
-- इंडियन रीवाइज्ड वर्जन (IRV) - मराठी
--
-- MySQL Database Table
--
-- Copyright © 2017, 2019 Bridge Connectivity Solutions
-- 
-- This Bible is made available under the terms of the Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) license.  This work has been reformated to work with Bible SuperSearch  However, no changes to the text or punctuation have been made.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_mr_irv
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_mr_irv`;

CREATE TABLE `bible_verses_mr_irv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_mr_irv
-- ----------------------------
INSERT INTO `bible_verses_mr_irv` VALUES ('1', '1', '1', '1', '¶ प्रारंभी देवाने आकाश व पृथ्वी ही निर्माण केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2', '1', '1', '2', 'पृथ्वी अंदाधुंद व रिकामी होती. जलाशयावर अंधकार होता, देवाचा आत्मा पाण्यावर पाखर घालत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3', '1', '1', '3', '¶ देव बोलला, “प्रकाश होवो” आणि प्रकाश झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4', '1', '1', '4', 'देवाने प्रकाश पाहिला की तो चांगला आहे. देवाने अंधकारापासून प्रकाश वेगळा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5', '1', '1', '5', 'देवाने प्रकाशाला “दिवस” व अंधकाराला “रात्र” असे नाव दिले. संध्याकाळ झाली व सकाळ झाली, हा पहिला दिवस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6', '1', '1', '6', '¶ देव बोलला, “जलांच्या मध्यभागी अंतराळ होवो व ते जलापासून जलांची विभागणी करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7', '1', '1', '7', 'देवाने अंतराळ केले आणि अंतराळावरच्या व अंतराळाखालच्या जलांची विभागणी केली व तसे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8', '1', '1', '8', 'देवाने अंतराळास आकाश असे म्हटले. संध्याकाळ झाली व सकाळ झाली, हा दुसरा दिवस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9', '1', '1', '9', '¶ नंतर देव बोलला, “आकाशाखालील पाणी एकाजागी एकत्र जमा होवो व कोरडी जमीन दिसून येवो,” आणि तसे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10', '1', '1', '10', 'देवाने कोरड्या जमिनीस भूमी आणि एकत्र झालेल्या पाण्याच्या संचयास समुद्र असे म्हटले. त्याने पाहिले की हे चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11', '1', '1', '11', '¶ देव बोलला, “हिरवळ, बीज देणाऱ्या वनस्पती, आणि आपआपल्या जातीप्रमाणे, ज्यात त्याचे बीज आहे अशी फळे देणारी फळझाडे, ही पृथ्वीवर येवोत.” आणि तसेच झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12', '1', '1', '12', 'पृथ्वीने हिरवळ, आपापल्या जातीचे बीज देणाऱ्या वनस्पती आणि आपापल्या जातीची फळे देणारी व त्या फळातच आपापल्या जातीचे बीज असणारी फळझाडे भूमीने उत्पन्न केली. देवाने पाहिले की हे चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13', '1', '1', '13', 'संध्याकाळ झाली व सकाळ झाली, हा तिसरा दिवस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14', '1', '1', '14', '¶ मग देव बोलला, “दिवस व रात्र ही वेगळी करण्यासाठी आकाशात ज्योति होवोत व त्या चिन्हे, ऋतू, दिवस, आणि वर्षे दाखविणाऱ्या होवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15', '1', '1', '15', 'पृथ्वीला प्रकाश देण्यासाठी आकाशात त्या दीपाप्रमाणे होवोत,” आणि तसे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16', '1', '1', '16', '¶ दिवसावर सत्ता चालविण्यासाठी मोठी ज्योत आणि रात्रीवर सत्ता चालविण्यासाठी लहान ज्योत, अशा दोन मोठ्या ज्योती देवाने निर्माण केल्या. त्याने तारेही निर्माण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17', '1', '1', '17', 'पृथ्वीवर प्रकाश देण्यासाठी, दिवसावर व रात्रीवर सत्ता चालविण्यासाठी, प्रकाश व अंधकार वेगळे करण्यासाठी देवाने त्यांना अंतराळात ठेवले. देवाने पाहिले की हे चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18', '1', '1', '19', 'संध्याकाळ झाली व सकाळ झाली. हा चौथा दिवस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19', '1', '1', '20', '¶ देव बोलला, “जले जीवजंतूनी भरून जावोत, आणि पृथ्वीच्या वर आकाशाच्या अंतराळात पक्षी उडोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20', '1', '1', '21', 'समुद्रातील फार मोठे जलचर व अनेक प्रकारचे जलप्राणी त्यांच्या त्यांच्या जातींप्रमाणे देवाने उत्पन्न केले. तसेच पंख असलेल्या प्रत्येक पक्षाला त्याच्या जातीप्रमाणे देवाने उत्पन्न केले. देवाने पाहिले की हे चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21', '1', '1', '22', '¶ देवाने त्यांना आशीर्वाद देऊन म्हटले, “फलद्रूप व्हा आणि बहुगुणित व्हा, समुद्रातील पाणी व्यापून टाका. पृथ्वीवर पक्षी बहुगुणित होवोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22', '1', '1', '23', 'संध्याकाळ झाली व सकाळ झाली हा पाचवा दिवस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23', '1', '1', '24', '¶ देव बोलला, “आपापल्या जातीचे सजीव प्राणी, गुरेढोरे, सरपटणारे प्राणी व वनपशू पृथ्वी उपजवो.” आणि तसे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24', '1', '1', '25', 'देवाने पृथ्वीवरील जनावरे, गुरेढोरे, वनपशू, आणि सरपटणारा प्रत्येक जीव त्याच्या त्याच्या जाती प्रमाणे निर्माण केला. देवाने पाहिले की हे चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25', '1', '1', '26', '¶ देव बोलला, “आपण आपल्या प्रतिरूपाचा आपल्या सारखा मनुष्य निर्माण करू. समुद्रातील मासे, आकाशातील पक्षी, सर्व वनपशू, मोठी जनावरे व जमिनीवर सरपटणारे सर्व लहान प्राणी यांच्यावर त्यांना सत्ता चालवू देऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26', '1', '1', '27', 'देवाने आपल्या प्रतिरूपाचा मनुष्य निर्माण केला. त्याच्या स्वतःच्या प्रतिरूपाचा असा देवाने तो निर्माण केला. नर व नारी असे त्यांना निर्माण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27', '1', '1', '28', '¶ देवाने त्यांना आशीर्वाद दिला, आणि त्यांना म्हटले, “फलद्रूप व्हा, बहुगुणित व्हा आणि पृथ्वी व्यापून टाका. ती आपल्या सत्तेखाली आणा; समुद्रातील मासे, आकाशातील पक्षी आणि पृथ्वीवर फिरणारा प्रत्येक सजीव प्राणी यांवर सत्ता चालवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28', '1', '1', '29', 'देव म्हणाला, पाहा, सर्व पृथ्वीच्या पृष्ठभागावर असलेली बीज देणारी प्रत्येक वनस्पती आणि ज्यामध्ये बीज देणाऱ्या झाडाचे फळ आहे ते प्रत्येक झाड, ही मी तुम्हास दिली आहेत. ही तुम्हाकरिता अन्न असे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29', '1', '1', '30', '¶ तसेच पृथ्वीवरील प्रत्येक पशू, आकाशातील प्रत्येक पक्षी आणि पृथ्वीच्या पाठीवर ज्यामध्ये जीव आहे त्या प्रत्येक सरपटणाऱ्या प्राण्याकरता अन्न म्हणून मी प्रत्येक हिरवी वनस्पती दिली आहे. आणि सर्व तसे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30', '1', '1', '31', 'देवाने आपण जे केले होते ते सर्व पाहिले. पाहा, ते फार चांगले होते. संध्याकाळ झाली व नंतर सकाळ झाली, हा सहावा दिवस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31', '1', '2', '1', '¶ त्यानंतर पृथ्वी, आकाश आणि त्यातील सर्वकाही पूर्ण करून झाले, आणि सर्वकाही जिवंत जिवांनी भरून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('32', '1', '2', '2', 'देवाने सातव्या दिवशी आपण करीत असलेले काम समाप्त केले, आणि जे त्याने केले होते त्या त्याच्या कामापासून त्याने सातव्या दिवशी विसावा घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('33', '1', '2', '3', 'देवाने सातव्या दिवसास आशीर्वाद दिला आणि तो पवित्र केला, कारण देवाने त्याचे निर्मितीचे जे सर्व काम केले होते त्या आपल्या कामापासून त्या दिवशी त्याने विसावा घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('34', '1', '2', '4', '¶ परमेश्वर देवाने ज्या दिवशी ते निर्माण केले, तेव्हाचा आकाश व पृथ्वीसंबंधीच्या घटनाक्रमाविषयीचा वृत्तान्त हा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('35', '1', '2', '5', 'शेतातील कोणतेही झुडूप अजून पृथ्वीवर नव्हते, आणि शेतातील कोणतीही वनस्पती अजून उगवली नव्हती, कारण परमेश्वर देवाने अद्याप पृथ्वीवर पाऊस पाडला नव्हता आणि जमिनीची मशागत करण्यास कोणी मनुष्य नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('36', '1', '2', '6', 'पण पृथ्वीवरुन धुके वर जात असे व त्याने सर्व जमिनीचा पृष्ठभाग पाण्याने भिजवला जात असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('37', '1', '2', '7', '¶ परमेश्वर देवाने जमिनीतील मातीचा मनुष्य घडवला व त्याच्या नाकपुड्यात जीवनाचा श्वास फुंकला आणि मनुष्य जिवंत प्राणी झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('38', '1', '2', '8', '¶ परमेश्वर देवाने पूर्वेकडे एदेनात एक बाग लावली आणि त्या बागेत आपण घडविलेल्या मनुष्यास ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('39', '1', '2', '9', 'परमेश्वर देवाने दिसण्यास सुंदर आणि खाण्यास चांगले फळ देणारे प्रत्येक झाड जमिनीतून उगवले. त्यामध्ये बागेच्या मध्यभागी असलेले जीवनाचे झाड, आणि बऱ्यावाईटाचे ज्ञान देणारे झाड यांचाही समावेश होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('40', '1', '2', '10', 'बागेला पाणी देण्यासाठी एदेनातून एक नदी निघाली. तेथून ती विभागली आणि तिच्या चार नद्या झाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('41', '1', '2', '11', '¶ पहिल्या नदीचे नाव पीशोन. ही संपूर्ण हवीला देशामधून वाहते, तेथे सोने सापडते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('42', '1', '2', '12', 'त्या देशाचे सोने चांगल्या प्रतीचे असून तेथे मोती व गोमेद रत्नेसुद्धा सापडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('43', '1', '2', '13', '¶ दुसऱ्या नदीचे नाव गीहोन आहे. ही सगळ्या कूश देशामधून वाहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('44', '1', '2', '14', 'तिसऱ्या नदीचे नाव टायग्रीस. ही अश्शूर देशाच्या पूर्वेस वाहत जाते. चौथ्या नदीचे नाव फरात असे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('45', '1', '2', '15', '¶ परमेश्वर देवाने मनुष्यास एदेन बागेत तिची मशागत करण्यासाठी व बागेची काळजी घेण्यासाठी ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('46', '1', '2', '16', 'परमेश्वर देवाने मनुष्यास आज्ञा दिली; तो म्हणाला, “बागेतील कोणत्याही झाडाचे फळ तू खुशाल खात जा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('47', '1', '2', '17', 'परंतु बऱ्यावाईटाचे ज्ञान करून देणाऱ्या झाडाचे फळ तू खाऊ नये, कारण तू ज्या दिवशी त्या झाडाचे फळ खाशील त्याच दिवशी तू नक्कीच मरशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('48', '1', '2', '18', '¶ नंतर परमेश्वर देव बोलला, “मनुष्याने एकटे असावे हे बरे नाही; मी त्याच्यासाठी सुसंगत मदतनीस निर्माण करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('49', '1', '2', '19', 'परमेश्वर देवाने मातीमधून जमिनीवरील सर्व जातीचे प्राणी आणि आकाशातील सर्व जातीचे पक्षी उत्पन्न केले आणि त्यांना मनुष्याकडे नेले आणि मनुष्याने त्या सर्वांना नावे दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('50', '1', '2', '20', 'आदामाने सर्व पाळीव प्राणी, आकाशातील सर्व पक्षी आणि सर्व वनपशू यांना नावे दिली. आदामाने हे सर्व पशू-पक्षी पाहिले परंतु त्यांमध्ये त्यास सुसंगत असा मदतनीस सापडला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('51', '1', '2', '21', '¶ तेव्हा परमेश्वर देवाने मनुष्यास गाढ झोप लागू दिली, आणि तो झोपला असता परमेश्वराने मनुष्याच्या शरीरातून एक बरगडी काढली व ती जागा मांसाने बंद केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('52', '1', '2', '22', 'परमेश्वर देवाने मनुष्याची बरगडी काढून तिची स्त्री बनवली आणि तिला मनुष्याकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('53', '1', '2', '23', 'तेव्हा मनुष्य म्हणाला, “आता ही मात्र माझ्या हाडातले हाड व माझ्या मांसातले मांस आहे; मी तिला स्त्री म्हणजे नारी असे नाव देतो, कारण ती नरापासून बनवलेली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('54', '1', '2', '24', '¶ म्हणून मनुष्य आपल्या आई वडीलांस सोडून आपल्या पत्नीला जडून राहील आणि ती दोघे एक देह होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('55', '1', '2', '25', 'तेथे मनुष्य व त्याची पत्नी ही दोघेही नग्न होती, परंतु त्यांना कसलीच लाज वाटत नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('56', '1', '3', '1', '¶ परमेश्वर देवाने निर्माण केलेल्या सर्व वनपशूंमध्ये सर्प हा अतिशय धूर्त होता. तो स्त्रीला म्हणाला, “‘बागेतल्या कोणत्याही झाडाचे फळ खाऊ नका’ असे देवाने तुम्हास खरोखरच सांगितले आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('57', '1', '3', '2', 'स्त्रीने सर्पाला उत्तर दिले, “बागेतल्या झाडांची फळे आम्ही खाऊ शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('58', '1', '3', '3', 'परंतु बागेच्या मधोमध जे झाड आहे, त्याच्या फळाविषयी देवाने म्हटले, ते खाऊ नका. त्या झाडाला स्पर्शही करू नका, नाहीतर तुम्ही मराल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('59', '1', '3', '4', '¶ सर्प त्या स्त्रीला म्हणाला, “तुम्ही खरोखर मरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('60', '1', '3', '5', 'कारण देवास हे माहीत आहे की, जर तुम्ही त्या झाडाचे फळ खाल त्याच दिवशी तुमचे डोळे उघडतील, व तुम्ही देवांसारखे बरेवाईट जाणणारे व्हाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('61', '1', '3', '6', 'आणि स्त्रीने पाहिले की, त्या झाडाचे फळ खाण्यास चांगले व डोळ्यांना आनंद देणारे व शहाणे करण्यासाठी इष्ट आहे, तेव्हा तिने त्याचे काही फळ घेऊन खाल्ले. आणि तिने आपल्याबरोबर आपल्या पतीसही त्या फळातून थोडे दिले व त्याने ते खाल्ले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('62', '1', '3', '7', '¶ तेव्हा त्या दोघांचे डोळे उघडले व आपण नग्न आहोत असे त्यांना समजले; तेव्हा त्यांनी अंजिराची पाने एकत्र जोडून आपणाला झाकण्यासाठी वस्त्रे तयार केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('63', '1', '3', '8', 'दिवसाचा थंड वारा सुटला असता परमेश्वर देव बागेत आला. त्या वेळी त्यांनी त्याचा आवाज ऐकला. आणि परमेश्वर देवाच्या समक्षतेपासून दृष्टीआड व्हावे म्हणून मनुष्य व त्याची पत्नी बागेच्या झाडांमध्ये लपली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('64', '1', '3', '9', '¶ तेव्हा परमेश्वर देवाने मनुष्यास हाक मारुन म्हटले, “तू कोठे आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('65', '1', '3', '10', 'मनुष्य म्हणाला, “बागेत मी तुझा आवाज ऐकला व मला भीती वाटली, कारण मी नग्न होतो. म्हणून मी लपलो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('66', '1', '3', '11', 'परमेश्वर त्यास म्हणाला, “तू नग्न आहेस हे तुला कोणी सांगितले? ज्या झाडाचे फळ तू खाऊ नकोस अशी मी तुला आज्ञा दिली होती त्या झाडाचे फळ तू खाल्लेस काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('67', '1', '3', '12', '¶ मनुष्य म्हणाला, “तू ही स्त्री माझ्या सोबतीस म्हणून दिलीस, तिने त्या झाडाचे फळ मला दिले आणि म्हणून मी ते खाल्ले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('68', '1', '3', '13', 'मग परमेश्वर देव त्या स्त्रीस म्हणाला, “तू हे काय केलेस?” ती स्त्री म्हणाली, “सर्पाने मला फसवले व म्हणून मी ते फळ खाल्ले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('69', '1', '3', '14', '¶ परमेश्वर देव सर्पास म्हणाला, “तू हे केल्यामुळे सर्व गुरेढोरांमध्ये व सर्व वन्यपशूंमध्ये तू शापित आहेस. तू पोटाने सरपटत चालशील आणि आयुष्यभर तू माती खाशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('70', '1', '3', '15', 'तुझ्यामध्ये व स्त्रीमध्ये आणि तुझ्या बीजामध्ये व स्त्रीच्या बीजामध्ये मी शत्रूत्व ठेवीन. तो तुझे डोके ठेचील आणि तू त्याची टाच फोडशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('71', '1', '3', '16', '¶ परमेश्वर देव स्त्रीस म्हणाला, “मुलांना जन्म देते वेळी तुझ्या वेदना मी खूप वाढवीन तरी तुझी ओढ तुझ्या नवऱ्याकडे राहील; आणि तो तुझ्यावर अधिकार चालवील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('72', '1', '3', '17', '¶ नंतर परमेश्वर देव आदामाला म्हणाला, तू तुझ्या पत्नीची वाणी ऐकली आहे आणि ज्या झाडाचे फळ खाऊ नकोस अशी आज्ञा दिलेली होती, त्या झाडाचे फळ तू खाल्ले आहेस. म्हणून तुझ्यामुळे भूमीला शाप आला आहे. तू तिजपासून अन्न मिळवण्यासाठी आपल्या आयुष्याचे सर्व दिवस कष्ट करशील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('73', '1', '3', '18', 'जमीन तुझ्यासाठी काटे व कुसळे उत्पन्न करील आणि शेतातील वनस्पती तुला खाव्या लागतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('74', '1', '3', '19', 'तू माघारी जमिनीमध्ये जाशील तोपर्यंत तू आपल्या निढळाच्या घामाने भाकर खाशील, तू मरणाच्या दिवसापर्यंत अतिशय काम करशील. कारण मातीमधून तू निर्माण झालेला आहेस; आणि मातीमध्ये तू परत जाशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('75', '1', '3', '20', '¶ आदामाने आपल्या पत्नीचे नाव हव्वा ठेवले, कारण सर्व जिवंत मनुष्यांची ती आई होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('76', '1', '3', '21', 'परमेश्वर देवाने आदाम व त्याच्या पत्नीसाठी चामड्यांची वस्त्रे केली; आणि ती त्यांना घातली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('77', '1', '3', '22', '¶ परमेश्वर देव म्हणाला, “पाहा, मनुष्य आपल्यातल्या एका सारखा होऊन त्यास बरे व वाईट समजू लागले आहे. तर आता त्यास त्याच्या हातांनी जीवनाच्या झाडावरून ते फळ घेऊन खाऊ देऊ नये, आणि जर का तो ते फळ खाईल तर मग सदासर्वकाळ तो जिवंत राहील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('78', '1', '3', '23', 'तेव्हा परमेश्वर देवाने मनुष्यास ज्या जमिनीतून उत्पन्न केले होते तिची मशागत करण्यासाठी एदेन बागेतून बाहेर घालवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('79', '1', '3', '24', 'देवाने मनुष्यास बागेतून घालवले, आणि जीवनाच्या झाडाचे रक्षण करण्यासाठी त्याने एदेन बागेच्या पूर्वेकडे करुब ठेवले, आणि सर्व दिशांनी गरगर फिरणारी ज्वालारूप एक तलवार ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('80', '1', '4', '1', '¶ मनुष्याने त्याची पत्नी हव्वा हिच्यासोबत वैवाहिक संबंध केला. ती गर्भवती झाली आणि तिने काइनाला जन्म दिला. तेव्हा ती म्हणाली, परमेश्वराच्या साहाय्याने मला पुरुषसंतान लाभले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('81', '1', '4', '2', 'त्यानंतर तिने काइनाचा भाऊ हाबेल याला जन्म दिला. आणि हाबेल मेंढपाळ बनला, पण काइन शेतातील कामकरी झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('82', '1', '4', '3', '¶ काही काळानंतर काइनाने परमेश्वरास शेतामधील फळांतले काही अर्पण आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('83', '1', '4', '4', 'हाबेलानेही आपल्या कळपातील प्रथम जन्मलेल्यांतून, आणि पुष्टातून अर्पण आणले. परमेश्वराने हाबेल आणि त्याचे अर्पण स्विकारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('84', '1', '4', '5', 'परंतु त्याने काइन आणि त्याचे अर्पण स्विकारले नाही. यामुळे काइनाला फार राग आला, आणि त्याचे तोंड उतरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('85', '1', '4', '6', '¶ परमेश्वर काइनाला म्हणाला, “तू का रागावलास? तुझा चेहरा का उतरला आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('86', '1', '4', '7', 'तू जर चांगल्या गोष्टी करशील तर, मग तुझाही स्विकार केला जाणार नाही का? परंतु तू जर योग्य ते करणार नाहीस, तर पाप दाराशी टपून बसले आहे आणि त्याची तुझ्यावर ताबा मिळवण्याची इच्छा आहे, परंतु तू त्यावर नियंत्रण केले पाहिजेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('87', '1', '4', '8', '¶ काइन आपला भाऊ हाबेल याच्याशी बोलला, आणि असे झाले की ते शेतात असता, काइन आपला भाऊ हाबेल ह्याच्या विरूद्ध उठला व त्यास त्याने ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('88', '1', '4', '9', '¶ परमेश्वर काइनास म्हणाला, “तुझा भाऊ हाबेल कोठे आहे?” काइनाने उत्तर दिले, “मला माहीत नाही; मी माझ्या भावाचा राखणदार आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('89', '1', '4', '10', '¶ देव म्हणाला, “तू हे काय केलेस? तुझ्या भावाच्या रक्ताची वाणी जमिनीतून शिक्षेसाठी ओरड करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('90', '1', '4', '11', 'तर आता तुझ्या हातून तुझ्या भावाचे पडलेले रक्त स्विकारण्यास ज्या जमिनीने आपले तोंड उघडले आहे, तिचा तुला शाप आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('91', '1', '4', '12', 'जेव्हा तू जमिनीची मशागत करशील तेव्हा ती आपले सत्व यापुढे तुला देणार नाही. पृथ्वीवर तू भटकत राहशील व निर्वासित होशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('92', '1', '4', '13', '¶ काइन परमेश्वरास म्हणाला, “माझी शिक्षा मी सहन करण्यापलीकडे, इतकी मोठी ती आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('93', '1', '4', '14', 'खरोखर, तू मला या माझ्या भूमीवरून हाकलून लावले आहेस, आणि तुझ्या जवळ मला येता येणार नाही. पृथ्वीवर तू मला भटकणारा व निर्वासित केले आणि जर मी कोणाच्या हाती सापडेन तर तो मला ठार मारून टाकेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('94', '1', '4', '15', 'परमेश्वर त्यास म्हणाला, “जर कोणी काइनाला ठार मारील तर त्याचा सातपट सूड घेण्यात येईल.” त्यानंतर, तो कोणाला सापडला तर त्यास कोणी जिवे मारू नये म्हणून, परमेश्वराने काइनावर एक खूण करून ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('95', '1', '4', '16', '¶ काइन परमेश्वरासमोरून निघून गेला आणि एदेनाच्या पूर्वेस नोद प्रदेशात जाऊन राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('96', '1', '4', '17', 'काइनाने आपल्या पत्नीस जाणिले, ती गर्भवती होऊन तिने हनोखाला जन्म दिला; काइनाने एक नगर बांधले त्याने त्या नगराला आपल्या मुलाचेच हनोख हे नाव दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('97', '1', '4', '18', 'हनोखाला इराद झाला; इरादाला महूयाएल झाला महूयाएलास मथुशाएल झाला; आणि मथुशाएलास लामेख झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('98', '1', '4', '19', 'लामेखाने दोन स्त्रिया केल्या. पहिलीचे नाव आदा व दुसरीचे नाव सिल्ला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('99', '1', '4', '20', '¶ आदाने याबालास जन्म दिला; तो तंबूत राहणाऱ्या व गुरेढोरे पाळणाऱ्या लोकांचा मूळपुरुष झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('100', '1', '4', '21', 'आणि त्याच्या भावाचे नाव युबाल होते, तो तंतुवाद्य व वायुवाद्य वाजवणाऱ्या कलावंताचा मूळपुरुष झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('101', '1', '4', '22', 'सिल्ला हिला तुबल-काइन झाला; तो तांब्याची व लोखंडाची कामे करणाऱ्या लोकांचा मूळपुरुष झाला. तुबल काइनास नामा नावाची बहीण होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('102', '1', '4', '23', '¶ लामेख आपल्या बायकांना म्हणाला, आदा आणि सिल्ला माझी वाणी ऐका; लामेखाच्या बायकांनो, मी ज्या गोष्टी बोलतो त्याकडे कान लावा; एका मनुष्याने मला जखमी केले, मी त्यास ठार मारले, एका तरुणाने मला मारले म्हणून मी त्यास ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('103', '1', '4', '24', 'जर काइनाबद्दल सातपट तर लामेखाबद्दल सत्याहत्तरपट सूड घेतला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('104', '1', '4', '25', '¶ आदामाने पुन्हा पत्नीस जाणिले आणि तिला पुत्र झाला. त्यांनी त्याचे नाव शेथ असे ठेवले. हव्वा म्हणाली, “देवाने हाबेलाच्या ठिकाणी मला दुसरे संतान दिले आहे, कारण काइनाने त्यास जिवे मारले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('105', '1', '4', '26', 'शेथलाही मुलगा झाला, त्याचे नाव त्याने अनोश ठेवले; त्या काळापासून लोक परमेश्वराच्या नावाने धावा करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('106', '1', '5', '1', '¶ आदामाच्या वंशावळीची नोंद अशी आहे. देवाने मनुष्य निर्माण केला त्या दिवशी त्याने आपल्या प्रतिरूपाचा म्हणजे आपल्यासारखा तो केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('107', '1', '5', '2', 'त्यांना नर व नारी असे उत्पन्न केले. त्यांना आशीर्वाद दिला व त्यांना निर्माण केले त्या वेळी त्यांना आदाम हे नाव दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('108', '1', '5', '3', '¶ आदाम एकशे तीस वर्षांचा झाल्यावर त्यास त्याच्या प्रतिरूपाचा म्हणजे त्याच्या सारखा दिसणारा मुलगा झाला. त्याने त्याचे नाव शेथ ठेवले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('109', '1', '5', '4', 'शेथ जन्मल्यानंतर आदाम आठशे वर्षे जगला आणि या काळात त्यास आणखी मुले व मुली झाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('110', '1', '5', '5', 'अशा रीतीने आदाम एकंदर नऊशें तीस वर्षे जगला; नंतर तो मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('111', '1', '5', '6', '¶ शेथ एकशे पाच वर्षांचा झाल्यावर त्यास अनोश झाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('112', '1', '5', '7', 'अनोश झाल्यानंतर शेथ आठशेसात वर्षे जगला, त्या काळात त्यास आणखी मुले व मुली झाल्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('113', '1', '5', '8', 'शेथ एकंदर नऊशेंबारा वर्षे जगला, मग तो मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('114', '1', '5', '9', '¶ अनोश नव्वद वर्षांचा झाल्यावर त्यास केनान झाला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('115', '1', '5', '10', 'केनान झाल्यानंतर अनोश आठशेपंधरा वर्षे जगला; त्या काळात त्यास आणखी मुले व मुली झाल्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('116', '1', '5', '11', 'अनोश एकंदर नऊशेंपाच वर्षे जगला; त्यानंतर तो मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('117', '1', '5', '12', '¶ केनान सत्तर वर्षांचा झाल्यावर तो महललेलाचा पिता झाला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('118', '1', '5', '13', 'महललेल झाल्यावर केनान आठशेचाळीस वर्षे जगला; त्या काळात त्यास आणखी मुले व मुली झाल्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('119', '1', '5', '14', 'केनान एकंदर नऊशेंदहा वर्षे जगला, नंतर तो मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('120', '1', '5', '15', '¶ महललेल पासष्ट वर्षांचा झाल्यावर तो यारेदाचा पिता झाला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('121', '1', '5', '16', 'यारेद जन्मल्यानंतर महललेल आठशेतीस वर्षे जगला; त्या काळात त्यास आणखी मुले व मुली झाल्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('122', '1', '5', '17', 'महललेल एकंदर आठशे पंचाण्णव वर्षे जगला; त्यानंतर तो मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('123', '1', '5', '18', '¶ यारेद एकशे बासष्ट वर्षांचा झाल्यावर तो हनोखाचा पिता झाला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('124', '1', '5', '19', 'हनोख झाल्यावर यारेद आठशे वर्षे जगला; त्या काळात त्यास आणखी मुले व मुली झाल्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('125', '1', '5', '20', 'यारेद एकंदर नऊशें बासष्ट वर्षे जगला; त्यानंतर तो मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('126', '1', '5', '21', 'हनोख पासष्ट वर्षांचा झाल्यावर त्यास मथुशलह झाला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('127', '1', '5', '22', 'मथुशलह जन्मल्यावर हनोख तीनशे वर्षे देवाबरोबर चालला. त्या काळात त्यास आणखी मुले व मुली झाल्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('128', '1', '5', '23', 'हनोख एकंदर तीनशे पासष्ट वर्षे जगला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('129', '1', '5', '24', 'हनोख देवाबरोबर चालला, आणि त्यानंतर तो दिसला नाही, कारण देवाने त्यास नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('130', '1', '5', '25', '¶ मथुशलह एकशेसत्याऐंशी वर्षांचा झाल्यावर लामेखाचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('131', '1', '5', '26', 'लामेखाच्या जन्मानंतर मथुशलह सातशे ब्याऐंशी वर्षे जगला. त्या काळात त्यास आणखी मुले व मुली झाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('132', '1', '5', '27', 'मथुशलह एकंदर नऊशें ऐकोणसत्तर वर्षे जगला. त्यानंतर तो मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('133', '1', '5', '28', '¶ लामेख एकशेब्यांऐशी वर्षांचा झाल्यावर तो एका मुलाचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('134', '1', '5', '29', 'लामेखाने त्याचे नाव नोहा ठेवून म्हटले, परमेश्वराने भूमी शापित केली आहे तिच्यापासून येणाऱ्या कामात आणि आमच्या हातांच्या श्रमात हाच आम्हांला विसावा देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('135', '1', '5', '30', '¶ नोहा झाल्यावर लामेख पाचशे पंचाण्णव वर्षे जगला; त्या काळात त्यास आणखी मुले व मुली झाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('136', '1', '5', '31', 'लामेख एकंदर सातशे सत्याहत्तर वर्षे जगला. नंतर तो मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('137', '1', '5', '32', '¶ नोहा पाचशे वर्षांचा झाल्यावर त्यास शेम, हाम व याफेथ नावाचे पुत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('138', '1', '6', '1', '¶ पृथ्वीवरील मनुष्यांची संख्या वाढतच राहिली आणि त्यांना मुली झाल्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('139', '1', '6', '2', 'तेव्हा मानवजातीच्या मुली आकर्षक आहेत असे देवपुत्रांनी पाहिले, त्यांच्यापैकी त्यांना ज्या आवडल्या त्या त्यांनी स्त्रिया करून घेतल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('140', '1', '6', '3', 'परमेश्वर म्हणाला, “माझा आत्मा मानवामध्ये सर्वकाळ राहणार नाही, कारण ते देह आहेत. ते एकशें वीस वर्षे जगतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('141', '1', '6', '4', '¶ त्या दिवसात आणि त्यानंतरही, महाकाय मानव पृथ्वीवर होते. देवाचे पुत्र मनुष्यांच्या मुलीपाशी गेले, आणि त्यांच्याकडून त्यांना मुले झाली, तेव्हा हे घडले. प्राचीन काळचे जे बलवान, नामांकित पुरूष ते हेच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('142', '1', '6', '5', '¶ पृथ्वीवर मानवजातीची दुष्टता मोठी आहे, आणि त्यांच्या मनात येणाऱ्या विचारातील प्रत्येक कल्पना केवळ एकसारखी वाईट असते, असे परमेश्वराने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('143', '1', '6', '6', 'म्हणून पृथ्वीवर मनुष्य निर्माण केल्याबद्दल परमेश्वरास वाईट वाटले, आणि तो मनात फार दुःखी झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('144', '1', '6', '7', '¶ म्हणून परमेश्वर म्हणाला, “मी उत्पन्न केलेल्या मानवास पृथ्वीतलावरून नष्ट करीन; तसेच मनुष्य, पशू, सरपटणारे प्राणी, व आकाशातील पक्षी या सर्वांचा मी नाश करीन, कारण या सर्वांना उत्पन्न केल्याचे मला दुःख होत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('145', '1', '6', '8', 'परंतु नोहावर परमेश्वराची कृपादृष्टी झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('146', '1', '6', '9', '¶ या नोहासंबंधीच्या घटना आहेत; नोहा आपल्या काळच्या लोकांमध्ये नीतिमान आणि निर्दोष मनुष्य होता. नोहा देवाबरोबर चालला');
INSERT INTO `bible_verses_mr_irv` VALUES ('147', '1', '6', '10', 'नोहाला शेम, हाम व याफेथ नावाचे तीन पुत्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('148', '1', '6', '11', '¶ देवाच्या समक्षतेत पृथ्वी भ्रष्ट झालेली होती, आणि हिंसाचाराने भरलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('149', '1', '6', '12', 'देवाने पृथ्वी पाहिली; आणि पाहा, ती भ्रष्ट होती, कारण पृथ्वीवर सर्व प्राण्यांनी आपला मार्ग भ्रष्ट केला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('150', '1', '6', '13', '¶ म्हणून देव नोहाला म्हणाला, “मी पाहतो की, सर्व प्राण्यांचा नाश करण्याची वेळ आता आली आहे; कारण त्यांच्यामुळे पृथ्वी अनर्थ हिंसाचाराने भरली आहे. खरोखरच मी पृथ्वीसह त्यांचा नायनाट करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('151', '1', '6', '14', 'तेव्हा आपणासाठी गोफेर लाकडाचे एक तारू कर; तू त्यामध्ये खोल्या कर आणि त्यास सर्वत्र म्हणजे आतून व बाहेरून डांबर लाव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('152', '1', '6', '15', 'देव म्हणाला, “तारवाचे मोजमाप मी सांगतो त्याप्रमाणे असावे. ते तीनशे हात लांब, पन्नास हात रुंद, आणि तीस हात उंच असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('153', '1', '6', '16', '¶ तारवाला छतापासून सुमारे अठरा इंचावर एक खिडकी कर. तारवाच्या एका बाजूस दार ठेव आणि तारवाला खालचा, मधला व वरचा असे तीन मजले कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('154', '1', '6', '17', 'आणि ऐक, आकाशाखाली ज्यांच्यामध्ये जीवनाचा श्वास आहे अशा सर्व देहधाऱ्यांचा नाश करण्यासाठी मी पृथ्वीवर जलप्रलय आणीन. पृथ्वीवर जे सर्व आहे ते मरण पावतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('155', '1', '6', '18', '¶ मी तुझ्याबरोबर आपला एक करार स्थापीन. तू, तुझ्यासोबत तुझे पुत्र, तुझी पत्नी आणि तुझ्या सुना यांना घेऊन तारवात जाशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('156', '1', '6', '19', 'तसेच पृथ्वीवरील प्रत्येक जातीतील सजीव प्राण्यांपैकी दोन-दोन तुझ्याबरोबर जिवंत ठेवण्यासाठी तुझ्याबरोबर तू तारवात ने; ते नर व मादी असावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('157', '1', '6', '20', '¶ पक्ष्यांच्या प्रत्येक जातीतून, आणि मोठ्या पशूंच्या प्रत्येक जातीतून आणि भूमीवर रांगणाऱ्या प्राण्यांच्या प्रत्येक जातीतून दोन दोन जिवंत राहण्यासाठी तुझ्याकडे येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('158', '1', '6', '21', 'तसेच खाण्यात येते असे सर्व प्रकारचे अन्न तुझ्याजवळ आणून ते साठवून ठेव. ते तुला व त्यांना खाण्यासाठी होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('159', '1', '6', '22', 'नोहाने हे सर्व केले. देवाने आज्ञा दिल्याप्रमाणे त्याने सर्वकाही केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('160', '1', '7', '1', '¶ नंतर परमेश्वर नोहाला म्हणाला, “चल, तू आणि तुझ्या कुटुंबातील सर्वांनी तारवात यावे, कारण या पिढीमध्ये तूच मला नीतिमान दिसला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('161', '1', '7', '2', 'प्रत्येक शुद्ध जातीच्या प्राण्यांपैकी नर व माद्यांच्या सात सात जोड्या घे, इतर शुद्ध नाहीत त्या प्राण्यापैकी, नर व मादी अशी दोन दोन घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('162', '1', '7', '3', 'आणि आकाशातल्या पक्षांच्या नर व मादी अशा सात जोड्या तुझ्याबरोबर तारवात ने. अशाने पृथ्वीवर त्यांचे बीज राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('163', '1', '7', '4', '¶ आतापासून सात दिवसानी मी पृथ्वीवर चाळीस दिवस व चाळीस रात्र पाऊस पाडीन. मी निर्माण केलेल्या प्रत्येक जिवंत गोष्टींचा मी पृथ्वीवरून नाश करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('164', '1', '7', '5', 'परमेश्वराने आज्ञा दिल्याप्रमाणे नोहाने सर्वकाही केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('165', '1', '7', '6', '¶ जलप्रलय आला तेव्हा नोहा सहाशे वर्षांचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('166', '1', '7', '7', 'नोहा, त्याची मुले, त्याची पत्नी, आणि त्याच्या मुलांच्या स्त्रिया, हे सर्व जलप्रलयामुळे तारवात गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('167', '1', '7', '8', '¶ पृथ्वीवरील शुद्ध व अशुद्ध पशुतून, पक्षी आणि जमिनीवर रांगणारे सर्वकाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('168', '1', '7', '9', 'देवाने नोहाला सांगितल्याप्रमाणे दोन-दोन नर व मादी असे ते नोहाकडे आले आणि तारवात गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('169', '1', '7', '10', 'मग सात दिवसानंतर पृथ्वीवर पाऊस पडण्यास व जलप्रलय येण्यास सुरुवात झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('170', '1', '7', '11', '¶ नोहाच्या जीवनातील सहाशाव्या वर्षाच्या दुसऱ्या महिन्याच्या सतराव्या दिवशी पृथ्वीतील पाण्याचे सर्व झरे फुटले व पाणी उफाळून वर आले व जमिनीवरुन वाहू लागले. त्याच दिवशी मुसळधार पाऊस पडण्यास सुरुवात झाली. आणि आकाशाच्या खिडक्या उघडल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('171', '1', '7', '12', 'पावसास सुरुवात झाली आणि चाळीस दिवस व चाळीस रात्र पृथ्वीवर पाऊस पडत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('172', '1', '7', '13', '¶ त्याच दिवशी नोहा आणि त्याची मुले शेम, हाम आणि याफेथ आणि नोहाची पत्नी व त्यांच्या बरोबर त्याच्या मुलांच्या तीन बायकांनीही तारवात प्रवेश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('173', '1', '7', '14', 'त्यांच्याबरोबर प्रत्येक रानटी प्राणी त्याच्या जातीप्रमाणे आणि प्रत्येक पाळीव प्राणी त्याच्या जातीच्या प्रकाराप्रमाणे आणि पृथ्वीवर रांगणारी प्रत्येक गोष्ट तिच्या जातीच्या प्रकाराप्रमाणे, आणि प्रत्येक पक्षी त्याच्या जातीच्या प्रकाराप्रमाणे, प्रत्येक प्रकारचा पंख असलेला प्राणी, यांनी तारवात प्रवेश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('174', '1', '7', '15', '¶ ज्यांच्या शरीरात जीवनाचा श्वास आहे असे सर्व दोन दोन तारवात नोहाकडे आले आणि त्यांनी तारवात प्रवेश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('175', '1', '7', '16', 'देवाने त्यास आज्ञा दिल्याप्रमाणे सर्व प्रकारचे देहधारी प्राणी नर व मादी असे तारवात गेले. मग परमेश्वराने दार बंद केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('176', '1', '7', '17', '¶ मग पृथ्वीवर चाळीस दिवस पूर आला आणि पाणी वाढले आणि तारू जमिनीपासून उचलले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('177', '1', '7', '18', 'मुसळधार पावसाचा जोर वाढत गेला आणि पृथ्वीवर पाण्याचा जोर खूप वाढत गेला, आणि तारू पाण्यावर तरंगू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('178', '1', '7', '19', '¶ पृथ्वीवरील पाणी जोराने उंच आणि उंच वाढत गेले. आकाशाखालील सर्व उंच पर्वत पूर्णपणे त्याखाली झाकून गेले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('179', '1', '7', '20', 'पाणी पर्वत शिखरावर पंधरा हातापेक्षा अधिक उंच इतके वर चढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('180', '1', '7', '21', '¶ पृथ्वीवरील हालचाल करणारे सर्व जिवंत प्राणी, सर्व पक्षी, गुरेढोरे, वनपशू, थव्याने राहणारे प्राणी, आणि सर्व मानवजात मरून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('181', '1', '7', '22', 'ज्यांच्या नाकपुड्यात जीवनाचा श्वास होता असे, कोरड्या जमिनीवरील सर्वजण मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('182', '1', '7', '23', '¶ अशा रीतीने देवाने सर्वकाही म्हणजे मानव, पशू, सरपटणारे प्राणी आणि आकाशातील पक्षी अशा सर्व मोठ्या जीवधारी प्राण्यांचा नाश केला. पृथ्वीच्या पाठीवरून त्या सर्वांचा नाश करण्यात आला. केवळ नोहा आणि तारवात त्याच्या सोबत जे होते तेच फक्त वाचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('183', '1', '7', '24', 'एकशे पन्नास दिवस पृथ्वीवर पाण्याचा जोर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('184', '1', '8', '1', '¶ देवाने नोहा, त्याच्यासोबत तारवात असलेले सर्व वन्यप्राणी आणि सर्व गुरेढोरे यांची आठवण केली. देवाने पृथ्वीवर वारा वाहण्यास लावला, आणि पाणी मागे हटण्यास सुरवात झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('185', '1', '8', '2', 'पाण्याचे खोल झरे आणि आकाशाच्या खिडक्या बंद झाल्या, आणि पाऊस पडण्याचा थांबला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('186', '1', '8', '3', 'पृथ्वीवरून पुराचे पाणी एकसारखे मागे हटत गेले. आणि दीडशे दिवसाच्या अखेरीस पुष्कळ पाणी कमी झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('187', '1', '8', '4', '¶ सातव्या महिन्याच्या सतराव्या दिवशी तारू अरारात पर्वतावर थांबले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('188', '1', '8', '5', 'दहाव्या महिन्यापर्यंत पाणी एकसारखे हटत गेले. दहाव्या महिन्याच्या पहिल्या दिवशी पर्वतांचे माथे दिसू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('189', '1', '8', '6', '¶ चाळीस दिवसानंतर नोहाने तयार केलेली तारवाची खिडकी उघडली');
INSERT INTO `bible_verses_mr_irv` VALUES ('190', '1', '8', '7', 'त्याने एक कावळा बाहेर सोडला आणि पृथ्वीवरील पाणी सुकून जाईपर्यंत तो इकडे तिकडे उडत राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('191', '1', '8', '8', '¶ नंतर जमिनीच्या वरील भागावरून पाणी मागे हटले आहे की नाही हे पाहण्याकरिता नोहाने एक कबुतर बाहेर सोडले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('192', '1', '8', '9', 'परंतु कबुतराला पाय टेकण्यास जागा मिळाली नाही आणि ते त्याच्याकडे तारवात परत आले, कारण सर्व पृथ्वी पाण्याने झाकली होती. तेव्हा त्याने हात बाहेर काढून त्यास आपल्याबरोबर तारवात घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('193', '1', '8', '10', '¶ तो आणखी सात दिवस थांबला. आणि त्याने पुन्हा कबुतराला तारवाबाहेर सोडले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('194', '1', '8', '11', 'ते कबुतर संध्याकाळी त्याच्याकडे परत आले. आणि पाहा, त्याच्या चोचीत जैतून झाडाचे नुकतेच तोडलेले पान होते. यावरुन पृथ्वीवरील पाणी कमी झाले असल्याचे नोहाला समजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('195', '1', '8', '12', 'नोहा आणखी सात दिवस थांबला आणि त्याने कबुतरास पुन्हा बाहेर सोडले. ते परत त्याच्याकडे आले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('196', '1', '8', '13', '¶ असे झाले की, सहाशे एकाव्या वर्षाच्या पहिल्या महिन्याचा पहिल्या दिवशी पृथ्वीवरील पाणी सुकून गेले, तेव्हा नोहाने तारवाचे आच्छादन काढून बाहेर पाहिले, तो पाहा, जमिनीचा वरील भाग कोरडा झालेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('197', '1', '8', '14', 'दुसऱ्या महिन्याच्या सत्ताविसाव्या दिवसापर्यंत पृथ्वी कोरडी झाली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('198', '1', '8', '15', '¶ देव नोहाला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('199', '1', '8', '16', '“तू, तुझी पत्नी, तुझी मुले व तुझ्या मुलांच्या स्त्रिया यांना तुझ्याबरोबर घेऊन तारवाच्या बाहेर ये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('200', '1', '8', '17', 'तुझ्या बरोबर पक्षी, गुरेढोरे आणि पृथ्वीवर रांगणारा प्रत्येक प्राणी यांसह प्रत्येक जिवंत देहधारी प्राणी बाहेर आण. यासाठी की, त्यांची संपूर्ण पृथ्वीभर सर्वत्र असंख्य पट भरभराट व्हावी आणि पृथ्वीवर ते बहुगुणित व्हावेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('201', '1', '8', '18', '¶ तेव्हा नोहा, त्याची पत्नी, मुले व मुलांच्या स्त्रिया यांच्यासह तारवातून बाहेर आला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('202', '1', '8', '19', 'त्याच्या बरोबरचा प्रत्येक जिवंत प्राणी, प्रत्येक रांगणारा प्राणी व प्रत्येक पक्षी, पृथ्वीवर हालचाल करणारा प्रत्येक जीव, आपापल्या जातीप्रमाणे तारवातून बाहेर आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('203', '1', '8', '20', '¶ नोहाने परमेश्वराकरता एक वेदी बांधली. त्याने शुद्ध पक्ष्यांतून काही आणि शुद्ध पशुंतून काही घेतले, आणि त्यांचे वेदीवर होमार्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('204', '1', '8', '21', 'परमेश्वराने तो सुखकारक सुगंध घेतला आणि आपल्या मनात म्हटले, “मानवामुळे मी पुन्हा भूमीला शाप देणार नाही; मानवाच्या मनातील योजना बालपणापासूनच वाईट आहेत. मी आता केले आहे त्याप्रमाणे मी पुन्हा कधीही सर्व जिवांचा नाश करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('205', '1', '8', '22', 'जोपर्यंत पृथ्वी राहील तोपर्यंत पेरणी व कापणी, थंडी व ऊन, हिवाळा व उन्हाळा, दिवस व रात्र व्हावयाची थांबणार नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('206', '1', '9', '1', '¶ नंतर देवाने नोहाला व त्याच्या मुलांना आशीर्वाद दिला आणि म्हटले, “फलदायी व्हा, बहुगुणित व्हा आणि पृथ्वी भरून टाका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('207', '1', '9', '2', 'पृथ्वीवरील प्रत्येक जिवंत प्राणी, आकाशातील प्रत्येक पक्षी, जमिनीवर सरपटणारे सर्व प्राणी आणि समुद्रातील सर्व मासे ह्यांच्यावर तुमचे भय व धाक राहील; ते तुमच्या कह्यात दिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('208', '1', '9', '3', 'प्रत्येक हालचाल करणारा प्राणी हा तुमचे अन्न होईल. जशा मी हिरव्या वनस्पती दिल्या आहेत, तसेच आता सर्वकाही तुम्हास देत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('209', '1', '9', '4', 'पण ज्यामध्ये त्याचे जीवन म्हणजे रक्त आहे, ते मांस तुम्ही खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('210', '1', '9', '5', 'परंतु तुमच्या रक्तासाठी, जे रक्त तुमचे जीवन आहे, त्याबद्दल मी आवश्यक भरपाई घेईन. प्रत्येक प्राण्याच्या हातून मी ती घेईन. मनुष्याच्या हातून, म्हणजे ज्याने आपल्या भावाचा खून केला आहे त्याच्या हातून, त्या मनुष्याच्या जिवाबद्दल मी भरपाईची मागणी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('211', '1', '9', '6', 'जो कोणी मनुष्याचे रक्त पाडतो, त्याचे रक्त मनुष्याकडून पाडले जाईल, कारण देवाने मनुष्यास त्याच्या प्रतिरूपाचे बनवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('212', '1', '9', '7', 'तुम्ही मात्र फलदायी आणि बहुगुणित व्हा, सर्व पृथ्वीवर विस्तारा, आणि तिच्यावर बहुगुणित व्हा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('213', '1', '9', '8', 'मग देव नोहाला व त्याच्या मुलांना म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('214', '1', '9', '9', '“माझे ऐका! मी तुमच्याशी व तुमच्या नंतर तुमच्या वंशजाशी एक करार स्थापन करतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('215', '1', '9', '10', 'आणि तुमच्याबरोबर असलेले सर्व जिवंत प्राणी, म्हणजे तुमच्याबरोबर तारवातून बाहेर आलेले पक्षी, गुरेढोरे, आणि पृथ्वीवर राहणारे सर्व प्राणी त्यांच्याशीही एक करार स्थापित करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('216', '1', '9', '11', 'अशा प्रकारे मी तुमच्याशी करार स्थापित करतो की, यापुढे पुराच्या पाण्याने पृथ्वीवरील सर्व देह पुन्हा कधीही नष्ट केले जाणार नाहीत व पुन्हा कधीही पुराने पृथ्वीचा नाश होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('217', '1', '9', '12', 'देव म्हणाला, “मी माझ्यामध्ये आणि तुमच्यामध्ये, व तुमच्याबरोबर जे सर्व जिवंत जीव आहेत त्यांच्यामध्ये भावी पिढ्यानपिढ्यासाठी हा करार केल्याची निशाणी हीच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('218', '1', '9', '13', 'मी ढगात मेघधनुष्य ठेवले आहे; ते सर्व पृथ्वी व माझ्यामध्ये केलेल्या कराराची निशाणी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('219', '1', '9', '14', 'मी जेव्हा पृथ्वीवर ढग आणीन तेव्हा तुम्हास ढगात मेघधनुष्य दिसेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('220', '1', '9', '15', 'नंतर मी ते पाहीन तेव्हा मी तुमच्याशी व पृथ्वीवरील सर्व देहातल्या जिवंत प्राण्यांशी केलेल्या माझ्या कराराची मला आठवण होईल, या कराराप्रमाणे पुराच्या पाण्याने पृथ्वीवरील सर्व देहाचा पुन्हा कधीही नाश करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('221', '1', '9', '16', 'मेघधनुष्य ढगात राहील आणि जो सर्वकाळचा करार देव आणि पृथ्वीवरील सर्व देहातले जिवंत प्राणी यांच्यामध्ये आहे त्याची आठवण म्हणून मी त्याकडे पाहीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('222', '1', '9', '17', 'नंतर देव नोहाला म्हणाला, “हे मेघधनुष्य माझ्यामध्ये व पृथ्वीवरील सर्व देहांमध्ये स्थापित केलेल्या कराराची निशाणी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('223', '1', '9', '18', '¶ नोहाबरोबर त्याचे पुत्र तारवाबाहेर आले; त्यांची नावे शेम, हाम व याफेथ अशी होती. आणि हाम हा कनानाचा पिता होता');
INSERT INTO `bible_verses_mr_irv` VALUES ('224', '1', '9', '19', 'हे नोहाचे तीन पुत्र होते, आणि यांच्यापासूनच सर्व पृथ्वीवर लोकविस्तार झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('225', '1', '9', '20', 'नोहा शेतकरी बनला, आणि त्याने एक द्राक्षमळा लावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('226', '1', '9', '21', 'तो थोडा द्राक्षरस प्याला आणि तो धुंद झाला. तो त्याच्या तंबूत उघडा-वाघडा पडला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('227', '1', '9', '22', 'तेव्हा कनानाचा पिता हाम याने आपला पिता उघडा-वागडा पडलेला असल्याचे पाहिले व त्याने तंबूच्या बाहेर येऊन ते आपल्या भावांना सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('228', '1', '9', '23', 'मग शेम व याफेथ यांनी एक कपडा घेतला व तो आपल्या खांद्यावर ठेवून ते पाठमोरे तंबूत गेले. अशा प्रकारे त्यांनी आपल्या पित्याची नग्नता झाकली; पाठमोरे असल्यामुळे ती त्यांना दिसली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('229', '1', '9', '24', 'जेव्हा नोहा नशेतून जागा झाला, तेव्हा आपला धाकटा मुलगा हाम याने काय केले हे त्यास समजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('230', '1', '9', '25', 'तेव्हा नोहा म्हणाला, “कनान शापित होवो, तो आपल्या भावाच्या गुलामातील सर्वांत खालचा गुलाम होवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('231', '1', '9', '26', 'तो म्हणाला, “शेमाचा देव परमेश्वर धन्यवादित असो. कनान त्याचा सेवक होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('232', '1', '9', '27', 'देव याफेथाचा अधिक विस्तार करो, आणि शेमाच्या तंबूत तो त्याचे घर करो. कनान त्यांचा सेवक होवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('233', '1', '9', '28', '¶ पूरानंतर नोहा तीनशे पन्नास वर्षे जगला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('234', '1', '9', '29', 'नोहा एकूण नऊशें पन्नास वर्षे जगला; मग त्यानंतर तो मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('235', '1', '10', '1', '¶ नोहाच्या शेम, हाम व याफेथ या मुलांचे वंशज हे आहेत. पुरानंतर त्यांना मुले झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('236', '1', '10', '2', 'याफेथाचे पुत्र गोमर, मागोग, माद्य, यावान, तुबाल, मेशेख व तीरास हे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('237', '1', '10', '3', 'गोमरचे पुत्र आष्कनाज, रीफाथ व तोगार्मा हे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('238', '1', '10', '4', 'यावानाचे पुत्र अलीशा, तार्शीश, कित्तीम व दोदानीम हे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('239', '1', '10', '5', 'यांच्यापैकी समुद्र किनारपट्टीवरील लोक वेगळे झाले आणि आपापल्या भाषेनुसार, कुळानुसार त्यांनी देश वसवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('240', '1', '10', '6', 'हामाचे पुत्र कूश, मिस्राईम, पूट व कनान होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('241', '1', '10', '7', 'कूशाचे पुत्र सबा, हवीला, साब्ता, रामा, व साब्तका होते आणि रामाचे पुत्र शबा व ददान हे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('242', '1', '10', '8', 'कूशाने निम्रोदाला जन्म दिला, जो पृथ्वीवरचा पहिला जगजेत्ता बनला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('243', '1', '10', '9', 'तो परमेश्वरापुढे पराक्रमी शिकारी मनुष्य बनला. त्यामुळे “निम्रोदासारखा परमेश्वरापुढे पराक्रमी शिकारी” अशी म्हण पडली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('244', '1', '10', '10', 'त्याच्या राज्याची पहिली मुख्य ठिकाणे शिनार देशातील बाबेल, एरक, अक्काद व कालने ही होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('245', '1', '10', '11', 'त्या देशातून तो अश्शूर देशास गेला व तेथे त्याने निनवे, रहोबोथ, ईर, कालह ही शहरे बांधली');
INSERT INTO `bible_verses_mr_irv` VALUES ('246', '1', '10', '12', 'आणि निनवे व कालह यांच्या दरम्यान त्याने रेसन नावाचे शहर वसवले. हे एक मोठे शहर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('247', '1', '10', '13', 'मिस्राईम हा लूदीम, अनामीम, लहाबीम, नाप्तुहीम,');
INSERT INTO `bible_verses_mr_irv` VALUES ('248', '1', '10', '14', 'पात्रुसीम, कास्लूहीम (ज्यांच्यापासून पलिष्टी झाले), व कफतोरीम, ह्यांचा पिता बनला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('249', '1', '10', '15', 'कनान हा त्याचा प्रथम जन्मलेला मुलगा सीदोन आणि हेथ यांचा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('250', '1', '10', '16', 'तसेच यबूसी, अमोरी, गिर्गाशी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('251', '1', '10', '17', 'हिव्वी, आर्की व शीनी');
INSERT INTO `bible_verses_mr_irv` VALUES ('252', '1', '10', '18', 'अर्वादी, समारी व हमाथी यांचा पिता होता. त्यानंतर कनानाची कुळे सर्वत्र पसरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('253', '1', '10', '19', 'कनान्यांची सीमा सीदोनापासून गराराकडे जाते त्या वाटेने गज्जा शहरापर्यंत होती. सदोम व गमोरा व तसेच अदमा व सबोयिम या शहरांकडे जाणाऱ्या वाटेवर लेशापर्यंत ती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('254', '1', '10', '20', 'कूळ, भाषा, देश व यांनुसार हे सर्व हाम याचे वंशज होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('255', '1', '10', '21', 'शेम हा याफेथाचा वडील भाऊ होता. एबर हा शेम यांचा वंशज होता. तो सर्व एबर लोकांचा मूळ पुरुष होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('256', '1', '10', '22', 'शेम याचे पुत्र एलाम, अश्शूर, अर्पक्षद, लूद व अराम हे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('257', '1', '10', '23', 'अरामाचे पुत्र ऊस, हूल, गेतेर, आणि मेशेख हे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('258', '1', '10', '24', 'अर्पक्षद हा शेलहचा पिता झाला, शेलह हा एबरचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('259', '1', '10', '25', 'एबर याला दोन मुले झाली. एकाचे नाव पेलेग होते, कारण त्याच्या काळात पृथ्वीची विभागणी झाली; त्याच्या भावाचे नाव यक्तान होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('260', '1', '10', '26', 'यक्तान अलमोदाद, शेलेफ, हसर्मावेथ, येरह');
INSERT INTO `bible_verses_mr_irv` VALUES ('261', '1', '10', '27', 'हदोराम, ऊजाल, दिक्ला');
INSERT INTO `bible_verses_mr_irv` VALUES ('262', '1', '10', '28', 'ओबाल, अबीमाएल, शबा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('263', '1', '10', '29', 'ओफीर, हवीला व योबाब यांचा पिता झाला. हे सर्व यक्तानाचे पुत्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('264', '1', '10', '30', 'त्यांचा प्रदेश मेशापासून पूर्वेकडील डोंगराळ भागात, सेफर प्रदेशापर्यंत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('265', '1', '10', '31', 'आपआपली कुळे, आपापल्या भाषा, देश व राष्ट्रे यांप्रमाणे विभागणी झालेले हे शेमाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('266', '1', '10', '32', 'पिढ्या व राष्ट्रे ह्यांनुसार ही नोहाच्या मुलांची कुळे आहेत. महापुरानंतर यांच्यापासून वेगवेगळी राष्ट्रे निर्माण होऊन पृथ्वीवर पसरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('267', '1', '11', '1', '¶ आता पृथ्वीवरील सर्व लोक एकच भाषेचा वापर करत होते आणि शब्द समान होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('268', '1', '11', '2', 'ते पूर्वेकडे प्रवास करत असताना त्यांना शिनार देशात एक मैदान लागले आणि त्यांनी तेथेच वस्ती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('269', '1', '11', '3', 'ते एकमेकांना म्हणाले, “चला, आपण विटा करू व त्या पक्क्या भाजू.” त्यांच्याकडे बांधकामासाठी दगडाऐवजी विटा आणि चुन्याऐवजी डांबर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('270', '1', '11', '4', 'मग लोक म्हणाले, “चला, आपण आपल्यासाठी नगर बांधू आणि ज्याचे शिखर आकाशापर्यंत पोहचेल असा उंच बुरूज बांधू, आणि आपण आपले नाव होईल असे करू या. आपण जर असे केले नाही, तर पृथ्वीच्या पाठीवर आपली पांगापांग होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('271', '1', '11', '5', 'आदामाच्या वंशजांनी बांधलेले ते नगर व तो बुरूज पाहण्यासाठी म्हणून परमेश्वर खाली उतरून आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('272', '1', '11', '6', 'परमेश्वर देव म्हणाला, “पाहा, हे सर्व लोक एक असून, एकच भाषा बोलतात आणि ही तर त्यांची सुरुवात आहे! लवकरच, जे काही करण्याचा त्यांचा हेतू आहे ते करणे त्यांना मुळीच अशक्य होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('273', '1', '11', '7', 'चला आपण खाली जाऊन त्यांच्या भाषेचा घोटाळा करून टाकू. मग त्यांना एकमेकांचे बोलणे समजणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('274', '1', '11', '8', 'मग परमेश्वराने पृथ्वीभर त्यांची पांगापांग केली आणि म्हणून नगर बांधण्याचे काम त्यांनी थांबवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('275', '1', '11', '9', 'त्यामुळे त्या ठिकाणाचे नाव बाबेल पडले, कारण तेथे परमेश्वराने सर्व पृथ्वीच्या भाषेचा घोटाळा केला आणि परमेश्वराने त्यांना तेथून सर्व पृथ्वीच्या पाठीवर पांगविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('276', '1', '11', '10', '¶ ही शेमाची वंशावळ: जलप्रलयानंतर दोन वर्षांनी शेम शंभर वर्षांचा झाला होता आणि तो अर्पक्षदाचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('277', '1', '11', '11', 'अर्पक्षदाला जन्म दिल्यानंतर शेम पाचशे वर्षे जगला, तो आणखी मुले व मुलींचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('278', '1', '11', '12', 'अर्पक्षद पस्तीस वर्षांचा झाला तेव्हा त्याने शेलहाला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('279', '1', '11', '13', 'शेलहाला जन्म दिल्यानंतर अर्पक्षद चारशे तीन वर्षे जगला व त्याने आणखी मुलांना व मुलींना जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('280', '1', '11', '14', 'जेव्हा शेलह तीस वर्षांचा झाला तेव्हा त्याने एबरला जन्म दिला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('281', '1', '11', '15', 'एबरला जन्म दिल्यावर शेलह चारशे तीन वर्षे जगला व त्याने आणखी मुलांना व मुलींना जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('282', '1', '11', '16', 'एबर चौतीस वर्षांचा झाला तेव्हा त्याने पेलेगाला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('283', '1', '11', '17', 'पेलेग झाल्यावर एबर चारशे तीस वर्षे जगला व त्याने आणखी मुलांना व मुलींना जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('284', '1', '11', '18', 'पेलेग तीस वर्षांचा झाला, तेव्हा त्याने रऊ याला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('285', '1', '11', '19', 'रऊ याला जन्म दिल्यावर पेलेग दोनशे नऊ वर्षे जगला व त्याने आणखी मुलांना व मुलींना जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('286', '1', '11', '20', 'रऊ बत्तीस वर्षांचा झाला, तेव्हा त्याने सरुगाला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('287', '1', '11', '21', 'सरुगाला जन्म दिल्यावर रऊ दोनशे सात वर्षे जगला व त्याने आणखी मुलांना व मुलींना जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('288', '1', '11', '22', 'सरुग तीस वर्षांचा झाला, तेव्हा त्याने नाहोराला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('289', '1', '11', '23', 'नाहोराला जन्म दिल्यावर सरुग दोनशे वर्षे जगला आणि त्याने आणखी मुलांना व मुलींना जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('290', '1', '11', '24', 'नाहोर एकोणतीस वर्षांचा झाला, तेव्हा त्याने तेरहाला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('291', '1', '11', '25', 'तेरहाला जन्म दिल्यावर नाहोर आणखी एकशे एकोणीस वर्षे जगला आणि त्याने मुलांना व मुलींना जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('292', '1', '11', '26', 'तेरह सत्तर वर्षांचा झाला, तेव्हा त्याने अब्राम, नाहोर व हारान यांना जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('293', '1', '11', '27', '¶ तेरहाची वंशावळ ही: तेरहाने अब्राम, नाहोर व हारान यांना जन्म दिला. हारानाने लोटाला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('294', '1', '11', '28', 'हारान, आपला पिता तेरह जिवंत असताना आपली जन्मभूमी खास्द्यांचे ऊर येथे मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('295', '1', '11', '29', 'अब्राम व नाहोर या दोघांनीही लग्न केले. अब्रामाच्या पत्नीचे नाव साराय आणि नाहोरच्या पत्नीचे नाव मिल्का होते. मिल्का ही हारानाची मुलगी होती. हा हारान मिल्का व इस्का यांचा पिता होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('296', '1', '11', '30', 'साराय वांझ होती, तिला मूलबाळ नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('297', '1', '11', '31', 'मग तेरह आपले कुटुंब घेऊन म्हणजे आपला मुलगा अब्राम, हारानचा मुलगा लोट, आणि आपली सून म्हणजे अब्रामाची पत्नी साराय यांना बरोबर घेऊन खास्द्यांचे ऊर येथून कनान देशास जाण्यासाठी निघाला आणि प्रवास करीत ते हारान प्रदेशापर्यंत येऊन तेथे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('298', '1', '11', '32', 'तेरह दोनशे पाच वर्षे जगला; त्यानंतर तो हारान येथे मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('299', '1', '12', '1', '¶ आता परमेश्वर अब्रामाला म्हणाला, “तू आपला देश, आपले नातलग आणि बापाचे घर सोडून मी दाखवीन त्या देशात जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('300', '1', '12', '2', 'मी तुझे मोठे राष्ट्र करीन आणि मी तुला आशीर्वाद देईन आणि मी तुझे नाव मोठे करीन आणि तू आशीर्वादित होशील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('301', '1', '12', '3', 'जे लोक तुला आशीर्वाद देतील त्यांना मी आशीर्वाद देईन, परंतु जो कोणी तुझा अनादर करील त्यास मी शाप देईन. तुझ्यामुळे पृथ्वीवरील सर्व कुटुंबे आशीर्वादित होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('302', '1', '12', '4', 'परमेश्वराने अब्रामाला सांगितल्याप्रमाणे त्याने केले, तो गेला आणि त्याच्याबरोबर लोट गेला. त्याने हारान सोडले त्या वेळी अब्राम पंचाहत्तर वर्षांचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('303', '1', '12', '5', 'अब्रामाने त्याची पत्नी साराय, त्याच्या भावाचा मुलगा लोट आणि हारान प्रदेशामध्ये त्यांनी जमा केलेली सर्व मालमत्ता, आणि हारानात विकत घेतलेले लोक या सर्वांना बरोबर घेतले. ते कनान देशात जाण्यासाठी निघाले आणि कनान देशात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('304', '1', '12', '6', 'अब्राम कनान देशातून प्रवास करीत शखेमापर्यंत मोरेच्या एलोन झाडापर्यंत गेला. त्या काळी त्या देशात कनानी लोक राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('305', '1', '12', '7', 'परमेश्वर अब्रामाला दर्शन देऊन म्हणाला, “हा देश मी तुझ्या वंशजांना देईन.” ज्या जागेवर परमेश्वराने अब्रामाला दर्शन दिले त्या जागी त्याने परमेश्वरासाठी वेदी बांधली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('306', '1', '12', '8', 'मग अब्राम तेथून निघाला आणि प्रवास करीत तो बेथेलच्या पूर्वेस डोंगराळ भागात पोहचला व त्याने तेथे तंबू ठोकला; तेथून बेथेल पश्चिमेस होते आणि आय शहर पूर्वेस होते; तेथे त्याने परमेश्वरासाठी दुसरी वेदी बांधली आणि परमेश्वराचे नाव घेऊन प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('307', '1', '12', '9', 'त्यानंतर अब्राम पुन्हा पुढच्या प्रवासास निघाला व दक्षिणेकडील नेगेब वाळवंटाकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('308', '1', '12', '10', '¶ त्या काळी त्या प्रदेशात मोठा दुष्काळ पडला; म्हणून अब्राम खाली मिसर देशामध्ये राहायला गेला. कारण देशात तीव्र दुष्काळ पडला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('309', '1', '12', '11', 'मिसर देशात प्रवेश करण्यापूर्वी अब्राम आपली पत्नी साराय हिला म्हणाला, “पाहा मला माहीत आहे की, तू अतिशय सुंदर स्त्री आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('310', '1', '12', '12', 'मिसराचे लोक जेव्हा तुला पाहतील तेव्हा ते म्हणतील, ही त्याची पत्नी आहे, आणि मग तुझ्यासाठी ते मला मारून टाकतील, परंतु तुला जिवंत ठेवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('311', '1', '12', '13', 'म्हणून, तू माझी बहीण आहेस, असे तू लोकांस सांग. म्हणजे तुझ्यामुळे माझे बरे होईल, आणि ते मला मारणार नाहीत, अशा रीतीने तू माझा जीव वाचवशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('312', '1', '12', '14', 'अब्रामाने जेव्हा मिसर देशात प्रवेश केला, तेव्हा तेथील लोकांनी पाहिले की साराय ही फार सुंदर स्त्री आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('313', '1', '12', '15', 'मिसर देशाचा राजा फारो याच्या राजकुमारांनी सारायला पाहिले व त्यांनी आपला राजा फारो याच्याजवळ तिच्या सौंदर्याची स्तुती केली आणि तिला राजाच्या घरी घेऊन जाण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('314', '1', '12', '16', 'तिच्यामुळे त्याने अब्रामाचे बरे केले. त्यास मेंढरे, गुरेढोरे, व गाढवे दिली तसेच अब्रामाला दास, दासी व उंटही मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('315', '1', '12', '17', 'अब्रामाची पत्नी साराय हिला फारोने नेले म्हणून परमेश्वराने फारो व त्याच्या घरातील लोकांस भयंकर पीडांनी पीडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('316', '1', '12', '18', 'तेव्हा फारोने अब्रामास बोलावले. तो म्हणाला, “तू हे माझ्याबाबत का केलेस? साराय तुझी पत्नी आहे हे तू मला का सांगितले नाहीस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('317', '1', '12', '19', 'ती माझी बहीण आहे असे तू का म्हणालास? मला पत्नी करण्यासाठी मी तिला नेले होते, परंतु मी आता तुझी पत्नी तुला परत करतो, तिला घेऊन जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('318', '1', '12', '20', 'मग अब्रामाची मिसरमधून बाहेर रवानगी करावी अशी फारोने आपल्या माणसांना आज्ञा दिली. तेव्हा अब्राम व त्याची पत्नी साराय यांनी आपले सर्वकाही बरोबर घेऊन मिसर सोडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('319', '1', '13', '1', '¶ अशा रीतीने अब्रामाने मिसर देश सोडला आणि तो, त्याची पत्नी साराय, आणि त्याचे जे सर्वकाही होते ते घेऊन नेगेबात गेला. लोटही त्याच्याबरोबर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('320', '1', '13', '2', 'आता अब्राम जनावरे, तसेच सोने आणि चांदी यांनी फार श्रीमंत झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('321', '1', '13', '3', 'तो आपला प्रवास करीत नेगेबापासून बेथेल नगरामध्ये गेला, बेथेल व आय यांच्यामध्ये ज्या ठिकाणी त्याचा तंबू पूर्वी होता तेथपर्यंत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('322', '1', '13', '4', 'जेथे त्याने पहिल्याने वेदी बांधली होती तेथेच ही जागा आहे आणि तेथे त्याने परमेश्वराच्या नावाचा धावा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('323', '1', '13', '5', 'आता लोट जो अब्रामाबरोबर प्रवास करीत होता. याच्याकडेसुद्धा कळप, गुरेढोरे व लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('324', '1', '13', '6', 'तो देश त्या दोघांना एकत्र जवळ राहण्यास पुरेना, कारण त्यांची मालमत्ता फारच मोठी होती, ती इतकी की त्यांना एकत्र राहता येईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('325', '1', '13', '7', 'तेथे अब्रामाचे गुराखी व लोटाचे गुराखी यांच्यामध्ये भांडणेसुद्धा होऊ लागली; त्या काळी त्या देशात कनानी व परिज्जी लोक राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('326', '1', '13', '8', 'तेव्हा अब्राम लोटाला म्हणाला, “तुझ्यामध्ये व माझ्यामध्ये, तसेच तुझे गुराखी व माझे गुराखी यांच्यामध्ये भांडण नसावे. शेवटी आपण एक कुटुंब आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('327', '1', '13', '9', 'तुझ्यापुढे सर्व देश नाही काय? पुढे जा आणि माझ्यापासून तू वेगळा हो. तू जर डावीकडे गेलास तर मी उजवीकडे जाईन, आणि तू जर उजवीकडे गेलास तर मी डावीकडे जाईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('328', '1', '13', '10', 'लोटाने सभोवार पाहिले, आणि यार्देन खोऱ्याकडे नजर टाकली तेव्हा तेथे सर्वत्र भरपूर पाणी असल्याचे त्यास दिसले. परमेश्वराने सदोम व गमोरा या शहरांचा नाश करण्यापूर्वी सोअराकडे जाते त्या वाटेने लागणारे खोरे परमेश्वराच्या बागेसारखे, मिसर देशासारखे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('329', '1', '13', '11', 'तेव्हा लोटाने यार्देनेचे सर्व खोरे निवडले. मग ते दोघे वेगळे झाले आणि लोटाने पूर्वेकडे प्रवास करण्यास सुरुवात केली, आणि ते एकमेकांपासून वेगळे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('330', '1', '13', '12', 'अब्राम कनान देशातच राहिला आणि लोट यार्देनेच्या मैदानातल्या शहरामध्ये जाऊन राहिला; लोट दूर सदोमाला गेला आणि तेथेच त्याने आपला तंबू ठोकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('331', '1', '13', '13', 'सदोम नगराचे लोक अतिशय दुष्ट असून परमेश्वराच्या विरूद्ध पाप करणारे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('332', '1', '13', '14', 'लोट अब्राहापासून वेगळा झाल्यावर परमेश्वर अब्रामाला म्हणाला, “तू जेथे उभा आहेस त्या ठिकाणापासून उत्तरेकडे व दक्षिणेकडे, पूर्वेकडे व पश्चिमेकडे पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('333', '1', '13', '15', 'तू पाहतोस हा सगळा प्रदेश मी तुला आणि तुझ्यानंतर तुझ्या संततीला कायमचा देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('334', '1', '13', '16', 'मी तुझी संतती या पृथ्वीवरील धुळीच्या कणांइतकी करीन, ते असे की, जर कोणाला ते धुळीचे कण मोजता येतील तर तुझे संतानही मोजता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('335', '1', '13', '17', 'ऊठ, देशातून येथून तेथून चालत जा आणि त्याची लांबी व त्याची रुंदी पाहा, कारण तो मी तुला देणार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('336', '1', '13', '18', 'तेव्हा अब्रामाने आपला तंबू हलविला व तो हेब्रोन शहराजवळील मम्रेच्या एलोन झाडाशेजारी रहावयास गेला. परमेश्वरासाठी त्याने तेथे वेदी बांधिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('337', '1', '14', '1', '¶ त्यानंतर शिनाराचा राजा अम्राफेल, एल्लासाराचा राजा अर्योक, एलामाचा राजा कदार्लागोमर आणि गोयिमाचा राजा तिदाल यांच्या दिवसात असे झाले की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('338', '1', '14', '2', 'त्यांनी सदोमाचा राजा बेरा, गमोराचा राजा बिर्शा, अदमाचा राजा शिनाब, सबोयिमाचा राजा शमेबर आणि बेला ज्याला सोअर म्हणतात त्याच्या राजांशी युद्ध केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('339', '1', '14', '3', 'नंतर हे पाच राजे सिद्दीम खोऱ्यात एकत्र जमले. या खोऱ्याला क्षार समुद्र असेही म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('340', '1', '14', '4', 'त्यांनी बारा वर्षे कदार्लागोमरची सेवा केली होती, परंतु तेराव्या वर्षी त्यांनी त्याच्या विरूद्ध बंड केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('341', '1', '14', '5', 'त्यानंतर चौदाव्या वर्षी कदार्लागोमर व त्याच्या बरोबरचे राजे आले आणि त्यांनी अष्टरोथ-कर्णईम येथे रेफाईम लोकांस, हाम येथे जूजीम लोकांस, शावेह किर्याथाईम येथे एमीम या लोकांस मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('342', '1', '14', '6', 'आणि होरी यांना त्यांच्या सेईर डोंगराळ प्रदेशात जे एल पारान रान आहे तेथपर्यंत त्यांनी जाऊन मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('343', '1', '14', '7', 'नंतर ते मागे फिरून एन-मिशपात म्हणजे कादेश येथे आले. आणि त्यांनी सर्व अमालेकी देशाचा आणि तसेच हससोन-तामार येथे राहणाऱ्या अमोरी लोकांचाही पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('344', '1', '14', '8', 'नंतर सदोमाचा राजा, गमोराचा राजा, अदमाचा राजा, सबोयिमाचा राजा आणि बेला म्हणजे सोअराचा राजा ह्यांनी लढाईची तयारी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('345', '1', '14', '9', 'एलामाचा राजा कदार्लागोमर, गोयिमाचा राजा तिदाल, शिनाराचा राजा अम्राफेल आणि एल्लासाराचा राजा अर्योक यांच्या विरूद्ध ते लढले. हे चार राजे पाच राजांविरूद्ध लढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('346', '1', '14', '10', 'सिद्दीम खोऱ्यात पूर्ण डांबराने भरलेले खड्डे होते आणि सदोम व गमोराचे राजे पळून जाताना त्यामध्ये पडले, जे राहिले ते डोंगराकडे पळून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('347', '1', '14', '11', 'अशा रीतीने शत्रूंनी सदोम व गमोरा नगराच्या सर्व वस्तू आणि त्यांचा सर्व अन्नसाठा लुटून घेऊन माघारी गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('348', '1', '14', '12', 'ते गेले तेव्हा त्यांनी अब्रामाच्या भावाचा मुलगा लोट जो सदोमात राहत होता, त्यालासुद्धा त्याच्या सर्व मालमत्तेसह नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('349', '1', '14', '13', 'तेथून पळून आलेल्या एकाने अब्राम इब्रीला हे सांगितले. तो तर अष्कोल व आनेर ह्यांचा भाऊ मम्रे अमोरी याच्या एलोन झाडांजवळ राहत होता आणि ते सर्व अब्रामाचे सहकारी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('350', '1', '14', '14', 'जेव्हा अब्रामाने ऐकले की, त्याच्या नातेवाइकांना शत्रूंनी पकडून नेले आहे तेव्हा त्याने आपल्या घरी जन्मलेली, लढाईचे शिक्षण घेतलेली तीनशे अठरा माणसे घेऊन सरळ दान नगरापर्यंत शत्रूंचा पाठलाग केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('351', '1', '14', '15', 'त्याने रात्री त्याचे लोक त्यांच्याविरुद्ध विभागले आणि त्यांच्यावर हल्ला केला आणि दिमिष्काच्या डावीकडे होबापर्यंत त्यांचा पाठलाग केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('352', '1', '14', '16', 'अब्रामाने सगळी मालमत्ता आणि त्याचा नातेवाइक लोट आणि त्याच्या वस्तू, त्याचप्रमाणे स्त्रिया आणि इतर लोक यांना परत आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('353', '1', '14', '17', '¶ मग कदार्लागोमर व त्याच्याबरोबरचे राजे यांचा पराभव केल्यावर अब्राम परत आला तेव्हा सदोमाचा राजा शावेच्या खोऱ्यात त्यास भेटायला बाहेर आला. या खोऱ्याला राजाचे खोरे असे म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('354', '1', '14', '18', 'देवाचा याजक असलेला शालेमाचा राजा मलकीसदेक भाकर व द्राक्षरस घेऊन अब्रामाला भेटण्यास आला. हा परात्पर देवाचा याजक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('355', '1', '14', '19', 'त्याने अब्रामाला आशीर्वाद देऊन म्हटले, “अब्रामा, आकाश व पृथ्वी यांचा उत्पन्नकर्ता परात्पर देव तुला आशीर्वाद देवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('356', '1', '14', '20', 'परात्पर देव ज्याने तुझे शत्रू तुझ्या हाती दिले तो धन्यवादित असो.” तेव्हा अब्रामाने त्यास सर्वाचा दहावा भाग दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('357', '1', '14', '21', 'सदोमाचा राजा अब्रामास म्हणाला, “मला फक्त माझे लोक द्या आणि तुमच्यासाठी वस्तू घ्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('358', '1', '14', '22', 'अब्राम सदोमाच्या राजाला म्हणाला, “आकाश व पृथ्वीचा उत्पन्नकर्ता परमेश्वर परात्पर देव याच्यासमोर आपला हात उंचावून मी वचन देतो की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('359', '1', '14', '23', 'तुझा दोरा, चपलेचा बंध, किंवा जे तुझे आहे त्यातून मी काहीच घेणार नाही, नाहीतर तू म्हणशील, ‘अब्रामाला मी धनवान केले.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('360', '1', '14', '24', 'माझ्या या तरुणांनी जे अन्न खाल्ले आहे तेवढे पुरे. आनेर, अष्कोल व मम्रे हे जे पुरुष माझ्याबरोबर गेले त्यांना आपापला वाटा घेऊ द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('361', '1', '15', '1', '¶ या गोष्टी घडल्यानंतर अब्रामाला दृष्टांतात परमेश्वराचे वचन आले. तो म्हणाला, “अब्रामा, भिऊ नको. मी तुझे संरक्षण करीन आणि तुला फार मोठे प्रतिफळ देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('362', '1', '15', '2', 'अब्राम म्हणाला, “हे प्रभू परमेश्वरा, मी अजून निपुत्रिक आहे, आणि माझ्या घराचा वारस दिमिष्क शहरातील अलिएजर हाच होईल, तेव्हा तू मला काय देणार?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('363', '1', '15', '3', 'अब्राम म्हणाला, “तू मला संतान दिले नाहीस म्हणून माझ्या घराचा कारभारीच माझा वारस आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('364', '1', '15', '4', 'नंतर, पाहा, परमेश्वराचे वचन अब्रामाकडे आले. तो म्हणाला, “हा मनुष्य तुझा वारस होणार नाही, तर तुझ्या पोटी येईल तोच तुझा वारस होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('365', '1', '15', '5', 'मग त्याने त्यास बाहेर आणले, आणि म्हटले, “या आकाशाकडे पाहा, तुला तारे मोजता येतील तर मोज.” तो त्यास म्हणाला, “असे तुझे संतान होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('366', '1', '15', '6', 'त्याने परमेश्वरावर विश्वास ठेवला. आणि तो विश्वास त्याचा प्रामाणिकपणा असा मोजण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('367', '1', '15', '7', 'परमेश्वर त्यास म्हणाला, “हा देश तुला वतन करून देण्याकरता खास्द्यांच्या ऊर देशातून तुला आणणारा मीच परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('368', '1', '15', '8', 'तो त्यास म्हणाला, “हे प्रभू परमेश्वरा मला हे वतन मिळेल हे मी कशावरून समजू?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('369', '1', '15', '9', 'तो त्यास म्हणाला, “माझ्यासाठी तीन वर्षांची एक कालवड, तीन वर्षांची एक शेळी, तीन वर्षांचा एक एडका तसेच एक होला व एक पारव्याचे पिल्लू आण.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('370', '1', '15', '10', 'त्याने ते सर्व त्याच्याकडे आणले आणि त्यांना चिरून त्या प्रत्येकाचे दोन दोन तुकडे केले व प्रत्येक अर्धा भाग दुसऱ्या अर्ध्या भागासमोर ठेवला. पण पक्षी त्याने चिरले नाहीत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('371', '1', '15', '11', 'कापलेल्या प्राण्यांचे मांस खाण्याकरिता पक्ष्यांनी त्यावर झडप घातली, परंतु अब्रामाने त्यांना हाकलून लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('372', '1', '15', '12', 'नंतर जेव्हा सूर्य मावळू लागला, तेव्हा अब्रामाला गाढ झोप लागली आणि पाहा निबिड आणि घाबरून सोडणाऱ्या काळोखाने त्यास झाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('373', '1', '15', '13', 'मग परमेश्वर अब्रामाला म्हणाला, “तुला या गोष्टी समजल्या पाहिजेत; तुझे वंशज जो देश त्यांचा नाही त्या अनोळखी देशात राहतील आणि ते तेथे गुलाम होतील आणि चारशे वर्षे त्यांचा छळ होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('374', '1', '15', '14', 'परंतु ज्याने त्यांना गुलाम बनवले त्या राष्ट्राचा मी न्याय करीन, आणि मग आपल्या बरोबर पुष्कळ धन घेऊन ते त्या देशातून निघतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('375', '1', '15', '15', 'तू स्वतः फार म्हातारा होऊन शांतीने आपल्या पूर्वजांकडे जाशील आणि चांगला म्हातारा झाल्यावर तुला पुरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('376', '1', '15', '16', 'मग चार पिढ्यानंतर तुझे लोक या देशात माघारे येतील. कारण अमोरी लोकांचा अन्याय अद्याप त्याच्या मर्यादेपर्यंत पोहोचलेला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('377', '1', '15', '17', 'सूर्य मावळल्यानंतर गडद अंधार पडला; मारलेल्या जनावरांच्या तेथेच पडलेल्या त्या तुकड्यांमधून धुराची अग्नीज्वाला आणि अग्नीची ज्योती गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('378', '1', '15', '18', 'त्या दिवशी परमेश्वराने अब्रामाशी करार केला. तो म्हणाला, “मिसर देशाच्या नदीपासून फरात महानदीपर्यंतचा');
INSERT INTO `bible_verses_mr_irv` VALUES ('379', '1', '15', '19', 'केनी, कनिज्जी, कदमोनी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('380', '1', '15', '20', 'हित्ती, परिज्जी, रेफाईम,');
INSERT INTO `bible_verses_mr_irv` VALUES ('381', '1', '15', '21', 'अमोरी, कनानी, गिर्गाशी व यबूसी यांचा देश मी तुझ्या संतानाला देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('382', '1', '16', '1', '¶ अब्रामाला आपली पत्नी साराय हिच्यापासून मूल झाले नाही, परंतु तिची एक मिसरी दासी होती, जिचे नाव हागार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('383', '1', '16', '2', 'साराय अब्रामाला म्हणाली, “परमेश्वराने मला मुले होण्यापासून वंचित ठेवले आहे. तेव्हा तुम्ही माझ्या दासीपाशी जा. कदाचित तिच्यापासून मला मुले मिळतील.” अब्रामाने आपली पत्नी साराय हिचे म्हणणे मान्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('384', '1', '16', '3', 'अब्राम कनान देशात दहा वर्षे राहिल्यानंतर, अब्रामाची पत्नी साराय हिने आपली मिसरी दासी हागार ही, आपला पती अब्राम याला पत्नी म्हणून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('385', '1', '16', '4', 'त्याने हागार सोबत शरीरसंबंध केले, आणि अब्रामापासून ती गरोदर राहिली. आणि जेव्हा तिने पाहिले की आपण गरोदर आहोत, तेव्हा ती आपल्या मालकीणीकडे तिरस्काराने पाहू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('386', '1', '16', '5', 'नंतर साराय अब्रामाला म्हणाली, “माझ्यावरचा अन्याय तुमच्यावर असो. मी आपली दासी तुम्हास दिली, आणि आपण गरोदर आहो हे लक्षात आल्यावर, मी तिच्या दृष्टीने तुच्छ झाले. परमेश्वर तुमच्यामध्ये व माझ्यामध्ये न्याय करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('387', '1', '16', '6', '¶ परंतु अब्राम सारायला म्हणाला, “तू हागारेची मालकीण आहेस, तुला काय पाहिजे तसे तू तिचे कर.” तेव्हा साराय तिच्याबरोबर निष्ठुरपणे वागू लागली म्हणून हागार तिला सोडून पळून गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('388', '1', '16', '7', 'शूर गावाच्या वाटेवर वाळवंटातील एका पाण्याच्या झऱ्याजवळ हागार परमेश्वराच्या एका देवदूताला आढळली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('389', '1', '16', '8', 'देवदूत तिला म्हणाला, “सारायचे दासी हागारे, तू येथे का आलीस? तू कोठे जात आहेस?” हागार म्हणाली, “माझी मालकीण साराय हिच्यापासून मी पळून जात आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('390', '1', '16', '9', 'परमेश्वराचा दूत तिला म्हणाला, “तू आपल्या मालकिणीकडे परत जा आणि तिच्या अधिकारात तिच्या अधीनतेत राहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('391', '1', '16', '10', 'परमेश्वराचा दूत तिला आणखी म्हणाला, “तुझी संतती मी इतकी बहुगुणित करीन, की ती मोजणे शक्य होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('392', '1', '16', '11', 'परमेश्वराचा दूत तिला असे सुद्धा म्हणाला, “तू आता गरोदर आहेस आणि तुला मुलगा होईल त्याचे नाव तू इश्माएल म्हणजे परमेश्वर ऐकतो असे ठेव, कारण प्रभूने तुझ्या दुःखाविषयी ऐकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('393', '1', '16', '12', 'इश्माएल जंगली गाढवासारखा मनुष्य असेल. तो सर्वांविरूद्ध असेल आणि सर्व लोक त्याच्या विरूद्ध असतील, आणि तो एका ठिकाणाहून दुसऱ्या ठिकाणी आपल्या भावांच्यापासून वेगळा राहील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('394', '1', '16', '13', 'नंतर तिच्याशी बोलणारा जो परमेश्वर त्याचे नाव, “तू पाहणारा देव आहेस,” असे तिने ठेवले, कारण ती म्हणाली, “जो मला पाहतो त्यास मी येथेही मागून पाहिले काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('395', '1', '16', '14', 'तेव्हा तेथील विहिरीला बैर-लहाय-रोई असे नाव पडले; पाहा, ती कादेश व बेरेद यांच्या दरम्यान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('396', '1', '16', '15', 'हागारेने अब्रामाच्या पुत्राला जन्म दिला, आणि ज्याला हगारेने जन्म दिला त्या त्याच्या पुत्राचे नाव अब्रामाने इश्माएल ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('397', '1', '16', '16', 'हागारेला अब्रामापासून इश्माएल झाला तेव्हा अब्राम शहाऐंशी वर्षांचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('398', '1', '17', '1', '¶ अब्राम नव्याण्णव वर्षांचा झाला तेव्हा परमेश्वराने त्यास दर्शन दिले व त्यास म्हटले, “मी सर्वशक्तिमान देव आहे. माझ्या समक्षतेत चाल, आणि सात्त्विकतेने राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('399', '1', '17', '2', 'तू असे करशील, तर मी माझ्यामध्ये व तुझ्यामध्ये एक करार करीन, आणि मी तुला अनेक पटींनी वाढवीन असे अभिवचन देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('400', '1', '17', '3', 'मग अब्रामाने देवास लवून नमन केले आणि देव त्यास म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('401', '1', '17', '4', '“पाहा, तुझ्यासोबत माझा करार असा आहे: तू अनेक राष्ट्रांचा महान पिता होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('402', '1', '17', '5', 'येथून पुढे तुझे नाव अब्राम असणार नाही, तर तुझे नाव अब्राहाम असे होईल. कारण मी तुला अनेक राष्ट्रांचा पिता असे नेमले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('403', '1', '17', '6', 'मी तुला भरपूर संतती देईन, आणि मी तुझ्यापासून नवीन राष्ट्रे उदयास आणीन, आणि तुझ्यापासून राजे उत्पन्न होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('404', '1', '17', '7', 'मी तुझ्यामध्ये आणि माझ्यामध्ये आणि तुझ्या वंशजांमध्येही पिढ्यानपिढ्या कायम लागू राहील असा सनातन करार करीन, तो असा की, मी तुझा आणि तुझ्यानंतर तुझ्या वंशजांचा देव होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('405', '1', '17', '8', 'ज्या प्रदेशामध्ये तू राहत आहेस तो, म्हणजे कनान देश, मी तुला व तुझ्या वंशजांना कायमचे वतन म्हणून देईन, आणि मी तुमचा देव होईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('406', '1', '17', '9', 'नंतर देव अब्राहामाला पुढे म्हणाला, “आता या करारातील तुझा भाग हा असा, तू माझा करार पाळावा, तू आणि तुझ्या मागे तुझ्या वंशजांनी पिढ्यानपिढ्या पाळावयाचा माझा करार पाळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('407', '1', '17', '10', 'माझा करार जो, तू आणि तुझ्या मागे तुझ्या संतानाने पाळायचा तो हा की: तुमच्यातील प्रत्येक पुरुषांची सुंता व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('408', '1', '17', '11', 'माझ्यामध्ये आणि तुझ्यामध्ये असलेला करार हा, तुम्ही आपली सुंता करून घ्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('409', '1', '17', '12', 'पिढ्यानपिढ्या तुमच्यातील प्रत्येक पुरुषाची त्याच्या जन्मानंतर आठ दिवसानी सुंता करावी. मग तो पुरुष तुझ्या कुटुंबात जन्मलेला असो किंवा तो तुझ्या वंशातला नसून परक्यापासून पैसा देऊन घेतलेला असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('410', '1', '17', '13', 'अशा रीतीने तुझ्या राष्ट्रात जन्मलेल्या प्रत्येक पुरुषांची सुंता करावी, मग तो तुझ्या कुटुंबातील असो किंवा विकत घेतलेल्या गुलामाच्या कुटुंबात जन्मलेला असो; तुझ्या व माझ्यामध्ये केलेला करार या खुणेवरून कायम राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('411', '1', '17', '14', 'ज्या कोणाची सुंता झाली नाही अशा पुरुषाला त्याच्या लोकांतून बाहेर टाकावे; कारण त्याने माझा करार मोडला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('412', '1', '17', '15', 'देव अब्राहामाला म्हणाला, “तुझी पत्नी साराय, हिला येथून पुढे साराय असे संबोधू नको. त्या ऐवजी तिचे नाव सारा असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('413', '1', '17', '16', 'मी तिला आशीर्वादित करीन, आणि मी तुला तिच्यापासून मुलगा देईन. मी तिला आशीर्वादीत करीन, आणि ती अनेक राष्ट्रांची माता होईल. लोकांचे राजे तिच्यापासून निपजतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('414', '1', '17', '17', 'अब्राहामाने देवाला लवून नमन केले आणि तो हसला, तो मनात म्हणाला, “शंभर वर्षांच्या मनुष्यास मुलगा होणे शक्य आहे का? आणि सारा, जी नव्वद वर्षांची आहे, तिला मुलगा होऊ शकेल का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('415', '1', '17', '18', 'अब्राहाम देवाला म्हणाला, “इश्माएल तुझ्या समोर जगावा तेवढे पुरे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('416', '1', '17', '19', 'देव म्हणाला, “नाही! परंतु तुझी पत्नी सारा हिलाच मुलगा होईल, आणि त्याचे नाव तू इसहाक असे ठेव. मी त्याच्याशी निरंतरचा करार करीन; तो करार त्याच्यानंतर त्याच्या वंशजांसोबत निरंतर असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('417', '1', '17', '20', 'तू मला इश्माएलविषयी विचारलेस ते मी ऐकले आहे. पाहा, मी आतापासून पुढे त्यास आशीर्वाद देईन, आणि त्यास फलद्रुप करीन आणि त्यास बहुगुणित करीन. तो बारा सरदारांच्या वंशांचा पिता होईल, आणि मी त्यास एक मोठे राष्ट्र करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('418', '1', '17', '21', 'परंतु मी इसहाकाबरोबर माझा करार स्थापीन, ज्याला सारा पुढल्या वर्षी याच वेळी जन्म देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('419', '1', '17', '22', 'देवाने त्याच्याशी बोलणे संपवल्यावर, देव अब्राहामापासून वर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('420', '1', '17', '23', 'त्यानंतर अब्राहामाने त्याचा मुलगा इश्माएल आणि त्याच्या घराण्यात जन्मलेले आणि जे सर्व मोल देऊन विकत घेतलेले अशा सगळ्या पुरुषांना एकत्र केले, आणि देवाने सांगितल्याप्रमाणेच त्याच्या घरातील सर्व पुरुषांची त्या एकाच दिवशी सुंता केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('421', '1', '17', '24', 'अब्राहाम नव्याण्णव वर्षांचा होता तेव्हा त्याची सुंता झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('422', '1', '17', '25', 'आणि त्याचा मुलगा इश्माएल तेरा वर्षांचा होता तेव्हा त्याची सुंता झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('423', '1', '17', '26', 'अब्राहाम आणि त्याचा मुलगा इश्माएल या दोघांची एकाच दिवशी सुंता झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('424', '1', '17', '27', 'त्याच्या घरी जन्मलेले व त्याने विकत घेतलेले असे त्याच्या घरचे सगळे पुरुष यांचीही त्याच्या बरोबर सुंता झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('425', '1', '18', '1', '¶ परमेश्वराने मम्रेच्या एलोन झाडांजवळ अब्राहामाला दर्शन दिले, तेव्हा तो दुपारच्या उन्हाच्या वेळी तंबूच्या दाराशी बसला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('426', '1', '18', '2', 'त्याने वर पाहिले आणि, पाहा, आपल्यासमोर तीन पुरुष उभे असलेले त्याने पाहिले. अब्राहामाने जेव्हा त्यांना पाहिले, तेव्हा तो त्यांना भेटण्यासाठी तंबूच्या दारापासून पळत गेला आणि त्याने त्यांना जमिनीपर्यंत खाली वाकून नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('427', '1', '18', '3', 'तो म्हणाला, “प्रभू, जर माझ्यावर तुमची कृपादृष्टी असेल तर तुझ्या सेवकाला सोडून पुढे जाऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('428', '1', '18', '4', 'थोडे पाणी आणू द्या, तुमचे पाय धुवा, आणि तुम्ही झाडा खाली आराम करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('429', '1', '18', '5', 'मी तुमच्यासाठी थोडे अन्न आणतो, जेणेकरून तुम्हास ताजेतवाने वाटेल. मग तुम्ही तुमच्या मार्गाने जा, यासाठीच तुमच्या या सेवकाकडे तुमचे येणे झाले असावे.” आणि ते म्हणाले, “तू म्हणतोस तसे कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('430', '1', '18', '6', 'अब्राहाम पटकन तंबूत सारेकडे गेला आणि म्हणाला, “लवकर तीन मापे सपीठ घेऊन ते मळ आणि भाकरी कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('431', '1', '18', '7', 'नंतर अब्राहाम गुरांच्या कळपाकडे पळत गेला आणि त्यातून त्याने कोवळे आणि चांगले वासरू घेतले आणि सेवकाजवळ देऊन त्याने त्यास ते लवकर तयार करण्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('432', '1', '18', '8', 'त्याने तयार केलेले वासरू, तसेच दूध व लोणी त्यांच्यापुढे खाण्यासाठी ठेवले आणि ते जेवत असता तो झाडाखाली त्यांच्याजवळ उभा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('433', '1', '18', '9', 'ते त्यास म्हणाले, “तुझी पत्नी सारा कोठे आहे?” त्याने उत्तर दिले, “तेथे ती तंबूत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('434', '1', '18', '10', 'त्यांच्यातील एक म्हणाला, “मी वसंतऋतूच्या वेळी तुझ्याकडे नक्की परत येईन, आणि पाहा तेव्हा तुझी पत्नी सारा हिला मुलगा होईल.” तेव्हा त्याच्यामागे असलेल्या तंबूच्या दारामागून सारेने हे ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('435', '1', '18', '11', 'आता अब्राहाम व सारा म्हातारे झाले होते, त्यांचे वय बरेच झाले होते, आणि स्त्रीला ज्या वयात मुले होऊ शकतात, ते साराचे वय निघून गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('436', '1', '18', '12', 'म्हणून सारा स्वतःशीच हसून म्हणाली, “मी म्हातारी झाली आहे, आणि माझा पतीही म्हातारा झाला आहे, आता मला ते सुख लाभेल काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('437', '1', '18', '13', 'परमेश्वर अब्राहामाला म्हणाला, “सारा का हसली? मी आता इतकी म्हातारी झाली असताना मला मुलगा होईल काय, असे ती का म्हणाली?');
INSERT INTO `bible_verses_mr_irv` VALUES ('438', '1', '18', '14', 'परमेश्वरास काही अशक्य आहे काय? येत्या वसंतऋमध्ये, सांगितल्याप्रमाणे मी पुन्हा येईन. पुढील वर्षी साधारण याच वेळी सारा हिला मुलगा होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('439', '1', '18', '15', 'नंतर सारा नाकारून म्हणाली, “मी हसले नाही,” कारण ती फार घाबरली होती. त्याने उत्तर दिले, “नाही, तू हसलीसच.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('440', '1', '18', '16', '¶ नंतर ते पुरुष उठले व सदोम नगराकडे जाण्यास निघाले. अब्राहाम त्यांना वाटेस लावण्यासाठी त्यांच्या बरोबर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('441', '1', '18', '17', 'परमेश्वर देव म्हणाला, “मी जे काही करणार आहे ते अब्राहामापासून लपवू काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('442', '1', '18', '18', 'कारण अब्राहामापासून खरोखर एक महान व समर्थ राष्ट्र होईल, आणि पृथ्वीवरील सगळी राष्ट्रे त्याच्यामुळे आशीर्वादित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('443', '1', '18', '19', 'मी त्यास यासाठी निवडले आहे की, त्याने आपल्या मुलांना व कुटुंबाला अशी शिकवण द्यावी की, त्यांनी त्याच्यामागे न्यायीपणाने व धार्मिकतेने परमेश्वराचा मार्ग अनुसरावा, म्हणजे मग परमेश्वराने अब्राहामाविषयी जे सांगितले आहे ते तो त्यास प्राप्त करून द्यावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('444', '1', '18', '20', 'मग परमेश्वर म्हणाला, “सदोम व गमोरा यांच्या दुष्टाईचा आक्रोश मोठा आहे, आणि त्यांचे पाप फार गंभीर असल्या कारणाने,');
INSERT INTO `bible_verses_mr_irv` VALUES ('445', '1', '18', '21', 'मी आता तेथे खाली जाईन आणि त्यांच्या पातकाचा जो बोभाटा माझ्या कानी आला आहे त्याप्रमाणेच त्यांची करणी आहे का हे पाहीन. तसे नसेल तर मला समजेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('446', '1', '18', '22', 'मग ती माणसे तेथून वळून आणि सदोम नगराकडे गेली, परंतु अब्राहाम परमेश्वरापुढे तसाच उभा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('447', '1', '18', '23', 'मग अब्राहाम परमेश्वराजवळ जाऊन म्हणाला, “तू दुष्टाबरोबर नीतिमानांचाही नाश करशील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('448', '1', '18', '24', 'कदाचित त्या नगरात पन्नास नीतिमान लोक असतील तर त्या नगराचा तू नाश करणार काय? तू त्या नगरात राहणाऱ्या पन्नास नीतिमान लोकांसाठी नगराचा बचाव करणार नाहीस काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('449', '1', '18', '25', 'असे करणे तुझ्यापासून दूर असो. दुष्टाबरोबर नीतिमानाला मारणे म्हणजे नीतिमानाला दुष्टासारखे वागवणे हे तुझ्यापासून दूर असो! जो तू संपूर्ण पृथ्वीचा न्यायाधीश आहेस, तो तू योग्य न्याय करणार नाहीस काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('450', '1', '18', '26', 'परमेश्वर म्हणाला, “या सदोम शहरात मला पन्नास नीतिमान लोक सापडले तरीही त्यांच्यासाठी मी संपूर्ण स्थळाचा बचाव करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('451', '1', '18', '27', 'अब्राहामाने उत्तर देऊन म्हटले, “पाहा मी केवळ धूळ व राख आहे, तरी प्रभूजवळ बोलायला धजतो!');
INSERT INTO `bible_verses_mr_irv` VALUES ('452', '1', '18', '28', 'समजा जर पाच लोक कमी असतील म्हणजे फक्त पंचेचाळीसच चांगले लोक असतील तर? त्या पाच कमी असलेल्या लोकांकरता तू सर्व नगराचा नाश करशील काय?” आणि तो म्हणाला, “मला पंचेचाळीस लोक चांगले आढळले तर मी नगराचा नाश करणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('453', '1', '18', '29', 'पुन्हा तो परमेश्वरास म्हणाला, “आणि जर तेथे तुला चाळीसच चांगले लोक आढळले तर? संपूर्ण शहराचा तू नाश करशील काय?” परमेश्वर म्हणाला, “जर मला चाळीसच लोक चांगले आढळले तरीही, मी शहराचा नाश करणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('454', '1', '18', '30', 'तो म्हणाला, “प्रभू, कृपा करून तुला राग न यावा म्हणजे मी बोलेन. तेथे फक्त तीसच मिळाले तर?” परमेश्वर म्हणाला, “जर तीस चांगले लोक असतील तरीही मी तसे करणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('455', '1', '18', '31', 'तो म्हणाला, “मी प्रभूशी बोलायला धजतो! समजा तेथे कदचित वीसच मिळाले तर?” परमेश्वराने उत्तर दिले, “त्या वीसांकरताही मी नगराचा नाश करणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('456', '1', '18', '32', 'शेवटी तो म्हणाला, “प्रभू, कृपा करून माझ्यावर रागावू नकोस, मी शेवटी एकदाच बोलतो. कदाचित तुला तेथे दहाच लोक मिळाले तर?” परमेश्वर म्हणाला, “त्या दहांकरताही मी नगराचा नाश करणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('457', '1', '18', '33', 'मग परमेश्वराने अब्राहामाशी बोलणे संपविल्याबरोबर तो लगेच निघून गेला, आणि अब्राहाम आपल्या तंबूकडे परत आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('458', '1', '19', '1', '¶ संध्याकाळी ते दोन देवदूत सदोमास आले, त्या वेळी लोट सदोमाच्या वेशीजवळ बसला होता. लोटाने त्यांना पाहिले, तो त्यांना भेटण्यास उठला, आणि त्याने भूमीपर्यंत तोंड लववून त्यांना नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('459', '1', '19', '2', 'तो म्हणाला, “माझ्या स्वामी, मी तुम्हास विनंती करतो की, कृपा करून तुम्ही आपल्या सेवकाच्या घरात या, आपले पाय धुवा, आणि आजची रात्र मुक्काम करा.” मग तुम्ही लवकर उठून तुमच्या मार्गाने जा. पण ते म्हणाले, “नाही, आम्ही रात्र नगरातील चौकात घालवू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('460', '1', '19', '3', 'परंतु लोटाने त्यांना आग्रहाने विनंती केली, म्हणून ते त्याच्याबरोबर त्याच्या घरी गेले. त्याने त्यांच्यासाठी जेवण तयार केले व बेखमीर भाकरी भाजल्या आणि ते जेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('461', '1', '19', '4', 'परंतु ते झोपण्यापूर्वी, त्या नगरातील मनुष्यांनी, सदोम नगराच्या सर्व भागातील तरुण व वृद्ध अशा सर्व माणसांनी लोटाच्या घराला वेढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('462', '1', '19', '5', 'त्यांनी लोटाला हाक मारून म्हटले “आज रात्री तुझ्याकडे आलेली माणसे कोठे आहेत? त्यांना आमच्याकडे बाहेर आण; म्हणजे आम्ही त्यांच्याशी समागम करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('463', '1', '19', '6', 'लोट घराच्या दारातून बाहेर त्यांच्याकडे आला व त्याने आपल्यामागे दार बंद करून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('464', '1', '19', '7', 'तो म्हणाला, “माझ्या बंधूनो, मी तुम्हास विनंती करतो, तुम्ही असे भयंकर वाईट काम करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('465', '1', '19', '8', 'पाहा, माझ्या दोन मुली आहेत ज्यांचा अद्याप कोणाही पुरुषाशी संबंध आला नाही. मी तुम्हास विनंती करतो, मला त्यांना तुमच्याकडे बाहेर आणू द्या, आणि तुम्हास जे चांगले दिसेल तसे त्यांना करा. फक्त या मनुष्यांना काही करू नका, कारण ते माझ्या छपराच्या सावलीखाली राहण्यास आले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('466', '1', '19', '9', 'ते म्हणाले, “बाजूला हो!” ते असेही म्हणाले, “हा आमच्यात परराष्ट्रीय म्हणून राहण्यास आला. आणि आता हा आमचा न्यायाधीश बनू पाहत आहे! आता आम्ही तुझे त्यांच्यापेक्षा वाईट करू.” ते त्या मनुष्यास म्हणजे लोटाला अधिक जोराने लोटू लागले व दरवाजा तोडण्यास ते जवळ आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('467', '1', '19', '10', 'परंतु त्या पुरुषांनी त्यांचा हात बाहेर काढून लोटाला आपणाजवळ घरात घेऊन दार बंद केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('468', '1', '19', '11', 'लोटाच्या पाहुण्यांनी घराच्या दाराबाहेर जी सर्व तरुण व म्हातारी माणसे होती, त्यांना आंधळे करून टाकले. ते घराचे दार शोधण्याचा प्रयत्न करून करून थकून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('469', '1', '19', '12', '¶ मग ते पुरुष लोटाला म्हणाले, “तुझे दुसरे कोणी येथे आहे काय? जावई, तुझी मुले, तुझ्या मुली आणि तुझे जे कोणी या नगरात आहेत त्यांना येथून बाहेर काढ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('470', '1', '19', '13', 'यासाठी की, आम्ही या ठिकाणाचा नाश करणार आहोत. कारण या लोकांच्या दुष्टतेचा फार मोठा बोभाटा परमेश्वरासमोर झाला आहे, म्हणून त्याने आम्हांला या नगराचा नाश करण्यासाठी पाठवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('471', '1', '19', '14', 'मग लोट बाहेर गेला व ज्या मनुष्यांनी त्याच्या मुलींशी लग्न केले होते त्या आपल्या जावायांना तो म्हणाला, “उठा, तुम्ही, लवकर या ठिकाणातून बाहेर पडा; कारण परमेश्वर देव या नगराचा नाश करणार आहे.” परंतु लोट गंमत करत आहे असे त्याच्या जावयांना वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('472', '1', '19', '15', 'मग पहाट झाल्यावर दूत लोटाला घाई करून म्हणाले, “ऊठ, या नगराला शिक्षा होणार आहे; तेव्हा तू, तुझी पत्नी व तुझ्या येथे असलेल्या दोन मुली यांना घेऊन नीघ म्हणजे मग या नगराच्या शिक्षेत तुमचा नाश होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('473', '1', '19', '16', 'परंतु तो उशीर करीत राहिला. तेव्हा परमेश्वराची त्याच्यावर कृपा होती, म्हणून त्या पुरुषांनी त्याचा हात आणि त्याच्या पत्नीचा आणि त्याच्या दोन मुलींचे हात धरून त्यांना बाहेर आणले आणि नगराबाहेर आणून सोडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('474', '1', '19', '17', 'त्यांनी त्यांना बाहेर आणल्यावर त्यातील एक पुरुष म्हणाला, “आता पळा व तुमचे जीव वाचवा, नगराकडे मागे वळून पाहू नका आणि या मैदानात कोणत्याही ठिकाणी थांबू नका; डोंगराकडे निसटून जा म्हणजे तुमचा नाश होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('475', '1', '19', '18', 'लोट त्यांना म्हणाला, “हे माझ्या प्रभू, असे नको, कृपा कर!');
INSERT INTO `bible_verses_mr_irv` VALUES ('476', '1', '19', '19', 'माझा जीव वाचवून तू माझ्यावर मोठी दया दाखवली आहेस आणि तुझी कृपादृष्टी तुझ्या दासास प्राप्त झाली आहे, परंतु मी डोंगरापर्यंत पळून जाऊ शकणार नाही, कारण आपत्ती मला गाठेल व मी मरून जाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('477', '1', '19', '20', 'पाहा, पळून जाण्यासाठी हे नगर जवळ आहे, आणि ते लहान आहे, कृपा करून मला तिकडे पळून जाऊ दे, ते लहान नाही काय? म्हणजे माझा जीव वाचेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('478', '1', '19', '21', 'तो त्यास म्हणाला, “ठीक आहे, मी तुझी ही विनंतीसुद्धा मान्य करतो. तू उल्लेख केलेल्या नगराचा नाश मी करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('479', '1', '19', '22', 'त्वरा कर! तिकडे पळून जा, कारण तू तेथे पोहचेपर्यंत मला काही करता येणार नाही.” यावरुन त्या नगराला सोअर असे नाव पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('480', '1', '19', '23', 'जेव्हा लोट सोअर नगरामध्ये पोहचला तेव्हा सूर्य उगवला होता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('481', '1', '19', '24', 'नंतर परमेश्वराने सदोम व गमोरा या नगरांवर आकाशातून गंधक व अग्नी यांचा वर्षाव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('482', '1', '19', '25', 'त्याने त्या नगरांचा नाश केला, तसेच त्या सगळ्या खोऱ्याचा आणि त्या नगरात राहणाऱ्या सगळ्यांचा, आणि जमिनीवर वाढणाऱ्या वनस्पतींचा नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('483', '1', '19', '26', 'परंतु लोटाची पत्नी त्याच्यामागे होती, तिने मागे वळून पाहिले, आणि ती मिठाचा खांब झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('484', '1', '19', '27', 'अब्राहाम सकाळी लवकर उठला आणि परमेश्वरासमोर तो ज्या ठिकाणी उभा राहिला होता तेथे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('485', '1', '19', '28', 'त्याने तेथून सदोम व गमोरा नगराकडे आणि खोऱ्यातील सर्व प्रदेशाकडे पाहिले. त्याने पाहिले तेव्हा पाहा, त्या अवघ्या प्रदेशातून भट्टीच्या धुरासारखा धूर त्या प्रदेशातून वर चढताना त्यास दिसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('486', '1', '19', '29', 'देवाने जेव्हा त्या खोऱ्यातील नगरांचा नाश केला तेव्हा अब्राहामाची आठवण केली. त्याने लोट राहत होता त्या नगरांचा नाश करण्यापूर्वी लोटाला त्या नाशातून काढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('487', '1', '19', '30', '¶ परंतु लोट त्याच्या दोन मुलींबरोबर सोअर नगरातून निघून डोंगरात राहण्यासाठी चढून गेला, कारण त्यास सोअरात राहण्याची भीती वाटली. तो आपल्या दोन मुलींसह एका गुहेत राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('488', '1', '19', '31', 'थोरली मुलगी धाकटीला म्हणाली, “आपला पिता म्हातारा झाला आहे आणि जगाच्या रीतीप्रमाणे आपल्याबरोबर संबंध ठेवण्यास येथे कोठेही कोणी पुरुष नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('489', '1', '19', '32', 'चल, आपल्या पित्याला द्राक्षरस पाजू, आणि त्याच्याबरोबर झोपू. अशा रीतीने आपल्या पित्याचा आपण वंश चालवू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('490', '1', '19', '33', 'म्हणून, त्या रात्री त्यांनी आपल्या पित्याला द्राक्षरस पाजला. नंतर थोरली मुलगी आपल्या पित्याबरोबर झोपली; ती कधी झोपली व कधी उठली हे त्यास समजले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('491', '1', '19', '34', 'दुसऱ्या दिवशी थोरली धाकटीला म्हणाली, “मी काल रात्री माझ्या बापाबरोबर झोपले, तर आज रात्री पुन्हा आपण बापाला द्राक्षरस पाजू या, मग रात्री तू बापाबरोबर झोप. अशा रीतीने आपण बापाचा वंश चालवू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('492', '1', '19', '35', 'तेव्हा त्या रात्रीही त्यांनी आपल्या बापाला द्राक्षरस पाजला, नंतर धाकटी मुलगी आपल्या बापाबरोबर झोपली, आणि ती कधी झोपली व कधी उठली हे त्यास समजले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('493', '1', '19', '36', 'अशा रीतीने लोटाच्या दोन्हीही मुली आपल्या बापापासून गरोदर राहिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('494', '1', '19', '37', 'वडील मुलीला मुलगा झाला, तेव्हा तिने त्याचे नाव मवाब ठेवले. आजपर्यंत जे मवाबी लोक आहेत, त्यांचा हा मूळ पुरुष.');
INSERT INTO `bible_verses_mr_irv` VALUES ('495', '1', '19', '38', 'धाकट्या मुलीलाही मुलगा झाला; तिने त्याचे नाव बेनअम्मी असे ठेवले; आजमितीला जे अम्मोनी लोक त्यांचा हा मूळ पुरुष.');
INSERT INTO `bible_verses_mr_irv` VALUES ('496', '1', '20', '1', '¶ अब्राहाम तेथून नेगेबकडे प्रवास करीत आणि कादेश व शूर यांच्यामध्ये राहिला. तो गरारात परदेशी मनुष्य म्हणून राहिला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('497', '1', '20', '2', 'अब्राहाम आपली पत्नी सारा हिच्याविषयी म्हणाला, “ती माझी बहीण आहे.” गराराचा राजा अबीमलेखाने आपली माणसे पाठवली आणि ते सारेला घेऊन गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('498', '1', '20', '3', 'परंतु देव रात्री अबीमलेखाच्या स्वप्नात येऊन म्हणाला, “पाहा जी स्त्री तू घेऊन आलास तिच्यामुळे तू मेलाच म्हणून असे समज, कारण ती एका मनुष्याची पत्नी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('499', '1', '20', '4', 'परंतु अबीमलेख तिच्याजवळ गेला नव्हता. तो म्हणाला, “प्रभू, तू नीतिमान राष्ट्राचाही नाश करणार काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('500', '1', '20', '5', '‘ती माझी बहीण आहे,’ असे तो स्वतःच मला म्हणाला नाही काय? आणि ‘तो माझा भाऊ आहे,’ असे तिनेही म्हटले. मी आपल्या अंतःकरणाच्या शुद्धपणाने आणि आपल्या हाताच्या निर्दोषतेने हे केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('501', '1', '20', '6', 'मग देव त्यास स्वप्नात म्हणाला, “होय! तू आपल्या अंतःकरणाच्या शुद्धतेने हे केले आहेस हे मला माहीत आहे, आणि तू माझ्याविरूद्ध पाप करू नये म्हणून मी तुला आवरले. मीच तुला तिला स्पर्श करू दिला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('502', '1', '20', '7', 'म्हणून आता तू अब्राहामाची पत्नी सारा ही त्यास परत दे; कारण तो संदेष्टा आहे; तो तुझ्यासाठी प्रार्थना करील व तू वाचशील. परंतु तू तिला त्याच्याकडे परत पाठवले नाहीस, तर तू आणि तुझ्या बरोबर जे सर्व तुझे आहेत ते खात्रीने मरतील, हे लक्षात ठेव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('503', '1', '20', '8', 'अबीमलेख सकाळीच लवकर उठला आणि त्याने आपल्या सर्व सेवकांना स्वतःकडे बोलावले. त्याने सगळ्या गोष्टी त्यांना सांगितल्या तेव्हा ती माणसे फारच घाबरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('504', '1', '20', '9', 'मग अबीमलेखाने अब्राहामास बोलावून त्यास म्हटले, “तू हे आम्हांला काय केले? मी तुझ्याविरूद्ध काय पाप केले की तू माझ्यावर आणि माझ्या राष्ट्रावर असे मोठे पाप आणले? तू माझ्याशी करू नये ते केले आहे अशा गोष्टी तू करायच्या नव्हत्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('505', '1', '20', '10', 'अबीमलेख अब्राहामाला म्हणाला, “तुला हे करण्यास कोणी सुचवले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('506', '1', '20', '11', 'अब्राहाम म्हणाला, “या ठिकाणी देवाचे भय खात्रीने नाही, म्हणून ते माझ्या पत्नीकरीता मला ठार मारतील, असा विचार मी केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('507', '1', '20', '12', 'शिवाय ती खरोखर माझी बहीण आहे. ती माझ्या बापाची मुलगी आहे, पण माझ्या आईची ती मुलगी नाही आणि म्हणून ती माझी पत्नी झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('508', '1', '20', '13', 'देवाने मला माझ्या बापाचे घर सोडून देऊन जागोजागी प्रवास करायला लावले, तेव्हा मी तिला म्हणालो, तू माझी पत्नी म्हणून मला एवढा विश्वासूपणा दाखव; जेथे जेथे आपण जाऊ तेथे तेथे माझ्याविषयी हा, ‘माझा भाऊ आहे असे सांग.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('509', '1', '20', '14', 'अबीमलेखाने अब्राहामाला सारा परत दिली; तसेच त्याने त्यास मेंढरे, बैल व दास-दासीही दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('510', '1', '20', '15', 'अबीमलेख म्हणाला, “पाहा, माझा हा सर्व देश तुझ्यासमोर आहे; तुला बरे वाटेल तेथे तू राहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('511', '1', '20', '16', 'तो सारेला म्हणाला, “तुझा भाऊ अब्राहाम याला मी चांदीची एक हजार नाणी दिली आहेत. तुझ्यासोबत असलेल्या सर्व लोकांसमोर तुझी भरपाई करण्यासाठी ते आहेत, आणि या प्रकारे तू सर्वांसमोर पूर्णपणे निर्दोष ठरली आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('512', '1', '20', '17', 'अब्राहामाने देवाची प्रार्थना केली आणि देवाने अबीमलेख, त्याची पत्नी आणि त्याच्या दासी यांना बरे केले. मग त्यांना मुले होऊ लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('513', '1', '20', '18', 'कारण परमेश्वराने अब्राहामाची पत्नी सारा हिच्यामुळे अबीमलेखाच्या घराण्यातल्या सर्व स्त्रियांची गर्भाशये अगदी बंद केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('514', '1', '21', '1', '¶ परमेश्वराने आपल्या म्हणण्याप्रमाणे सारेकडे लक्ष दिले, आणि परमेश्वराने सारेला वचन दिल्याप्रमाणे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('515', '1', '21', '2', 'अब्राहामाच्या म्हातारपणी सारा गरोदर राहिली, त्यास जी नेमलेली वेळी देवाने सांगितली होती त्या वेळी त्याच्यापासून सारेला मुलगा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('516', '1', '21', '3', 'अब्राहामाला जो मुलगा सारेपासून झाला त्याचे नाव त्याने इसहाक ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('517', '1', '21', '4', 'देवाने आज्ञा केल्याप्रमाणे अब्राहामाने त्याचा मुलगा इसहाक आठ दिवसाचा झाल्यावर त्याची सुंता केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('518', '1', '21', '5', 'इसहाकाचा जन्म झाला तेव्हा अब्राहाम शंभर वर्षांचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('519', '1', '21', '6', 'सारा म्हणाली, “देवाने मला हसवले आहे; जो कोणी हे ऐकेल तो प्रत्येकजण माझ्याबरोबर हसेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('520', '1', '21', '7', 'आणखी ती असेही म्हणाली, “सारा या मुलाला स्तनपान देईल असे अब्राहामाला कोण म्हणाला असता? आणि तरीसुद्धा त्याच्या म्हातारपणात मला त्याच्यापासून मुलगा झाला आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('521', '1', '21', '8', '¶ मग बालक वाढत गेला आणि त्याचे स्तनपान तोडले, आणि इसहाकाच्या स्तनपान तोडण्याच्या दिवशी अब्राहामाने मोठी मेजवानी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('522', '1', '21', '9', 'मग साराची मिसरी दासी हागार हिचा मुलगा इश्माएल जो तिला अब्राहामापासून झाला होता, तो चेष्टा करीत आहे असे सारेने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('523', '1', '21', '10', 'म्हणून सारा अब्राहामाला म्हणाली, “या दासीला व तिच्या मुलाला येथून बाहेर घालवून द्या. या दासीचा मुलगा, माझा मुलगा इसहाक याच्याबरोबर वारस होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('524', '1', '21', '11', 'त्याच्या मुलामुळे या गोष्टीचे अब्राहामाला फार दुःख झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('525', '1', '21', '12', 'परंतु देव अब्राहामाला म्हणाला, “मुलाकरता व तुझ्या दासी करता दुःखी होऊ नकोस. तुला ती या बाबतीत जे काही सांगते, ते तिचे सर्व म्हणणे ऐक. कारण इसहाकाद्वारेच तुझ्या वंशाला नाव देण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('526', '1', '21', '13', 'मी त्या दासीच्या मुलाचेही राष्ट्र करीन, कारण तो तुझा वंशज आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('527', '1', '21', '14', 'अब्राहाम सकाळीच लवकर उठला, भाकरी व पाण्याची कातडी पिशवी घेतली आणि हागारेला देऊन तिच्या खांद्यावर ठेवली. त्याने तिचा मुलगा तिला दिला आणि तिला पाठवून दिले. ती गेली आणि बैर-शेबाच्या रानामध्ये भटकत राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('528', '1', '21', '15', 'कातडी पिशवीतील पाणी संपले, तेव्हा हागारेने आपल्या मुलाला एका झुडपाखाली टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('529', '1', '21', '16', 'नंतर ती बरीच दूर म्हणजे बाणाच्या टप्प्याइतकी दूर जाऊन बसली, कारण तिने म्हटले “मला माझ्या मुलाचे मरण पाहायला नको.” ती त्याच्या समोर बसून मोठमोठ्याने हंबरडा फोडून रडू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('530', '1', '21', '17', 'देवाने मुलाच्या रडण्याचा आवाज ऐकला आणि देवाचा दूत स्वर्गातून हागारेला हाक मारून म्हणाला, “हागारे, तुला काय झाले? भिऊ नकोस, तुझा मुलगा जेथे आहे तेथून त्याचा आवाज देवाने ऐकला आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('531', '1', '21', '18', 'ऊठ, मुलाला उचलून घे. आणि त्यास धैर्य दे, मी त्याच्यापासून एक मोठे राष्ट्र करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('532', '1', '21', '19', 'मग देवाने हागारेचे डोळे उघडले आणि तिने पाण्याची विहीर पाहिली. ती गेली आणि पाण्याची कातडी पिशवी भरून घेतली आणि मुलाला पाणी प्यायला दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('533', '1', '21', '20', 'देव त्या मुलाबरोबर होता आणि तो वाढला. तो रानात राहिला आणि तिरंदाज बनला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('534', '1', '21', '21', 'तो पारानाच्या रानात राहिला आणि त्याच्या आईने त्यास मिसर देशातील मुलगी पत्नी करून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('535', '1', '21', '22', '¶ त्यानंतर अबीमलेख व त्याचा सेनापती पिकोल यांनी अब्राहामाशी बोलणी केली, ते म्हणाले, “तू जे काही करतोस त्यामध्ये देव तुझ्याबरोबर आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('536', '1', '21', '23', 'म्हणून आता येथे देवाची शपथ वाहा की, तू माझ्याशी व माझ्यामागे माझ्या मुलांशी किंवा माझ्या वंशजाशी खोटेपणाने वागणार नाहीस. जसा मी तुझ्याशी करार करून विश्वासूपणाने राहिलो, तसाच तू माझ्याशी व ज्या या माझ्या देशात तू राहिलास त्याच्याशी राहशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('537', '1', '21', '24', 'आणि अब्राहाम म्हणाला, “मी शपथ वाहतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('538', '1', '21', '25', 'मग अबीमलेखाच्या सेवकांनी पाण्याची विहीर बळकावली म्हणून अब्राहामाने अबीमलेखाकडे तक्रार केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('539', '1', '21', '26', 'अबीमलेख म्हणाला, “असे कोणी केले आहे ते मला माहीत नाही. ह्यापूर्वी तू हे मला कधीही सांगितले नाहीस. आजपर्यंत मी हे ऐकले नव्हते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('540', '1', '21', '27', 'म्हणून अब्राहामाने मेंढरे व बैल घेतले आणि अबीमलेखास दिले आणि त्या दोन मनुष्यांनी करार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('541', '1', '21', '28', 'अब्राहामाने अबीमलेखाला कळपातील सात कोकरे वेगळी करून त्यांच्यापुढे ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('542', '1', '21', '29', 'अबीमलेख अब्राहामाला म्हणाला, “ही सात कोकरे तू वेगळी करून ठेवली याचा अर्थ काय आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('543', '1', '21', '30', 'त्याने उत्तर दिले, “तू ही कोकरे माझ्याकडून स्विकारशील तेव्हा ही विहीर मी खणली आहे असा तो पुरावा होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('544', '1', '21', '31', 'तेव्हा त्याने त्या जागेला बैर-शेबा असे नाव दिले, कारण त्या ठिकाणी त्या दोघांनी शपथ वाहून वचन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('545', '1', '21', '32', 'त्यांनी बैर-शेबा येथे करार केल्यानंतर अबीमलेख व त्याचा सेनापती पिकोल हे पलिष्ट्यांच्या देशात परत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('546', '1', '21', '33', 'अब्राहामाने बैर-शेबा येथे एक एशेल झाड लावले. तेथे सनातन देव परमेश्वर याचे नाव घेऊन त्याने प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('547', '1', '21', '34', 'अब्राहाम पलिष्ट्यांच्या देशात पुष्कळ दिवस परदेशी म्हणून राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('548', '1', '22', '1', '¶ या गोष्टी झाल्यानंतर देवाने अब्राहामाची परीक्षा घेतली. तो अब्राहामाला म्हणाला, “अब्राहामा!” अब्राहाम म्हणाला, “हा मी येथे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('549', '1', '22', '2', 'नंतर देव म्हणाला, “तुझा एकुलता एक प्रिय पुत्र, ज्याच्यावर तू प्रीती करतोस त्या इसहाकाला घेऊन तू मोरिया देशात जा आणि तेथे मी तुला सांगेन त्या डोंगरावर माझ्यासाठी त्याचे होमार्पण कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('550', '1', '22', '3', 'तेव्हा अब्राहाम पहाटेस लवकर उठला, त्याने खोगीर घालून आपले गाढव तयार केले, आपला मुलगा इसहाक व त्याच्यासोबत दोन तरुण सेवकांना आपल्याबरोबर घेतले. त्याने होमार्पणाकरिता लाकडे फोडून घेतली आणि मग ते सर्व देवाने सांगितलेल्या ठिकाणी प्रवासास निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('551', '1', '22', '4', 'तिसऱ्या दिवशी अब्राहामाने वर पाहिले आणि दूर अंतरावर ती जागा पाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('552', '1', '22', '5', 'मग अब्राहाम आपल्या तरुण सेवकांना म्हणाला, “तुम्ही येथे गाढवाजवळ थांबा, आणि मी व मुलगा तिकडे जातो. आम्ही देवाची आराधना करू आणि तुम्हाकडे परत येऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('553', '1', '22', '6', 'अब्राहामाने होमार्पणासाठी लाकडे घेऊन इसहाकाच्या खांद्यावर ठेवली; त्याने स्वतःच्या हातात अग्नी व एक सुरा घेतला. आणि ते दोघे बरोबर निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('554', '1', '22', '7', 'इसहाक आपल्या पित्याला म्हणाला, “माझ्या बाबा.” अब्राहामाने उत्तर दिले, “मी येथे आहे, माझ्या मुला.” इसहाक म्हणाला, “मला लाकडे व अग्नी दिसतात, परंतु होमार्पणासाठी कोकरू कोठे आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('555', '1', '22', '8', 'अब्राहाम म्हणाला, “माझ्या मुला, होमार्पणासाठी कोकरू देव स्वतः आपल्याला पुरवेल.” तेव्हा अब्राहाम व त्याचा मुलगा बरोबर निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('556', '1', '22', '9', 'देवाने सांगितलेल्या ठिकाणी जेव्हा ते जाऊन पोहचले, तेथे अब्राहामाने एक वेदी बांधली, त्याने वेदीवर लाकडे रचली. नंतर त्याने आपला पुत्र इसहाक याला बांधले, आणि वेदीवरील लाकडावर ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('557', '1', '22', '10', 'मग अब्राहामाने आपला हात पुढे करून आपल्या मुलाला मारण्यासाठी सुरा हातात घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('558', '1', '22', '11', 'परंतु तेवढ्यात, परमेश्वराच्या दूताने स्वर्गातून हाक मारून त्यास म्हटले, “अब्राहामा, अब्राहामा!” अब्राहामाने उत्तर दिले, “मी येथे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('559', '1', '22', '12', 'तो म्हणाला, “तू आपल्या मुलावर हात टाकू नकोस, किंवा त्यास कोणत्याही प्रकारची इजा करू नकोस, कारण आता मला खात्रीने समजले की, तू देवाचे भय बाळगतोस, कारण तू माझ्यासाठी आपल्या एकुलत्या एका पुत्राला ही राखून ठेवले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('560', '1', '22', '13', 'आणि मग अब्राहामाने वर पाहिले आणि पाहा, त्याच्यामागे एका झुडपात शिंगे अडकलेला असा एक एडका होता. मग त्याने जाऊन तो घेतला व आपल्या मुलाच्या ऐवजी त्या एडक्याचे होमार्पण म्हणून अर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('561', '1', '22', '14', 'तेव्हा अब्राहामाने त्या जागेला, “परमेश्वर पुरवठा करेल,” असे नाव दिले, आणि आजवर देखील, “परमेश्वराच्या डोंगरावर तो पुरवठा केला जाईल,” असे बोलले जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('562', '1', '22', '15', 'नंतर स्वर्गातून परमेश्वराच्या दूताने अब्राहामास दुसऱ्यांदा हाक मारली');
INSERT INTO `bible_verses_mr_irv` VALUES ('563', '1', '22', '16', 'आणि म्हटले, हे परमेश्वराचे शब्द आहेत, “मी परमेश्वर आपलीच शपथ वाहून म्हणतो की, तू ही जी गोष्ट केली आहे, म्हणजे तू आपल्या एकुलत्या एका मुलाला राखून ठेवले नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('564', '1', '22', '17', 'मी खरोखर तुला आशीर्वाद देईन व तुझे वंशज आकाशातल्या ताऱ्यांसारखे व समुद्र किनाऱ्यावरील वाळू इतके बहुतपट वाढवीनच वाढवीन; आणि तुझे वंशज आपल्या शत्रूच्या वेशीचा ताबा मिळवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('565', '1', '22', '18', 'पृथ्वीवरील सर्व राष्ट्रे तुझ्या संततीद्वारे आशीर्वादित होतील, कारण तू माझा शब्द पाळला आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('566', '1', '22', '19', 'मग अब्राहाम आपल्या तरुण सेवकाकडे परत आला आणि अब्राहाम, इसहाक व त्याचे सेवक असे सर्व मिळून बैर-शेबाला गेले, आणि तो बैर-शेबा येथे राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('567', '1', '22', '20', '¶ या सर्व गोष्टी घडल्यानंतर अब्राहामाला असा निरोप आला, “पाहा तुझा भाऊ नाहोर व त्याची पत्नी मिल्का यांनाही आता मुले झाली आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('568', '1', '22', '21', 'त्याच्या पहिल्या मुलाचे नाव ऊस, त्याचा भाऊ बूज, अरामाचा बाप कमुवेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('569', '1', '22', '22', 'त्यानंतर केसेद, हजो, पिलदाश, यिदलाप आणि बथुवेल अशी त्यांची नावे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('570', '1', '22', '23', 'बथुवेल रिबकाचा बाप होता. अब्राहामाचा भाऊ नाहोर याजपासून मिल्केला हे आठ पुत्र झाले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('571', '1', '22', '24', 'त्याची उपपत्नी रेऊमा हिलाही त्याच्यापासून तेबाह, गहाम, तहश व माका हे चार पुत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('572', '1', '23', '1', '¶ सारा एकशे सत्तावीस वर्षे जगली; ही सारेच्या आयुष्याची वर्षे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('573', '1', '23', '2', 'सारा कनान देशातील किर्याथ-आर्बा, म्हणजे, कनान देशातले हेब्रोन येथे मरण पावली. अब्राहामाने सारेसाठी शोक केला आणि तिच्यासाठी तो रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('574', '1', '23', '3', 'मग अब्राहाम उठला आणि आपल्या मृत पत्नीपासून गेला, व हेथीच्या मुलांकडे जाऊन म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('575', '1', '23', '4', '“मी तुमच्यात परदेशी आहे. कृपा करून मृताला पुरण्यासाठी मला तुमच्यामध्ये माझ्या मालकीची अशी जागा मंजूर करा, म्हणजे मी माझ्या मृताला पुरू शकेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('576', '1', '23', '5', 'हेथीच्या मुलांनी अब्राहामाला म्हटले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('577', '1', '23', '6', '“माझ्या स्वामी, आमचे ऐका. तुम्ही आमच्यामध्ये देवाचे सरदार आहात. आमच्याकडे असलेल्या उत्तम थडग्यात तुमच्या मयताला पुरा. आमच्यातील कोणीही आपले थडगे तुम्हास द्यायला मना करणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('578', '1', '23', '7', 'अब्राहाम उठला व त्याने हेथीच्या मुलांना आणि देशातील लोकांस नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('579', '1', '23', '8', 'तो त्यांना म्हणाला, “जर माझ्या मयताला पुरण्यासाठी तुम्ही सहमत आहात, तर मग माझे ऐका आणि माझ्याबरोबर सोहराचा मुलगा एफ्रोन याला माझ्यासाठी विनंती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('580', '1', '23', '9', 'त्याच्या मालकीची शेताच्या एका टोकाला असलेली मकपेलाची गुहा मला विकत द्यायला सांगा. ती त्याने पूर्ण किंमतीस मला उघडपणे माझ्या मालकीची मृतांना पुरण्याची जागा म्हणून विकत द्यावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('581', '1', '23', '10', 'तेथे एफ्रोन हा हेथीच्या मुलांबरोबर बसलेला होता, आणि हेथीची मुले व त्याच्या नगराच्या वेशीत येणारे सर्व ऐकत असता, एफ्रोन हित्ती याने अब्राहामाला उत्तर दिले, तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('582', '1', '23', '11', '“नाही, माझे स्वामी, माझे ऐका. मी ते शेत आणि त्यामध्ये असलेली गुहा तुम्हास देतो. येथे माझ्या लोकांच्या मुलांसमक्ष मी ते शेत व ती गुहा मी तुम्हास देतो. तुमच्या मृताला पुरण्यास मी ते तुम्हास देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('583', '1', '23', '12', 'मग अब्राहामाने देशातील लोकांसमोर स्वतः वाकून नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('584', '1', '23', '13', 'देशातले लोक ऐकत असता तो एफ्रोनास म्हणाला, “परंतु जर तुझी इच्छा आहे, तर कृपा करून माझे ऐक. मी शेताची किंमत तुला देईन. माझ्याकडून त्याचे पैसे घे, आणि मग मी आपल्या मयतास तेथे पुरेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('585', '1', '23', '14', 'एफ्रोनाने अब्राहामाला उत्तर दिले, तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('586', '1', '23', '15', '“माझे स्वामी, कृपया माझे जरा ऐका. जमिनीचा हा एक तुकडा चारशे शेकेल रुपे किंमताचा, तो माझ्या व तुमच्यामध्ये एवढा काय आहे? तुमच्या मृताला पुरा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('587', '1', '23', '16', 'तेव्हा अब्राहामाने एफ्रोनाचे ऐकले आणि हेथीची मुले ऐकत असता त्याने जितके रुपे सांगितले होते तितके, म्हणजे व्यापाऱ्याकडचे चलनी चारशे शेकेल रुपे एफ्रोनाला तोलून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('588', '1', '23', '17', 'एफ्रोनाचे जे शेत मम्रे शेजारी मकपेला येथे होते, ते शेत, व त्यामध्ये असलेली गुहा व त्याच्यासभोवती सीमेतील सर्व झाडे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('589', '1', '23', '18', 'ही हेथीच्या मुलांसमक्ष व त्याच्या नगराच्या वेशीत जाणाऱ्या-येणाऱ्या सर्वांसमक्ष अब्राहामाने विकत घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('590', '1', '23', '19', 'त्यानंतर अब्राहामाने आपली पत्नी सारा हिला कनान देशातील मम्रे म्हणजे हेब्रोन शहराच्या शेजारी मकपेलाच्या शेतातील गुहेत पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('591', '1', '23', '20', 'ते शेत व त्यातील गुहा ही मृतांना पुरण्याची जागा म्हणून हेथीच्या मुलांकडून अब्राहामाच्या मालकीची झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('592', '1', '24', '1', '¶ आता अब्राहाम बऱ्याच वयाचा म्हातारा झाला होता आणि परमेश्वराने अब्राहामाला सर्व गोष्टींत आशीर्वादित केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('593', '1', '24', '2', 'अब्राहामाने त्याच्या सर्व मालमत्तेचा व घरादाराचा कारभार पाहणाऱ्या आणि त्याच्या घरातील सर्वांत जुन्या सेवकाला म्हटले, “तू आपला हात माझ्या मांडीखाली ठेव,');
INSERT INTO `bible_verses_mr_irv` VALUES ('594', '1', '24', '3', 'आणि आकाशाचा देव व पृथ्वीचा देव जो परमेश्वर, याची शपथ मी तुला घ्यायला लावतो की, ज्या कनानी लोकांमध्ये मी राहत आहे, त्यांच्या मुलींतून तू माझ्या मुलांसाठी पत्नी पाहणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('595', '1', '24', '4', 'परंतु, तू माझ्या देशाला माझ्या नातेवाइकांकडे जाशील, आणि तेथून माझा मुलगा इसहाक याच्यासाठी पत्नी मिळवून आणशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('596', '1', '24', '5', '¶ सेवक त्यास म्हणाला, “ती स्त्री जर माझ्याबरोबर या देशात येण्यास तयार झाली नाही तर? ज्या देशातून तुम्ही आला त्या देशात मी मुलाला घेऊन जावे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('597', '1', '24', '6', 'अब्राहाम त्यास म्हणाला, “तू माझ्या मुलाला तिकडे परत घेऊन न जाण्याची खबरदारी घे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('598', '1', '24', '7', 'आकाशाचा देव परमेश्वर, ज्याने मला माझ्या वडिलाच्या घरातून व माझ्या नातेवाइकांच्या देशातून मला आणले व ज्याने बोलून, ‘मी हा देश तुझ्या संततीला देईन,’ असे शपथपूर्वक अभिवचन दिले, तो परमेश्वर आपल्या दूताला तुझ्या पुढे पाठवील, आणि तू तेथून माझ्या मुलासाठी पत्नी आणशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('599', '1', '24', '8', 'परंतु ती स्त्री तुझ्याबरोबर येथे येण्यास कबूल झाली नाही, तर मग तू माझ्या शपथेतून मोकळा होशील. परंतु माझ्या मुलाला तू तिकडे घेऊन जाऊ नकोस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('600', '1', '24', '9', 'तेव्हा त्या सेवकाने आपला धनी अब्राहाम याच्या मांडीखाली हात ठेवला आणि त्या बाबीसंबंधाने त्याच्याशी शपथ घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('601', '1', '24', '10', 'मग त्या सेवकाने धन्याच्या उंटांपैकी दहा उंट घेतले आणि निघाला (त्याच्या धन्याची सर्व मालमत्ता त्याच्या हाती होती). त्याने आपल्या धन्याकडून सर्व प्रकारच्या भेटवस्तू आपल्याबरोबर देण्यासाठी घेतल्या. तो अराम-नहराईम प्रदेशातील नाहोराच्या नगरात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('602', '1', '24', '11', 'त्याने नगराबाहेरच्या विहिरीजवळ आपले उंट खाली बसवले. ती संध्याकाळ होती, त्या वेळी पाणी काढायला स्त्रिया तेथे येत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('603', '1', '24', '12', '¶ नंतर तो म्हणाला, “हे परमेश्वरा, तू माझा धनी अब्राहाम याचा देव आहेस, आज मला यश मिळण्यास मदत कर आणि तू प्रामाणिकपणाने करार पाळणारा आहेस हे माझा धनी अब्राहाम ह्याला दाखवून दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('604', '1', '24', '13', 'पाहा, मी पाण्याच्या झऱ्याजवळ उभा आहे. आणि नगरातील लोकांच्या मुली पाणी काढण्यास बाहेर येत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('605', '1', '24', '14', 'तर असे घडू दे की, मी ज्या मुलीस म्हणेन, ‘मुली तुझी पाण्याची घागर उतरून मला प्यायला पाणी दे,’ आणि ती जर ‘तुम्ही प्या, आणि मी तुमच्या उंटांनाही पाणी पाजते,’ तर मग तीच तुझा सेवक इसहाक ह्याच्यासाठी तू नेमलेली असू दे. त्यावरून मी असे समजेन की, तू माझ्या धन्यासोबत करार पाळण्याचा प्रामाणिकपणा दाखवला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('606', '1', '24', '15', 'मग असे झाले की, त्याचे बोलणे संपले नाही तोच, पाहा, रिबका तिची मातीची घागर तिच्या खांद्यावर घेऊन बाहेर आली. रिबका ही अब्राहामाचा भाऊ नाहोर याच्यापासून मिल्केला झालेल्या बथुवेलाची कन्या होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('607', '1', '24', '16', 'ती तरुण स्त्री फार सुंदर आणि कुमारी होती. तिचा कोणाही पुरुषाबरोबर संबंध आलेला नव्हता. ती विहिरीत खाली उतरून गेली आणि तिची घागर भरून घेऊन वर आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('608', '1', '24', '17', 'तेव्हा तो सेवक धावत जाऊन तिला म्हणाला, “कृपा करून तुझ्या घागरीतून मला थोडे पाणी पाज.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('609', '1', '24', '18', 'ती म्हणाली, “प्या माझ्या प्रभू,” आणि तिने लगेच आपली घागर आपल्या हातावर उतरून घेऊन घेतली, आणि त्यास पाणी पाजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('610', '1', '24', '19', 'त्यास पुरे इतके पाणी पाजल्यानंतर ती म्हणाली, “मी तुमच्या उंटांसाठीसुद्धा, त्यांना पुरेल इतके पाणी पिण्यास काढते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('611', '1', '24', '20', 'म्हणून तिने घाईघाईने उंटांसाठी घागर कुंडात ओतली, आणि आणखी पाणी काढण्याकरिता ती धावत विहिरीकडे गेली, आणि याप्रमाणे तिने त्याच्या सगळ्या उंटांना पाणी पाजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('612', '1', '24', '21', 'तेव्हा, परमेश्वर देवाने आपला प्रवास यशस्वी केला की नाही, हे समजावे म्हणून तो मनुष्य तिच्याकडे शांतपणे पाहत राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('613', '1', '24', '22', 'उंटांचे पाणी पिणे संपल्यावर त्या मनुष्याने अर्धा शेकेल वजनाची सोन्याची नथ आणि तिच्या हातासाठी दहा शेकेल वजनाच्या दोन सोन्याच्या बांगड्या काढल्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('614', '1', '24', '23', 'आणि विचारले, “तू कोणाची मुलगी आहेस? तसेच तुझ्या वडिलाच्या घरी आम्हा सर्वांना रात्री मुक्काम करावयास जागा आहे का ते कृपा करून सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('615', '1', '24', '24', 'ती त्यास म्हणाली, “मी बथुवेलाची, म्हणजे नाहोरापासून मिल्केला जो मुलगा झाला त्याची मुलगी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('616', '1', '24', '25', 'ती आणखी त्यास म्हणाली, “आमच्याकडे तुमच्या उंटांसाठी भरपूर गवत व पेंढा आहे आणि तुमच्या सर्वांसाठी मुक्काम करण्यासाठी आमच्याकडे भरपूर जागा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('617', '1', '24', '26', 'तेव्हा त्या मनुष्याने लवून परमेश्वराची उपासना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('618', '1', '24', '27', 'तो म्हणाला, “माझा धनी, अब्राहाम ह्याचा देव परमेश्वर धन्यवादित असो, त्याने माझ्या धन्यासंबंधीचा कराराचा प्रामाणिकपणा आणि विश्वसनीयता सोडली नाही, माझ्याबाबत सांगायचे तर, परमेश्वराने मला माझ्या धन्याच्या नातेवाइकाकडेच सरळ मार्ग दाखवून आणले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('619', '1', '24', '28', 'नंतर ती तरुण स्त्री पळत गेली आणि तिने या सर्व गोष्टींबद्दल आपल्या आईला व घरच्या सर्वांना सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('620', '1', '24', '29', 'रिबकेला एक भाऊ होता, आणि त्याचे नाव लाबान होते. लाबान बाहेर विहिरीजवळ रस्त्यावर उभ्या असलेल्या त्या मनुष्याकडे पळत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('621', '1', '24', '30', 'जेव्हा त्याने आपल्या बहिणीच्या नाकातील नथ व हातातील सोन्याच्या बांगड्या पाहिल्या, आणि “तो मनुष्य मला असे म्हणाला,” असे आपल्या बहिणीचे, म्हणजे रिबकेचे शब्द ऐकले, तेव्हा तो त्या मनुष्याकडे आला, आणि पाहतो तो, तो उंटांपाशी विहिरीजवळ उभा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('622', '1', '24', '31', 'आणि लाबान त्यास म्हणाला, “परमेश्वराचा आशीर्वाद लाभलेले तुम्ही, आत या. तुम्ही बाहेर का उभे आहात? मी तुमच्यासाठी घर तयार केले आहे आणि उंटासाठीही जागा केली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('623', '1', '24', '32', 'तो मनुष्य घरी आला आणि त्याने उंट सोडले. उंटांना गवत व पेंढा दिला आणि त्याचे पाय व त्याच्या बरोबरच्या लोकांचे पाय धुण्यासाठी पाणी देण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('624', '1', '24', '33', 'त्यांनी त्याच्या पुढे जेवण वाढले, परंतु तो म्हणाला, “मला जे काही सांगायचे ते सांगेपर्यंत मी जेवणार नाही.” तेव्हा लाबान म्हणाला, “सांगा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('625', '1', '24', '34', 'तो म्हणाला, “मी अब्राहामाचा सेवक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('626', '1', '24', '35', 'परमेश्वर देवाने माझ्या धन्याला फार आशीर्वादित केले आहे आणि तो महान बनला आहे. त्याने त्यास मेंढरांचे कळप, गुरेढोरे, तसेच सोने, चांदी, दासदासी, उंट व गाढवे दिली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('627', '1', '24', '36', 'सारा, ही माझ्या धन्याची पत्नी वृद्ध झाली तेव्हा तिच्यापासून माझ्या धन्याला मुलगा झाला, आणि त्यास त्याने आपले सर्वकाही दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('628', '1', '24', '37', 'माझ्या धन्याने माझ्याकडून वचन घेतले, तो म्हणाला, ‘ज्यांच्या राज्यात मी माझे घर केले आहे त्या कनानी लोकांतून माझ्या मुलासाठी कोणी मुलगी पत्नी करून घेऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('629', '1', '24', '38', 'त्याऐवजी माझ्या वडिलाच्या परिवाराकडे जा, आणि माझ्या नातलगांकडे जा व तेथून माझ्या मुलासाठी तू पत्नी मिळवून आण.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('630', '1', '24', '39', 'मी माझ्या धन्याला म्हणालो, ‘यदाकदाचित मुलगी माझ्याबरोबर येणार नाही?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('631', '1', '24', '40', 'परंतु तो मला म्हणाला, ‘ज्या परमेश्वरासमोर मी चालत आहे, तो त्याच्या दूताला तुझ्याबरोबर पाठवील व तो तुझा मार्ग यशस्वी करील, आणि तू माझ्या नातलगांतून व माझ्या वडिलाच्या घराण्यातून माझ्या मुलासाठी पत्नी आणशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('632', '1', '24', '41', 'परंतु जेव्हा तू माझ्या नातलगांमध्ये जाशील आणि जर त्यांनी तुला ती दिली नाही, तर मग तू माझ्या शपथेतून मोकळा होशील.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('633', '1', '24', '42', 'आणि आज मी या झऱ्याजवळ आलो आणि म्हणालो, ‘हे परमेश्वरा, माझा धनी अब्राहाम याच्या देवा, कृपा करून जर खरोखर माझ्या प्रवासाचा हेतू यशस्वी करीत असलास तर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('634', '1', '24', '43', 'मी येथे या झऱ्याजवळ उभा आहे, आणि असे होऊ दे की, जी मुलगी पाणी काढण्यास येईल आणि जिला मी म्हणेन, “मी तुला विनंती करतो, तू आपल्या घागरीतले थोडे पाणी मला प्यायला दे,”');
INSERT INTO `bible_verses_mr_irv` VALUES ('635', '1', '24', '44', 'तेव्हा जी मला म्हणेल, “तुम्ही प्या, आणि मी तुमच्या उंटासाठी ही पाणी काढते” तीच मुलगी माझ्या धन्याच्या मुलासाठी परमेश्वराने निवडलेली आहे असे मी समजेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('636', '1', '24', '45', 'मी माझ्या मनात बोलणे संपण्याच्या आत पाहा रिबका खांद्यावर घागर घेऊन बाहेर आली. ती विहिरीत खाली उतरली आणि पाणी काढले. मग मी तिला म्हणालो, “मुली, कृपा करून मला थोडे पाणी प्यायला दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('637', '1', '24', '46', 'तेव्हा तिने लगेच खांद्यावरून घागर उतरली आणि म्हणाली, “प्या आणि मी तुमच्या उंटांनाही पाणी पाजते.” मग मी प्यालो आणि तिने उंटांनाही पाणी पाजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('638', '1', '24', '47', 'मग मी तिला विचारले, “तू कोणाची मुलगी आहेस?” ती म्हणाली, “नाहोरापासून मिल्केला झालेल्या बथुवेलाची मी मुलगी,” तेव्हा मग मी तिला सोन्याची नथ आणि हातात घालण्यासाठी सोन्याच्या दोन बांगडया दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('639', '1', '24', '48', 'नंतर मी मस्तक लववून माझा धनी अब्राहाम याचा देव परमेश्वर याची स्तुती केली, कारण त्याने मला माझ्या धन्याच्या भावाच्या मुलीला त्याच्या मुलाकडे नेण्याचा योग्य मार्ग दाखवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('640', '1', '24', '49', '“आता तुम्ही माझ्या धन्याशी प्रामाणिकपणाने आणि सत्याने वागण्यास तयार असाल तर मला सांगा. परंतु जर नाही तर तसे मला सांगा; यासाठी की मी उजवीकडे किंवा डावीकडे वळेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('641', '1', '24', '50', 'मग लाबान व बथुवेल यांनी उत्तर दिले, “ही गोष्ट परमेश्वराकडून आली आहे. आम्ही तुम्हास बरे किंवा वाईट काही बोलू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('642', '1', '24', '51', 'पाहा, रिबका तुमच्यासमोर आहे. तिला तुम्ही घेऊन जा आणि परमेश्वर बोलल्याप्रमाणे ती तुमच्या धन्याच्या मुलाची पत्नी व्हावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('643', '1', '24', '52', 'जेव्हा अब्राहामाच्या सेवकाने हे त्यांचे शब्द ऐकले, तेव्हा त्याने भूमीपर्यंत वाकून परमेश्वर देवाला नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('644', '1', '24', '53', 'सेवकाने सोन्याचे दागिने व चांदीचे दागिने व वस्त्रे रिबकेला दिली. त्याने तिचा भाऊ व तिची आई यांनाही मोलवान देणग्या दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('645', '1', '24', '54', 'मग त्याने व त्याच्या बरोबरच्या माणसांनी त्यांचे खाणे व पिणे झाल्यावर रात्री तेथेच मुक्काम केला. दुसऱ्या दिवशी सकाळी उठल्यावर ते म्हणाले, “आता मला माझ्या धन्याकडे पाठवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('646', '1', '24', '55', 'तेव्हा तिची आई व भाऊ म्हणाले, “रिबकेला आमच्याजवळ थोडे दिवस म्हणजे निदान दहा दिवस तरी राहू द्या. मग तिने जावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('647', '1', '24', '56', 'परंतु तो त्यांना म्हणाला, “मला थांबवून घेऊ नका, कारण परमेश्वराने माझा मार्ग यशस्वी केला आहे, मला माझ्या मार्गाने पाठवा जेणेकरून मी माझ्या धन्याकडे जाईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('648', '1', '24', '57', 'ते म्हणाले, “आम्ही मुलीला बोलावून तिला विचारतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('649', '1', '24', '58', 'मग त्यांनी रिबकेला बोलावून तिला विचारले, “या मनुष्याबरोबर तू जातेस काय?” तिने उत्तर दिले, “मी जाते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('650', '1', '24', '59', 'मग त्यांची बहीण रिबका, तिच्या दाईसोबत अब्राहामाचा सेवक व त्याची माणसे यांच्या बरोबर प्रवासास निघाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('651', '1', '24', '60', 'त्यांनी रिबकेला आशीर्वाद दिला आणि तिला म्हटले, “आमच्या बहिणी, तू हजारो लाखांची आई हो, आणि तुझे वंशज त्यांचा द्वेष करणाऱ्यांच्या वेशीचा ताबा घेवोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('652', '1', '24', '61', 'मग रिबका उठली व ती व तिच्या दासी उंटावर बसल्या आणि त्या मनुष्याच्या मागे गेल्या. अशा रीतीने सेवकाने रिबकेला घेतले आणि त्याच्या मार्गाने गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('653', '1', '24', '62', 'इकडे इसहाक नेगेब येथे राहत होता आणि नुकताच बैर-लहाय-रोई विहिरीपासून परत आला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('654', '1', '24', '63', 'इसहाक संध्याकाळी मनन करण्यास शेतात गेला होता. त्याने आपली नजर वर केली व पाहिले तेव्हा त्यास उंट येताना दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('655', '1', '24', '64', 'रिबकेने नजर वर करून जेव्हा इसहाकाला पाहिले तेव्हा ती उंटावरून उडी मारून खाली उतरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('656', '1', '24', '65', 'ती सेवकाला म्हणाली, “शेतातून आपल्याला भेटावयास सामोरा येत असलेला पुरुष कोण आहे?” सेवकाने उत्तर दिले, “तो माझा धनी आहे.” तेव्हा तिने बुरखा घेतला आणि स्वतःला झाकून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('657', '1', '24', '66', 'सेवकाने इसहाकाला सर्व गोष्टी, त्याने काय केले त्याविषयी सविस्तर सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('658', '1', '24', '67', 'मग इसहाकाने मुलीला आपली आई सारा हिच्या तंबूत आणले. आणि त्याने रिबकेला स्विकारले, आणि ती त्याची पत्नी झाली, आणि त्याने तिच्यावर प्रेम केले. अशा रीतीने आपल्या आईच्या मरणानंतर इसहाक सांत्वन पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('659', '1', '25', '1', '¶ अब्राहामाने दुसरी पत्नी केली; तिचे नाव कटूरा होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('660', '1', '25', '2', 'तिच्यापासून त्यास जिम्रान, यक्षान, मदान, मिद्यान, इश्बाक व शूह ही मुले झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('661', '1', '25', '3', 'यक्षानास शबा व ददान झाले. अश्शूरी, लटूशी व लऊमी लोक हे ददानाचे वंशज होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('662', '1', '25', '4', 'एफा, एफर, हनोख, अबीदा व एल्दा हे मिद्यानाचे पुत्र होते. हे सर्व कटूरेचे वंशज होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('663', '1', '25', '5', 'अब्राहामाने आपले सर्वस्व इसहाकास दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('664', '1', '25', '6', 'अब्राहामाने आपल्या उपपत्नीच्या मुलांना देणग्या दिल्या, आणि आपण जिवंत असतानाच त्याने आपला मुलगा इसहाकापासून त्यांना वेगळे करून दूर पूर्वेकडील देशात पाठवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('665', '1', '25', '7', '¶ अब्राहामाच्या आयुष्याच्या वर्षाचे दिवस हे इतके आहेत, तो एकशे पंच्याहत्तर वर्षे जगला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('666', '1', '25', '8', 'अब्राहामाने शेवटचा श्वास घेतला आणि तो वृद्ध होऊन व पूर्ण जीवन जगून चांगल्या म्हातारपणी मेला व आपल्या लोकांस जाऊन मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('667', '1', '25', '9', 'इसहाक व इश्माएल या त्याच्या मुलांनी त्यास सोहर हित्ती याचा मुलगा एफ्रोन याचे शेत मम्रेसमोर आहे त्यातल्या मकपेला गुहेत पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('668', '1', '25', '10', 'हे शेत अब्राहामाने हेथीच्या मुलाकडून विकत घेतले होते. त्याची पत्नी सारा हिच्याबरोबर तेथे अब्राहामाला पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('669', '1', '25', '11', 'अब्राहामाच्या मृत्यूनंतर देवाने त्याचा मुलगा इसहाक याला आशीर्वादित केले आणि इसहाक बैर-लहाय-रोई जवळ राहत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('670', '1', '25', '12', '¶ अब्राहामापासून सारेची दासी हागार हिला झालेल्या इश्माएलाची वंशावळ ही:');
INSERT INTO `bible_verses_mr_irv` VALUES ('671', '1', '25', '13', 'इश्माएलाच्या मुलांची नावे ही होती. इश्माएलाच्या मुलांची नावे त्यांच्या जन्मक्रमाप्रमाणे: इश्माएलाचा प्रथम जन्मलेला मुलगा नबायोथ, केदार, अदबील, मिबसाम,');
INSERT INTO `bible_verses_mr_irv` VALUES ('672', '1', '25', '14', 'मिश्मा, दुमा, मस्सा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('673', '1', '25', '15', 'हदद, तेमा, यतूर, नापीश व केदमा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('674', '1', '25', '16', 'ही इश्माएलाची मुले होती, आणि त्यांच्या गावांवरून आणि त्याच्या छावणीवरून त्यांची नावे ही पडली होती. हे त्यांच्या वंशाप्रमाणे बारा सरदार झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('675', '1', '25', '17', 'ही इश्माएलाच्या आयुष्याची वर्षे एकशे सदतीस आहेत. त्याने शेवटचा श्वास घेतला आणि मेला आणि आपल्या लोकांस जाऊन मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('676', '1', '25', '18', 'त्याचे वंशज हवीलापासून ते शूरापर्यंत वस्ती करून राहिले, अश्शूराकडे जाताना मिसराजवळ हा देश आहे. ते एकमेकांबरोबर वैराने राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('677', '1', '25', '19', '¶ अब्राहामाचा मुलगा इसहाक ह्याच्यासंबंधीच्या घटना या आहेत. अब्राहाम इसहाकाचा बाप झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('678', '1', '25', '20', 'इसहाक चाळीस वर्षांचा झाला तेव्हा त्याने पदन-अरामातील अरामी बथुवेलाची मुलगी व अरामी लाबानाची बहीण रिबका हिला पत्नी करून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('679', '1', '25', '21', 'इसहाकाने आपल्या पत्नीसाठी परमेश्वराकडे प्रार्थना केली कारण ती निःसंतान होती, आणि परमेश्वराने त्याची प्रार्थना ऐकली, आणि रिबका त्याची पत्नी गरोदर राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('680', '1', '25', '22', 'मुले तिच्या उदरात एकमेकांशी झगडू लागली, तेव्हा ती म्हणाली, “मला हे काय होत आहे?” ती परमेश्वरास याबद्दल विचारायला गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('681', '1', '25', '23', 'परमेश्वर तिला म्हणाला, “दोन राष्ट्रे तुझ्या गर्भाशयात आहेत आणि तुझ्यामधून दोन वंश निघतील. एक वंश दुसऱ्यापेक्षा बलवान असेल आणि थोरला धाकट्याची सेवा करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('682', '1', '25', '24', 'जेव्हा तिची बाळंतपणाची वेळ आली तेव्हा तिच्या गर्भशयात जुळी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('683', '1', '25', '25', 'आणि पहिला मुलगा बाहेर आला तो तांबूस वर्णाचा असून, त्याचे सर्व अंग केसांच्या वस्त्रासारखे होते. त्यांनी त्याचे नाव एसाव असे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('684', '1', '25', '26', 'त्याच्यानंतर त्याचा भाऊ बाहेर आला. त्याच्या हाताने त्याने एसावाची टाच हाताने धरली होती म्हणून त्याचे नाव याकोब असे ठेवले. जेव्हा त्याच्या पत्नीने त्यांना जन्म दिला तेव्हा इसहाक साठ वर्षांचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('685', '1', '25', '27', 'ही मुले मोठी झाली, आणि एसाव तरबेज शिकारी झाला, तो रानातून फिरणारा मनुष्य होता; पण याकोब शांत मनुष्य होता, तो त्याचा वेळ तंबूत घालवीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('686', '1', '25', '28', 'एसावावर इसहाकाची प्रीती होती, कारण त्याने शिकार करून आणलेल्या प्राण्यांचे मांस तो खात असे, परंतु रिबकेने याकोबावर प्रीती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('687', '1', '25', '29', '¶ याकोबाने वरण शिजवले. एसाव शिकारीहून परत आला, आणि तो भुकेने व्याकुळ झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('688', '1', '25', '30', 'एसाव याकोबास म्हणाला, “मी तुला विनंती करतो, मला थोडे तांबडे डाळीचे वरण खायला घेऊ दे. मी फार दमलो आहे!” म्हणून त्याचे नाव अदोम पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('689', '1', '25', '31', 'याकोब म्हणाला, “पहिल्यांदा तुझ्या ज्येष्ठपणाचा हक्क मला विकत दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('690', '1', '25', '32', 'एसाव म्हणाला, “पाहा, मी मरायला लागलो आहे. या ज्येष्ठपणाच्या हक्काचा मला काय उपयोग आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('691', '1', '25', '33', 'याकोब म्हणाला, “प्रथम, तू माझ्याशी शपथ घे.” तेव्हा एसावाने तशी शपथ घेतली आणि अशा रीतीने त्याने आपल्या ज्येष्ठपणाचा हक्क याकोबाला विकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('692', '1', '25', '34', 'याकोबाने त्यास भाकर व मसुरीच्या डाळीचे वरण दिले. त्याने ते खाल्ले व पाणी पिऊन झाल्यावर उठला व तेथून त्याच्या मार्गाने निघून गेला. अशा रीतीने एसावाने त्याच्या ज्येष्ठपणाचा हक्क तुच्छ मानला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('693', '1', '26', '1', '¶ अब्राहामाच्या दिवसात जो पहिला दुष्काळ पडला होता त्यासारखा दुसरा दुष्काळ त्या देशात पडला. तेव्हा इसहाक पलिष्ट्यांचा राजा अबीमलेख याजकडे गरार नगरामध्ये गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('694', '1', '26', '2', 'परमेश्वराने त्यास दर्शन देऊन म्हटले, “तू मिसर देशात खाली जाऊ नकोस; जो देश मी तुला सांगेन त्यामध्येच राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('695', '1', '26', '3', 'या देशात उपरी म्हणून राहा आणि मी तुझ्याबरोबर असेन आणि मी तुला आशीर्वाद देईन; कारण हे सर्व देश मी तुझ्या वंशजाला देईन, आणि तुझ्या बाप अब्राहाम याला शपथ घेऊन जे वचन दिले आहे ते सर्व मी पूर्ण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('696', '1', '26', '4', 'मी तुझे वंशज आकाशातील ताऱ्यांइतके बहुगुणित करीन आणि हे सर्व देश मी तुझ्या वंशजांना देईन. तुझ्या वंशजांद्वारे पृथ्वीवरील सर्व राष्ट्रे आशीर्वादित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('697', '1', '26', '5', 'मी हे करीन कारण अब्राहामाने माझा शब्द पाळला आणि माझे विधी, माझ्या आज्ञा, माझे नियम व माझे कायदे पाळले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('698', '1', '26', '6', 'म्हणून मग इसहाक गरारातच राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('699', '1', '26', '7', 'जेव्हा तेथील लोकांनी त्याच्या पत्नीविषयी त्यास विचारले, तेव्हा तो म्हणाला, “ती माझी बहीण आहे.” “ती माझी पत्नी आहे,” असे म्हणण्यास तो घाबरला. कारण त्याने विचार केला की, “रिबकेला मिळविण्यासाठी या ठिकाणचे लोक माझा घात करतील, कारण ती दिसायला इतकी सुंदर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('700', '1', '26', '8', 'इसहाक बराच काळ तेथे राहिल्यावर, पलिष्ट्यांचा राजा अबीमलेख ह्याने एकदा खिडकीतून बाहेर पाहताना पाहिले की, इसहाक त्याच्या पत्नीला रिबकेला प्रेमाने कुरवाळत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('701', '1', '26', '9', 'अबीमलेखाने इसहाकाला बोलावले आणि म्हणाला, “पाहा नक्कीच ही तुझी पत्नी आहे. मग, ‘ती तुझी बहीण आहे’ असे तू का सांगितलेस?” इसहाक त्यास म्हणाला, “कारण मला वाटले की, तिला मिळविण्यासाठी कोणीही मला मारून टाकेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('702', '1', '26', '10', 'अबीमलेख म्हणाला, “तू आम्हांला हे काय केलेस? कारण आमच्या लोकांतून कोणीही तुझ्या पत्नीबरोबर सहज लैंगिक संबंध केला असता, आणि त्यामुळे तू आमच्यावर दोष आणला असतास.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('703', '1', '26', '11', 'म्हणून अबीमलेखाने सर्व लोकांस ताकीद दिली आणि म्हणाला, “जो कोणी या मनुष्यास किंवा याच्या पत्नीला हात लावेल त्यास खचित जिवे मारण्यात येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('704', '1', '26', '12', 'इसहाकाने त्या देशात धान्य पेरले आणि त्याच वर्षी त्यास शंभरपट पीक मिळाले, कारण परमेश्वराने त्यास आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('705', '1', '26', '13', 'इसहाक धनवान झाला, तो अधिकाधिक वाढत गेला आणि खूप महान होईपर्यंत वाढत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('706', '1', '26', '14', 'त्याच्याकडे पुष्कळ मेंढरे व गुरेढोरे, मोठा कुटुंबकबिला होता. त्यावरून पलिष्टी त्याचा हेवा करू लागले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('707', '1', '26', '15', 'म्हणून त्याच्या वडिलाच्या हयातीत पूर्वी त्याच्या नोकरांनी खणलेल्या सर्व विहिरी पलिष्ट्यांनी मातीने बुजवल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('708', '1', '26', '16', 'तेव्हा अबीमलेख इसहाकास म्हणाला, “तू आमचा देश सोडून निघून जा कारण आमच्यापेक्षा तू अधिक शक्तीमान झाला आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('709', '1', '26', '17', 'म्हणून इसहाकाने तो देश सोडला व गराराच्या खोऱ्यात त्याने तळ दिला आणि तेथेच राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('710', '1', '26', '18', 'अब्राहामाने आपल्या दिवसात ज्या पाण्याच्या विहिरी खणल्या होत्या, परंतु अब्राहामाच्या मरणानंतर त्या पलिष्टी लोकांनी मातीने बुजविल्या होत्या त्या पुन्हा एकदा इसहाकाने खणून घेतल्या, आणि त्याच्या वडिलाने दिलेली नावेच पुन्हा त्याने दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('711', '1', '26', '19', 'जेव्हा इसहाकाच्या नोकरांनी एक विहीर खोऱ्यात खणली, तेव्हा त्या विहिरीत त्यांना एक जिवंत पाण्याचा झरा लगला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('712', '1', '26', '20', 'गरार खोऱ्यातील गुराख्यांनी इसहाकाच्या गुराख्यांशी भांडणे केली, ते म्हणाले, “हे पाणी आमचे आहे.” ते त्याच्याशी भांडले म्हणून इसहाकाने त्या विहिरीचे नाव “एसेक” ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('713', '1', '26', '21', 'मग त्यांनी दुसरी विहीर खणली, आणि तिच्यावरूनही ते भांडले म्हणून त्याने तिचे नाव “सितना” ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('714', '1', '26', '22', 'तो तेथून निघाला आणि त्याने आणखी एक विहीर खणली, परंतु तिच्यासाठी ते भांडले नाहीत म्हणून त्याने तिचे नाव रहोबोथ ठेवले. आणि तो म्हणाला, “आता परमेश्वरने आम्हासाठी जागा शोधून दिली आहे, आणि देशात आमची भरभराट होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('715', '1', '26', '23', 'नंतर तेथून इसहाक बैर-शेबा येथे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('716', '1', '26', '24', 'त्याच रात्री परमेश्वराने इसहाकाला दर्शन देऊन म्हटले, “मी तुझा बाप अब्राहाम याचा देव आहे. भिऊ नकोस, कारण मी तुझ्याबरोबर आहे आणि माझा सेवक अब्राहाम याच्यासाठी मी तुला आशीर्वादित करीन व तुझे वंशज बहुतपट करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('717', '1', '26', '25', 'तेव्हा इसहाकाने तेथे वेदी बांधली व परमेश्वराच्या नावाने प्रार्थना केली. त्याने तेथे आपला तंबू ठोकला आणि त्याच्या नोकरांनी एक विहीर खणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('718', '1', '26', '26', '¶ नंतर गराराहून अबीमलेख, त्याचा मित्र अहुज्जाथ व त्याच्या सैन्याचा सेनापती पिकोल हे त्याच्याकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('719', '1', '26', '27', 'इसहाकाने त्यांना विचारले, “तुम्ही माझा द्वेष करता व मला तुम्ही आपणापासून दूर केलेत; तर आता तुम्ही माझ्याकडे का आलात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('720', '1', '26', '28', 'आणि ते म्हणाले, “परमेश्वर तुझ्याबरोबर आहे हे आम्हांला स्पष्टपणे दिसून आले आहे. म्हणून आम्ही ठरवले आहे की, आपणांमध्ये म्हणजे आम्हामध्ये व तुझ्यामध्ये तह असावा. म्हणून तू आम्हाबरोबर करार कर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('721', '1', '26', '29', 'जसे आम्ही तुझी हानी केली नाही, आणि आम्ही तुझ्याशी चांगले वागलो आणि तुला शांतीने पाठवले, तशी तू आम्हास हानी करू नको. खरोखर परमेश्वराने तुला आशीर्वादित केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('722', '1', '26', '30', 'तेव्हा इसहाकाने त्यांना मेजवानी दिली, त्यांनी आनंदाने खाणे पिणे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('723', '1', '26', '31', 'दुसऱ्या दिवशी सकाळी लवकर उठून एकमेकांशी शपथ वाहिली. नंतर इसहाकाने त्यांना रवाना केले आणि ते शांतीने त्याच्यापासून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('724', '1', '26', '32', 'त्याच दिवशी इसहाकाच्या नोकरांनी येऊन त्यांनी खणलेल्या विहिरीविषयी त्यास सांगितले. ते म्हणाले, “त्या विहिरीत आम्हांस पाणी मिळाले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('725', '1', '26', '33', 'तेव्हा इसहाकाने त्या विहिरीचे नाव शेबा ठेवले, आणि त्या नगराला अजूनही बैर-शेबा नाव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('726', '1', '26', '34', 'एसाव चाळीस वर्षांचा झाल्यावर त्याने हेथी स्त्रियांशी लग्ने केली, एकीचे नाव होते यहूदीथ, ही बैरी हित्तीची मुलगी, आणि दुसरीचे नाव होते बासमथ, ही एलोन हित्तीची मुलगी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('727', '1', '26', '35', 'त्यामुळे इसहाक व रिबका दुःखीत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('728', '1', '27', '1', '¶ जेव्हा इसहाक म्हातारा झाला आणि त्याची नजर मंद झाल्यामुळे त्यास दिसेनासे झाले तेव्हा त्याने आपला वडील मुलगा एसाव याला बोलावून म्हटले, “माझ्या मुला.” तो म्हणाला, “काय बाबा?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('729', '1', '27', '2', 'तो म्हणाला, “हे पाहा, मी म्हातारा झालो आहे, माझ्या मरणाचा दिवस मला माहीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('730', '1', '27', '3', 'म्हणून तुझी हत्यारे, बाणांचा भाता व धनुष्य घे, आणि बाहेर रानात जा आणि माझ्यासाठी शिकार घेऊन ये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('731', '1', '27', '4', 'मला आवडणारे रुचकर जेवण तयार करून माझ्याकडे आण, म्हणजे मग मी ते खाईन व मरण्यापूर्वी मी तुला आशीर्वाद देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('732', '1', '27', '5', 'जेव्हा इसहाक त्याच्या मुलाशी बोलत होता तेव्हा रिबका ऐकत होती. एसाव रानात शिकार करून घेऊन येण्यासाठी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('733', '1', '27', '6', 'रिबका आपला मुलगा याकोब याला म्हणाली, “हे पाहा, तुझ्या बापाला तुझा भाऊ एसावाशी बोलताना मी ऐकले. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('734', '1', '27', '7', '‘माझ्यासाठी शिकार घेऊन ये आणि त्याचे रुचकर जेवण करून माझ्याकडे घेऊन ये म्हणजे मी ते खाईन आणि माझ्या मरण्यापूर्वी परमेश्वराच्या उपस्थितीत तुला आशीर्वाद देईन.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('735', '1', '27', '8', 'तर आता माझ्या मुला, मी तुला आज्ञा देते त्याप्रमाणे माझा शब्द पाळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('736', '1', '27', '9', 'आपल्या कळपाकडे जा आणि त्यातून दोन चांगली करडे घेऊन मला आणून दे. मी त्यांचे तुझ्या वडिलाच्या आवडीचे रुचकर जेवण तयार करते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('737', '1', '27', '10', 'मग ते जेवण तुझ्या बापाकडे घेऊन जा, म्हणजे मग ते खाऊन तुझा बाप मरण्यापूर्वी तुला आशीर्वाद देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('738', '1', '27', '11', 'परंतु याकोब आपली आई रिबका हिला म्हणाला, “माझा भाऊ एसाव केसाळ मनुष्य आहे; मी गुळगुळीत मनुष्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('739', '1', '27', '12', 'कदाचित माझा बाप मला स्पर्श करेल आणि मी फसवणारा असा होईल. मी आपणावर शाप ओढवून घेईन, आशीर्वाद आणणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('740', '1', '27', '13', 'त्याची आई त्यास म्हणाली, “माझ्या मुला, तुझ्यावरचा शाप माझ्यावर येवो. केवळ माझा शब्द पाळ आणि जा, माझ्याकडे ते घेऊन ये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('741', '1', '27', '14', 'मग याकोब गेला आणि ती करडे आईकडे घेऊन आला. त्याच्या आईने त्यांचे त्याच्या वडिलाच्या आवडीचे रुचकर जेवण तयार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('742', '1', '27', '15', 'रिबकाने आपला वडील मुलगा एसावाचे चांगले कपडे घरात तिच्याजवळ होते ते घेऊन आपला धाकटा मुलगा याकोबाच्या अंगात घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('743', '1', '27', '16', 'तसेच तिने करडांचे कातडे याकोबाच्या हातावर व त्याच्या मानेवरच्या गुळगुळीत भागावर लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('744', '1', '27', '17', 'तिने स्वतः इसहाकासाठी तयार केलेले रुचकर जेवण आणि भाकर आणून याकोबाच्या हातात दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('745', '1', '27', '18', 'ते घेऊन याकोब आपल्या बापाकडे गेला आणि म्हणाला, “माझ्या बापा” तो म्हणाला, “मी येथे आहे, माझ्या मुला तू कोण आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('746', '1', '27', '19', 'याकोब आपल्या बापाला म्हणाला, “मी तुमचा वडील मुलगा एसाव आहे; तुम्ही मला सांगतिले तसे मी केले आहे. तेव्हा आता उठून बसा व तुमच्यासाठी शिकार करून आणलेले मांस खा म्हणजे मग तुम्ही मला आशीर्वाद द्याल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('747', '1', '27', '20', 'इसहाक आपल्या मुलाला म्हणाला, “माझ्या मुला एवढ्या लवकर तुला शिकार कशी काय मिळाली?” याकोब म्हणाला, “कारण तुमचा देव परमेश्वराने मला मिळवून दिली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('748', '1', '27', '21', 'इसहाक याकोबाला म्हणाला, “माझ्या मुला, माझ्याजवळ ये, म्हणजे मी तुला स्पर्श करतो आणि मग तू खरेच माझा मुलगा एसावच आहेस की नाही हे मला समजेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('749', '1', '27', '22', 'तेव्हा याकोब आपल्या बापाजवळ गेला. इसहाकाने त्यास स्पर्श केला आणि म्हणाला, “तुझा आवाज तर याकोबाच्या आवाजासारखा आहे. परंतु तुझे हात मात्र एसावाच्या हातासारखे केसाळ आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('750', '1', '27', '23', 'इसहाकाने त्यास ओळखले नाही कारण त्याचे हात एसावाच्या हातासारखे केसाळ होते, म्हणून त्याने त्यास आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('751', '1', '27', '24', 'तो म्हणाला, “तू खरेच माझा मुलगा एसावच आहेस काय?” आणि तो म्हणाला, “मी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('752', '1', '27', '25', 'इसहाक म्हणाला, “तू जेवण माझ्याकडे आण, आणि मी तू आणलेले हरणाचे ते मांस खाईन, मग तुला आशीर्वाद देईन.” तेव्हा याकोबाने आपल्या बापाला जेवण दिले. इसहाकाने ते खाल्ले आणि याकोबाने त्याच्यासाठी द्राक्षरसही दिला आणि तो प्याला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('753', '1', '27', '26', 'मग इसहाक त्याचा बाप त्यास म्हणाला, “माझ्या मुला जरा माझ्याजवळ ये व मला चुंबन दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('754', '1', '27', '27', 'मग याकोब आपल्या बापाजवळ गेला आणि त्याने त्याचे चुंबन घेतले. आणि त्याने त्याच्या कपड्यांचा वास घेतला; त्याने त्यास आशीर्वाद दिला. तो म्हणाला, “पाहा ज्या शेताला परमेश्वराने आशीर्वाद दिला त्याचा वास जसा येतो तसा माझ्या मुलाचा वास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('755', '1', '27', '28', 'देव तुला आकाशातले दव व भूमीची समृद्धी व भरपूर धान्य व द्राक्षरस देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('756', '1', '27', '29', 'लोक तुझी सेवा करोत व राष्ट्रे तुझ्यापुढे नमोत. तू तुझ्या भावांवर राज्य करशील. तुझ्या आईची मुले तुला नमन करतील. तुला शाप देणारा प्रत्येकजण शापित होईल आणि तुला आशीर्वाद देणारा प्रत्येकजण आशीर्वादित होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('757', '1', '27', '30', 'इसहाकाने याकोबाला आशीर्वाद देण्याचे संपविले आणि त्यानंतर याकोब आपल्या बापापासून निघून गेला तोच एसाव शिकारीहून आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('758', '1', '27', '31', 'त्यानेही आपल्या वडिलाच्या आवडीचे रुचकर भोजन तयार करून आपल्या बापाजवळ आणले, तो त्याच्या बापाला म्हणाला, “माझ्या वडिलाने उठावे आणि तुमच्या मुलाने शिकार करून आणलेले मांस खावे जेणेकरून मला आशीर्वाद द्यावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('759', '1', '27', '32', 'इसहाक त्याचा बाप त्यास म्हणाला, “तू कोण आहेस?” तो म्हणाला, “मी तुमचा मुलगा वडील मुलगा एसाव आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('760', '1', '27', '33', 'मग इसहाक भीतीने थरथर कापत म्हणाला, “तर मग तू येण्या अगोदर ज्याने मांस तयार करून मला आणून दिले तो कोण होता? मी ते सर्व खाऊन त्यास आशीर्वाद दिला. खरोखर तो आशीर्वादित होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('761', '1', '27', '34', 'जेव्हा एसावाने आपल्या बापाचे शब्द ऐकले, तो खूप मोठ्याने ओरडून आणि दुःखाने रडून म्हणाला “माझ्या पित्या; मलाही आशीर्वाद द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('762', '1', '27', '35', 'इसहाक म्हणाला, “तुझा भाऊ कपटाने येथे आला आणि तो तुझे आशीर्वाद घेऊन गेला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('763', '1', '27', '36', 'एसाव म्हणाला, “त्याचे याकोब हे नाव त्यास योग्यच आहे की नाही? त्याने माझी दोनदा फसवणूक केली आहे. त्याने माझा ज्येष्ठपणाचा हक्क हिरावून घेतला आणि आता त्याने माझा आशीर्वादही काढून घेतला आहे.” आणि एसाव म्हणाला, “माझ्याकरिता तुम्ही काही आशीर्वाद राखून ठेवला नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('764', '1', '27', '37', 'इसहाकाने एसावास उत्तर दिले आणि म्हणाला “पाहा, मी त्यास तुझ्यावर धनीपणा करण्याचा अधिकार दिला आहे, आणि तुझे सर्व बंधू त्याचे सेवक होतील. आणि त्यास मी धान्य व नवा द्राक्षरस दिला आहे. माझ्या मुला, मी तुझ्यासाठी काय करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('765', '1', '27', '38', 'एसाव आपल्या बापाला म्हणाला, “माझ्या बापा, माझ्यासाठी तुमच्याकडे एकही आशीर्वाद नाही काय? माझ्या बापा मलाही आशीर्वाद द्या.” एसाव मोठ्याने रडला!');
INSERT INTO `bible_verses_mr_irv` VALUES ('766', '1', '27', '39', 'मग त्याचा बाप इसहाकाने उत्तर दिले आणि त्यास म्हणाला, “पाहा, जेथे पृथ्वीवरील समृद्धी व आकाशातले दंव पडते त्या ठिकाणापासून दूर तुझी वस्ती होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('767', '1', '27', '40', 'तुझ्या तलवारीने तू जगशील व आपल्या भावाची सेवा करशील, परंतु जेव्हा तू बंड करशील, तू आपल्या मानेवरून त्याचे जू मोडून टाकशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('768', '1', '27', '41', '¶ त्यानंतर आपल्या वडिलाने त्यास जो आशीर्वाद दिला होता त्यामुळे एसाव याकोबाचा द्वेष करू लागला. एसाव त्याच्या मनात म्हणाला, “माझ्या पित्याकरिता शोक करण्याचे दिवस जवळ आले आहेत. त्यानंतर मी माझा भाऊ याकोब याला ठार मारीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('769', '1', '27', '42', 'रिबकाला तिच्या वडील मुलाचे शब्द कोणी सांगितले. म्हणून तिने आपला धाकटा मुलगा याकोब याला निरोप पाठवून बोलावले आणि मग ती त्यास म्हणाली, “पाहा, तुझा भाऊ एसाव तुला ठार मारण्याचा बेत करीत आहे व स्वतःचे समाधान करून घेत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('770', '1', '27', '43', 'म्हणून आता माझ्या मुला, माझी आज्ञा पाळ आणि, हारान प्रांतात माझा भाऊ लाबान राहत आहे, त्याच्याकडे तू पळून जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('771', '1', '27', '44', 'तुझ्या भावाचा राग शांत होईपर्यंत थोडे दिवस त्याजकडे राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('772', '1', '27', '45', 'तुझ्यावरून तुझ्या भावाचा राग निघून जाईल, आणि तू त्यास काय केले हे तो विसरेल. मग मी तुला तेथून बोलावून घेईन. एकाच दिवशी मी तुम्हा दोघांनाही का अंतरावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('773', '1', '27', '46', 'मग रिबका इसहाकाला म्हणाली, “हेथीच्या मुलींमुळे मला जीव नकोसा झाला आहे. याकोबाने जर या देशाच्या मुली करून हेथाच्या लोकांतून पत्नी केली तर माझ्या जगण्याचा काय उपयोग?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('774', '1', '28', '1', '¶ इसहाकाने याकोबाला बोलावून त्यास आशीर्वाद दिला आणि त्यास आज्ञा दिली, “तू कनानी मुलगी पत्नी करून घेऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('775', '1', '28', '2', 'ऊठ, तू पदन-अरामात तुझ्या आईचा बाप बथुवेल याच्या घरी जा. आणि तुझ्या आईचा भाऊ लाबान त्याच्या मुलींपैकीच एकीला पत्नी करून घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('776', '1', '28', '3', 'सर्वसमर्थ देव तुला आशीर्वादित करो आणि तू राष्ट्रांचा समुदाय व्हावे म्हणून तो तुला सफळ करून बहुतपट करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('777', '1', '28', '4', 'तो तुला व तुझ्यानंतर तुझ्या वंशजाला अब्राहामाचे आशीर्वाद देवो, आणि जो हा देश परमेश्वराने अब्राहामाला दिला व ज्यात तू राहतोस तो देश तुला वतन म्हणून लाभो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('778', '1', '28', '5', 'अशा रीतीने इसहाकाने याकोबाला दूर पाठवले. याकोब पदन-अराम येथे, अरामी बथुवेलाचा मुलगा, याकोब व एसाव यांची आई रिबका हिचा भाऊ लाबान याच्याकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('779', '1', '28', '6', '¶ एसावाने पाहिले की इसहाकाने याकोबाला आशीर्वाद दिला, व पदन-अरामातून पत्नी करून घेण्यासाठी तिकडे पाठवले. त्याने हे देखील पाहिले की, इसहाकाने त्यास आशीर्वाद दिला आणि आज्ञा देऊन म्हणाला की, “तू कोणत्याच कनानी स्त्रियांतली पत्नी करू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('780', '1', '28', '7', 'एसावाने हे देखील पाहिले की, याकोबाने आपल्या बापाची आणि आईची आज्ञा मानली, आणि पदन-अरामास गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('781', '1', '28', '8', 'एसावाने पाहिले की, आपला बाप इसहाक याला कनानी मुली पसंत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('782', '1', '28', '9', 'म्हणून तो इश्माएलाकडे गेला आणि त्याने आपल्या स्त्रिया होत्या त्यांच्याशिवाय अब्राहामाचा मुलगा इश्माएलाची मुलगी, नबायोथाची बहीण महलथ ही पत्नी करून घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('783', '1', '28', '10', '¶ याकोबाने बैर-शेबा सोडले व तो हारानाला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('784', '1', '28', '11', 'तो एका ठिकाणी आला आणि सूर्य मावळला म्हणून त्याने तेथे रात्रभर मुक्काम केला. तेथे रात्री झोपताना त्याने त्या ठिकाणच्या धोंड्यांपैकी एक धोंडा घेतला, तो त्याच्या डोक्याखाली ठेवला आणि त्या ठिकाणी झोप घेण्यासाठी खाली पडून राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('785', '1', '28', '12', 'तेव्हा त्यास स्वप्न पडले आणि त्याने पाहिले, एक शिडी पृथ्वीवर उभी आहे. तिचे टोक वर स्वर्गापर्यंत पोहचलेले आहे आणि देवाचे दूत तिच्यावरून चढत व उतरत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('786', '1', '28', '13', 'पाहा, तिच्यावरती परमेश्वर उभा होता, आणि तो म्हणाला, “मी परमेश्वर, तुझा बाप अब्राहाम याचा देव व इसहाकाचा देव आहे. तू ज्या भूमीवर झोपला आहेस, ती मी तुला व तुझ्या वंशजांना देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('787', '1', '28', '14', 'तुझे वंशज पृथ्वीवरील मातीच्या कणाइतके होतील, आणि तुझा विस्तार पूर्वेकडे, पश्चिमेकडे, उत्तरेकडे व दक्षिणकडे होईल. तुझ्यामध्ये व तुझ्या वंशजांमध्ये पृथ्वीवरील सर्व कुटुंबे आशीर्वादित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('788', '1', '28', '15', 'पाहा, मी तुझ्याबरोबर आहे आणि तू जेथे कोठे जाशील त्या प्रत्येक ठिकाणी मी तुझे रक्षण करीन आणि तुला या देशात परत आणीन; कारण मी तुला सोडणार नाही. मी तुला जी सर्व अभिवचने दिली ते सर्व मी करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('789', '1', '28', '16', 'मग याकोब त्याच्या झोपेतून जागा झाला, व म्हणाला, “खरोखर या ठिकाणी परमेश्वर आहे, आणि हे मला समजले नव्हते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('790', '1', '28', '17', 'त्यास भीती वाटली आणि तो म्हणाला, “हे ठिकाण किती भीतिदायक आहे! हे देवाचे घर आहे, दुसरे काही नाही. हे स्वर्गाचे दार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('791', '1', '28', '18', 'याकोब मोठ्या पहाटे लवकर उठला आणि त्याने उशास घेतलेला धोंडा घेतला. त्याने तो स्मारकस्तंभ म्हणून उभा केला आणि त्यावर तेल ओतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('792', '1', '28', '19', 'त्या ठिकाणाचे नाव लूज होते, परंतु त्याने त्याचे नाव बेथेल ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('793', '1', '28', '20', 'मग याकोबाने शपथ वाहून नवस केला, तो म्हणाला, “जर देव माझ्याबरोबर राहील आणि ज्या मार्गाने मी जातो त्यामध्ये माझे रक्षण करील, आणि मला खावयास अन्न व घालण्यास वस्त्र देईल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('794', '1', '28', '21', 'आणि मी सुरक्षित माझ्या वडिलाच्या घरी परत येईन, तर परमेश्वर माझा देव होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('795', '1', '28', '22', 'मग मी हा जो धोंडा या ठिकाणी स्तंभ म्हणून उभा केला आहे तो पवित्र धोंडा होईल, तो देवाचे घर होईल. जे सर्व तू मला देशील, त्याचा दहावा भाग मी तुला खचित परत देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('796', '1', '29', '1', '¶ नंतर याकोबाने आपला प्रवास पुढे चालू ठेवला आणि तो पूर्वेकडील लोकांच्या देशात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('797', '1', '29', '2', 'त्याने पाहिले तेव्हा त्यास एका शेतात एक विहीर दिसली आणि पाहा तिच्याजवळ मेंढरांचे तीन कळप बसलेले होते. या विहिरीतून कळपांना पाणी पाजीत असत आणि या विहिरीच्या तोंडावरचा दगड मोठा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('798', '1', '29', '3', 'जेव्हा सर्व कळप तेथे जमत तेव्हा मेंढपाळ विहिरीच्या तोंडावरील मोठा दगड ढकलून बाजूला काढीत मग सर्व कळपांचे पाणी पिऊन झाल्यावर ते तो दगड परत त्याच जागेवर ठेवत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('799', '1', '29', '4', 'याकोब त्यांना म्हणाला, “माझ्या बंधूंनो, तुम्ही कोठून आलात?” ते म्हणाले, “आम्ही हारान प्रदेशाहून आलो आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('800', '1', '29', '5', 'मग तो त्यांना म्हणाला, “नाहोराचा नातू लाबान याला तुम्ही ओळखता का?” ते म्हणाले, “होय, आम्ही त्यास ओळखतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('801', '1', '29', '6', 'याकोबाने त्यांना विचारले, “तो बरा आहे काय?” त्यांनी उत्तर दिले, “तो बरा आहे आणि ती पाहा त्याची मुलगी राहेल मेंढरे घेऊन इकडे येत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('802', '1', '29', '7', 'याकोब म्हणाला, “हे पाहा, अद्याप दिवस बराच आहे आणि तसेच कळपांना एकत्र करण्याची अजून वेळ झाली नाही. तेव्हा मेंढरांना पाणी पाजा, आणि चरण्यासाठी त्यांना परत जाऊ द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('803', '1', '29', '8', 'परंतु ते म्हणाले, “आम्हांला तसे करता येत नाही, कारण सर्व कळप एकत्र आल्यावरच आम्ही विहिरीवरील दगड बाजूला सारतो व मग सर्व कळपांना पाणी पाजतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('804', '1', '29', '9', 'याकोब त्यांच्याशी बोलत असतानाच राहेल आपल्या बापाची मेंढरे घेऊन आली. कारण तीच त्यांना राखीत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('805', '1', '29', '10', 'जेव्हा याकोबाने आपल्या आईचा भाऊ लाबान याची मुलगी राहेल हिला व आपल्या आईच्या भावाच्या मेंढरांना पाहिले तेव्हा याकोबाने जवळ येऊन विहिरीच्या तोंडावरून दगड लोटला व आपल्या आईचा भाऊ लाबान याच्या मेंढरांना पाणी पाजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('806', '1', '29', '11', 'याकोबाने राहेलीचे चुंबन घेतले आणि मोठ्याने रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('807', '1', '29', '12', 'याकोबाने राहेलला सांगितले की, तो तिच्या वडिलाच्या नात्यातील आहे, म्हणजे रिबकेचा मुलगा आहे. तेव्हा राहेल धावत गेली आणि तिने आपल्या बापाला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('808', '1', '29', '13', 'जेव्हा आपल्या बहिणीचा मुलगा याकोब आल्याची बातमी लाबानाने ऐकली, तेव्हा लाबान धावत जाऊन त्यास भेटला. त्यास मिठी मारली, त्याची चुंबने घेतली आणि त्यास आपल्या घरी घेऊन आला. मग याकोबाने सर्व गोष्टी लाबानाला सांगितल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('809', '1', '29', '14', 'मग लाबान त्यास म्हणाला, “खरोखर तू माझे हाड व माझे मांस आहेस.” त्यानंतर याकोब एक महिनाभर त्याच्यापाशी राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('810', '1', '29', '15', 'लाबान याकोबाला म्हणाला, “तू काही मोबदला न घेता काम करीत राहावेस काय? कारण तू माझा नातलग आहेस तर तुला मी काय वेतन द्यावे ते सांग?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('811', '1', '29', '16', 'लाबानाला दोन मुली होत्या; थोरल्या मुलीचे नाव होते लेआ आणि धाकटीचे राहेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('812', '1', '29', '17', 'लेआचे डोळे अधू होते, परंतु राहेल सुडौल बांध्याची व दिसावयास सुंदर होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('813', '1', '29', '18', 'याकोबाचे राहेलीवर प्रेम होते, म्हणून तो लाबानास म्हणाला, “तुझी धाकटी मुलगी राहेल हिच्यासाठी मी सात वर्षे तुमची सेवाचाकरी करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('814', '1', '29', '19', 'लाबान म्हणाला, “परक्या मनुष्यास देण्यापेक्षा, ती मी तुला द्यावी हे बरे आहे. माझ्यापाशी राहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('815', '1', '29', '20', 'म्हणून याकोबाने सात वर्षे राहेलसाठी सेवाचाकरी केली; आणि राहेलीवरील प्रेमामुळे ती वर्षे त्यास फार थोड्या दिवसांसारखी वाटली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('816', '1', '29', '21', 'नंतर याकोब लाबानास म्हणाला, “आता माझी मुदत भरली आहे, माझी पत्नी मला द्या म्हणजे मी तिच्याशी लग्न करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('817', '1', '29', '22', 'तेव्हा लाबानाने तेथील सर्व लोकांस एकत्र केले आणि मेजवानी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('818', '1', '29', '23', 'त्या संध्याकाळी लाबानाने आपली मुलगी लेआ हिला घेतले आणि याकोबाकडे आणले; तो तिच्यापाशी गेला');
INSERT INTO `bible_verses_mr_irv` VALUES ('819', '1', '29', '24', 'लाबानाने आपली दासी जिल्पा आपल्या मुलीची दासी म्हणून तिला दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('820', '1', '29', '25', 'सकाळी याकोबाने पाहिले तो पाहा, ती लेआ होती. मग याकोब लाबानाला म्हणाला, “तुम्ही मला हे काय केले आहे? मी राहेलीसाठी तुमची चाकरी केली नाही काय? तुम्ही मला का फसवले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('821', '1', '29', '26', 'लाबान म्हणाला, “आमच्या रीतीरीवाजाप्रमाणे थोरल्या मुलीच्या आधी आम्ही धाकट्या मुलीला देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('822', '1', '29', '27', 'या मुलीचा लग्न विधीचा सप्ताह पूर्ण होऊ दे, म्हणजे मग मी तुला लग्न करण्यासाठी दुसरीही देतो, परंतु त्यासाठी तू आणखी सात वर्षे माझी सेवाचाकरी केली पाहिजेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('823', '1', '29', '28', 'त्याप्रमाणे याकोबाने केले, लेआचे सप्तक पूर्ण केले. मग लाबानाने त्याची धाकटी कन्या राहेल त्यास पत्नी करून दिली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('824', '1', '29', '29', 'लाबानाने आपली दासी बिल्हा, आपली कन्या राहेल हिला दासी म्हणून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('825', '1', '29', '30', 'तेव्हा मग याकोबाने राहेलीशीही लग्न केले; आणि याकोबाचे लेआपेक्षा राहेलीवर अधिक प्रेम होते, म्हणून लाबानाकडे याकोबाने राहेलीसाठी आणखी सात वर्षे सेवाचाकरी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('826', '1', '29', '31', '¶ परमेश्वराने पाहिले की याकोबाचे लेआपेक्षा राहेलीवर अधिक प्रेम आहे, म्हणून परमेश्वराने लेआला मुले होऊ दिली परंतु राहेल निःसंतान होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('827', '1', '29', '32', 'लेआला मुलगा झाला, तिने त्याचे नाव रऊबेन ठेवले. कारण ती म्हणाली, “परमेश्वराने माझे दुःख पाहिले आहे; कारण माझा पती माझ्यावर प्रेम करीत नाही; परंतु आता कदाचित तो माझ्यावर प्रेम करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('828', '1', '29', '33', 'लेआ पुन्हा गरोदर राहिली आणि तिला आणखी एक मुलगा झाला. ती म्हणाली, “माझ्या नवऱ्याचे माझ्यावर प्रेम नाही हे परमेश्वराने ऐकले आहे, म्हणून त्याने मला हा सुद्धा मुलगा दिला आहे,” आणि या मुलाचे नाव तिने शिमोन ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('829', '1', '29', '34', 'लेआ पुन्हा गर्भवती झाली व तिला मुलगा झाला. ती म्हणाली, “आता मात्र माझा पती माझ्यावर नक्की प्रेम करील कारण मी त्यांना तीन पुत्र दिले आहेत.” त्यामुळे तिने त्याचे नाव लेवी असे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('830', '1', '29', '35', 'त्यानंतर लेआ पुन्हा गर्भवती झाली आणि तिला आणखी एक मुलगा झाला. ती म्हणाली, “आता मी परमेश्वराची स्तुती करीन.” त्यामुळे तिने त्याचे नाव यहूदा ठेवले; नंतर तिला मुल होण्याचे थांबले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('831', '1', '30', '1', '¶ याकोबापासून आपल्याला मुल होत नाहीत हे पाहिल्यावर राहेल आपली बहीण लेआ हिचा मत्सर करू लागली; तेव्हा राहेल याकोबाला म्हणाली, “मला मुल द्या, नाही तर मी मरेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('832', '1', '30', '2', 'याकोबाचा राहेलवर राग भडकला. तो म्हणाला, “ज्याने तुला मुल होण्यापासून रोखून धरले आहे, त्या देवाच्या ठिकाणी मी आहे की काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('833', '1', '30', '3', 'ती म्हणाली, “पाहा, माझी दासी बिल्हा आहे. तुम्ही तिच्या जवळ जा म्हणजे मग ती माझ्या मांडीवर मुलाला जन्म देईल व तिजपासून मलाही मुले मिळतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('834', '1', '30', '4', 'अशा रीतीने तिने त्यास आपली दासी बिल्हा पत्नी म्हणून दिली. आणि याकोबाने तिच्याबरोबर संबंध ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('835', '1', '30', '5', 'तेव्हा बिल्हा गरोदर राहिली व याकोबाच्या मुलाला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('836', '1', '30', '6', 'मग राहेल म्हणाली, “देवाने माझे ऐकले आहे. त्याने माझा आवाज नक्कीच ऐकला आहे आणि मला मुलगा दिला आहे.” म्हणून तिने त्याचे नाव दान ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('837', '1', '30', '7', 'राहेलची दासी बिल्हा पुन्हा गर्भवती झाली व तिने याकोबाच्या दुसऱ्या मुलाला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('838', '1', '30', '8', 'राहेल म्हणाली, “मी माझ्या बहिणीशी प्रबळ स्पर्धा करून लढा दिला व विजय मिळवला आहे.” तिने त्याचे नाव नफताली ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('839', '1', '30', '9', 'जेव्हा लेआने पाहिले की, आता आपल्याला मुले होण्याचे थांबले आहे. तेव्हा तिने आपली दासी जिल्पा हिला घेतले आणि याकोबाला पत्नी म्हणून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('840', '1', '30', '10', 'नंतर लेआची दासी जिल्पाने याकोबाच्या मुलाला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('841', '1', '30', '11', 'लेआ म्हणाली, “मी सुदैवी आहे.” तेव्हा तिने त्याचे नाव गाद ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('842', '1', '30', '12', 'नंतर लेआची दासी जिल्पाने याकोबाच्या दुसऱ्या मुलाला दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('843', '1', '30', '13', 'लेआ म्हणाली, “मी आनंदी आहे! इतर स्त्रिया मला आनंदी म्हणतील” म्हणून तिने त्याचे नाव आशेर ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('844', '1', '30', '14', 'गहू कापणीच्या हंगामाच्या दिवसात रऊबेन शेतात गेला आणि त्यास पुत्रदात्रीची फळे सापडली. त्याने ती आपली आई लेआ हिच्याकडे आणून दिली. नंतर राहेल लेआस म्हणाली, “तुझा मुलगा रऊबेन याने आणलेल्या पुत्रदात्रीच्या फळातून मला काही दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('845', '1', '30', '15', 'लेआ तिला म्हणाली, “तू माझ्या नवऱ्याला माझ्यापासून घेतलेस हे काय कमी झाले? आता माझ्या मुलाची पुत्रदात्रीची फळेही तू घेतेस काय?” राहेल म्हणाली, “तुझ्या मुलाची पुत्रदात्रीची फळे मला देशील तर त्याच्या बदल्यात आज रात्री तो तुझ्याबरोबर झोपेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('846', '1', '30', '16', 'संध्याकाळी याकोब शेतावरून आला. तेव्हा लेआ त्यास भेटण्यास बाहेर गेली व ती म्हणाली, “आज रात्री तुम्ही माझ्याबरोबर झोपणार आहात, कारण माझ्या मुलाची पुत्रदात्रीची फळे देऊन मी तुम्हास मोलाने घेतले आहे.” तेव्हा याकोब त्या रात्री लेआपाशी झोपला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('847', '1', '30', '17', 'तेव्हा देवाने लेआचे ऐकले व ती गर्भवती राहिली आणि तिने याकोबाच्या पाचव्या मुलाला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('848', '1', '30', '18', 'लेआ म्हणाली, “देवाने माझे वेतन मला दिले आहे कारण मी माझी दासी माझ्या नवऱ्याला दिली.” तेव्हा तिने आपल्या मुलाचे नाव इस्साखार ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('849', '1', '30', '19', 'लेआ पुन्हा गरोदर राहिली व तिने याकोबाच्या सहाव्या मुलाला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('850', '1', '30', '20', 'लेआ म्हणाली, “देवाने मला उत्तम देणगी दिली आहे. आता माझा पती माझा आदर करील कारण मी त्याच्या सहा मुलांना जन्म दिला आहे.” तिने त्याचे नाव जबुलून ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('851', '1', '30', '21', 'त्यानंतर तिला एक मुलगी झाली. तिने तिचे नाव दीना ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('852', '1', '30', '22', 'मग देवाने राहेलीचा विचार केला आणि तिचे ऐकले. त्याने तिची कूस वाहती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('853', '1', '30', '23', 'ती गर्भवती झाली व तिला मुलगा झाला. ती म्हणाली, “देवाने माझा अपमान दूर केला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('854', '1', '30', '24', 'तिने त्याचे नाव योसेफ ठेवले. ती म्हणाली, “परमेश्वर देवाने आणखी एक मुलगा मला दिला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('855', '1', '30', '25', '¶ मग राहेलीला योसेफ झाल्यानंतर याकोब लाबानाला म्हणाला, “मला माझ्या स्वतःच्या घरी आणि माझ्या देशात मला पाठवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('856', '1', '30', '26', 'ज्यांच्यासाठी मी तुमची सेवा केली आहे त्या माझ्या स्त्रिया आणि माझी मुले द्या आणि मला जाऊ द्या, कारण मी तुमची सेवा कशी केली आहे हे तुम्हास माहीत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('857', '1', '30', '27', 'लाबान त्यास म्हणाला, “परमेश्वराने केवळ तुझ्यामुळे मला आशीर्वादित केले आहे हे मी जाणतो. जर तुझ्या दृष्टीने माझ्यावर तुझी कृपा असेल तर आता थांब.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('858', '1', '30', '28', 'नंतर तो म्हणाला, “तुला काय वेतन द्यावे हे सांग आणि ते मी देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('859', '1', '30', '29', 'याकोब त्यास म्हणाला, “मी तुमची सेवा केली आहे आणि तुझी गुरेढोरे माझ्याजवळ कशी होती हे तुम्हास माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('860', '1', '30', '30', 'मी येण्यापूर्वी तुम्हापाशी फार थोडी होती. आणि आता भरपूर वाढली आहेत. मी जेथे जेथे काम केले तेथे तेथे परमेश्वराने तुम्हास आशीर्वादित केले आहे. आता मी माझ्या स्वतःच्या घराची तरतूद कधी करू?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('861', '1', '30', '31', 'म्हणून लाबान म्हणाला, “मी तुला काय देऊ?” याकोब म्हणाला, “तुम्ही मला काही देऊ नका. जर तुम्ही माझ्यासाठी ही गोष्ट कराल तर मी पूर्वीप्रमाणे आपले कळप चारीन व सांभाळीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('862', '1', '30', '32', 'परंतु आज मला तुमच्या सगळ्या कळपात फिरून त्यातील मेंढरांपैकी ठिपकेदार व प्रत्येक काळे व तपकरी असलेली मेंढरे व शेळ्यांतून तपकरी आणि काळ्या रंगाची ही मी बाजूला करीन; हेच माझे वेतन असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('863', '1', '30', '33', 'त्यानंतर तुमच्यापुढे असलेल्या माझ्या वेतनाविषयी हिशोब घ्यायला याल तेव्हा माझा प्रामाणिकपणा माझ्याकरिता साक्ष देईल, जर त्यामध्ये तुम्हास माझ्याजवळच्या शेळ्यांतले जे प्रत्येक ठिपकेदार व तपकरी नाही व मेंढरांतले जे काळे नाही ते आढळले, तर ते मी चोरले आहे असे समजावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('864', '1', '30', '34', 'लाबान म्हणाला, “मी मान्य करतो. तुझ्या शब्दाप्रमाणे कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('865', '1', '30', '35', 'परंतु त्याच दिवशी लाबानाने ठिपकेदार व बांडे एडके तसेच ठिपकेदार व बांड्या शेळ्या आणि मेंढरापैकी काळी मेंढरे कळपातून काढून लपवली, गुपचूप ती आपल्या मुलांच्या हवाली केली व त्यावर लक्ष ठेवून त्यांना सांभाळण्यास सांगितले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('866', '1', '30', '36', 'तेव्हा लाबानाने आपल्यामध्ये व याकोबामध्ये तीन दिवसाचे अंतर ठेवले. याकोब लाबानाचे बाकीचे कळप चारीत राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('867', '1', '30', '37', 'मग याकोबाने हिवर व बदाम व अर्मोन या झाडांच्या हिरव्या कोवळ्या फांद्या कापून घेतल्या, त्याने त्यांच्या साली, त्याचे आतील पांढरे पट्टे दिसेपर्यंत त्या सोलून काढल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('868', '1', '30', '38', 'त्याने त्या पांढऱ्या फांद्या किंवा पांढरे फोक कळपांच्या समोर पाणी पिण्याच्या टाक्यात ठेवले जेव्हा शेळ्यामेंढ्या पाणी पिण्यास तेथे येत तेव्हा त्यांच्यावर त्याचे नर उडत व त्या फळत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('869', '1', '30', '39', 'तेव्हा त्या काठ्यांपाशी शेळ्यामेंढ्यांचे कळप फळले आणि त्या कळपात बांडी व ठिपकेदार, तपकरी अशी पिल्ले झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('870', '1', '30', '40', 'याकोब कळपातील इतर जनावरांतून ठिपकेदार, पांढऱ्या ठिपक्यांची व काळी करडी कोकरे लाबानाच्या कळपापासून वेगळी करून ठेवत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('871', '1', '30', '41', 'जेव्हा जेव्हा कळपातील चांगली पोसलेली जनावरे फळत असत तेव्हा तेव्हा याकोब त्या पांढऱ्या फांद्या त्यांच्या नजरेसमोर ठेवी आणि मग ती जनावरे त्या फांद्यांसमोर फळत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('872', '1', '30', '42', 'परंतु जेव्हा दुर्बल जनावरे फळत तेव्हा याकोब त्यांच्या नजरेसमोर त्या झाडांच्या फांद्या ठेवत नसे. म्हणून मग अशक्त नर-माद्यापासून झालेली करडी, कोकरे लाबानाची होत. आणि सशक्त नर-माद्यांपासून झालेली करडी, कोकरे याकोबाची होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('873', '1', '30', '43', 'अशा प्रकारे याकोब संपन्न झाला. त्याच्यापाशी शेरडेमेंढरे, उंट, गाढवे व दासदासी हे सर्व भरपूर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('874', '1', '31', '1', '¶ लाबानाचे पुत्र आपसात बोलत असताना याकोबाने ऐकले ते म्हणाले, “जे आपल्या बापाचे त्यातून सर्वकाही याकोबाने घेतले आहे आणि जे आमच्या वडिलाच्या त्या मालमत्तेतून तो संपन्न झाला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('875', '1', '31', '2', 'याकोबाने लाबानाचा चेहरा पाहिला. त्याच्या वागण्यात बदल झाल्याचे त्याच्या लक्षात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('876', '1', '31', '3', 'परमेश्वर याकोबाला म्हणाला, “तुझ्या वडिलाच्या देशात आपल्या नातलगांकडे तू परत जा, आणि मी तुझ्याबरोबर असेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('877', '1', '31', '4', 'तेव्हा याकोबाने राहेल व लेआ यांना, तो आपले शेरडामेंढरांचे कळप राखीत होता, तेथे शेतात बोलावले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('878', '1', '31', '5', 'आणि त्यांना म्हणाला, “तुमच्या वडिलाच्या वागण्यात मला बदल झालेला जाणवला आहे. परंतु माझ्या बापाचा देव माझ्याबरोबर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('879', '1', '31', '6', 'तुम्हास माहीत आहे की, मी आपल्या सर्व शक्तीने तुमच्या बापाची सेवा केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('880', '1', '31', '7', 'तुमच्या वडिलाने मला फसवले आणि त्याने माझ्या वेतनात दहा वेळा बदल केलेला आहे. परंतु देवाने माझे नुकसान करण्याची परवानगी त्यास दिली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('881', '1', '31', '8', 'जेव्हा तो म्हणाला, सर्व ठिपकेदार शेळ्यामेंढ्या तुझे वेतन होतील, सर्व शेळ्यामेंढ्यांना ठिपकेदार करडे होऊ लागली. परंतु मग लाबान म्हणाला, तू बांड्या बकऱ्या घे; त्या तुला वेतनादाखल होतील. त्याने असे म्हटल्यानंतर सर्व बकऱ्यांना बांडी करडे होऊ लागली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('882', '1', '31', '9', 'तेव्हा अशा रीतीने देवाने तुमच्या वडिलाच्या कळपातून गुरेढोरे काढून घेऊन ती मला दिलेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('883', '1', '31', '10', 'एकदा शेळ्यामेंढ्यांचा कळप निपजण्याच्या वेळेस मी आपली दृष्टी वर करून स्वप्नात पाहिले, तो पाहा, कळपातल्या माद्यांवर नर उडत होते ते फक्त ठिपकेदार व बांडे, करडे होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('884', '1', '31', '11', 'देवाचा दूत मला स्वप्नात म्हणाला, “याकोबा,” मी म्हणालो, “काय आज्ञा आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('885', '1', '31', '12', 'तो म्हणाला, “आपले डोळे वर करून पाहा, ‘फक्त ठिपकेदार व बांडे, करडे असलेलेच नर माद्यांवर उडत आहेत. लाबान तुला काय करीत आहे ते सर्व मी पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('886', '1', '31', '13', 'बेथेलचा मी देव आहे. जेथे तू एका स्मारकस्तंभास अभिषेक केलास, जेथे नवस करून तू मला वचन दिले, आणि आता तू हा देश सोड आणि आपल्या जन्मभूमीस परत जा.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('887', '1', '31', '14', 'राहेल व लेआ यांनी त्यास उत्तर दिले आणि त्यास म्हणाल्या, “आमच्या वडिलाच्या घरी आम्हांला वारसा किंवा तेथे काही भाग नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('888', '1', '31', '15', 'आम्ही परक्या असल्यासारखे त्याने आम्हांला वागवले नाही काय? त्याने आम्हास तुम्हास विकून टाकले, आणि आमचे पूर्ण पैसे खाऊन टाकले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('889', '1', '31', '16', 'देवाने ही सर्व संपत्ती आमच्या पित्याकडून घेतली आणि आता ती आपली व आपल्या मुळाबाळांची संपत्ती झाली आहे. तेव्हा देवाने तुम्हास जे करावयास सांगितले आहे ते करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('890', '1', '31', '17', 'तेव्हा याकोब उठला आणि त्याने आपल्या स्त्रिया व मुलांना उंटांवर बसवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('891', '1', '31', '18', 'तो आपली सर्व गुरेढोरे आणि आपण मिळवलेले सर्व धन, म्हणजे जे गुरांढोरांचे कळप त्याने पदन-अरामात मिळवले होते, ते घेऊन आपला बाप इसहाक याच्याकडे कनान देशास जाण्यास निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('892', '1', '31', '19', 'त्याच वेळी लाबान आपल्या मेंढरांची लोकर कातरण्यास गेला होता. तेव्हा राहेलने आपल्या वडिलाच्या कुलदेवतांच्या मूर्ती चोरल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('893', '1', '31', '20', 'याकोबानेही अरामी लाबानाला फसवले. आपण येथून सोडून जात आहो हे त्यास सांगितले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('894', '1', '31', '21', 'याकोब आपली बायकामुले व सर्व चीजवस्तू घेऊन ताबडतोब पळाला. त्यांनी फरात नदी ओलांडली आणि ते गिलाद डोंगराळ प्रदेशाकडे निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('895', '1', '31', '22', '¶ तीन दिवसानंतर याकोब पळून गेल्याचे लाबानास कळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('896', '1', '31', '23', 'तेव्हा त्याने आपले नातलग एकत्र जमवले आणि याकोबाचा पाठलाग सुरू केला. सात दिवसानंतर गिलादाच्या डोंगराळ प्रदेशाजवळ त्यास याकोब सापडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('897', '1', '31', '24', 'त्या रात्री देव अरामी लाबानाच्या स्वप्नात येऊन म्हणाला, “तू याकोबाला बरे किंवा वाईट बोलू नये म्हणून काळजी घे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('898', '1', '31', '25', 'लाबानाने याकोबाला गाठले. याकोबाने डोंगराळ प्रदेशात तळ दिला होता. लाबानानेही आपल्या बरोबरच्या नातलगासह गिलादाच्या डोंगराळ भागात तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('899', '1', '31', '26', 'लाबान याकोबाला म्हणाला, “तू मला हे काय केले? तू मला फसवलेस. आणि युद्धकैदी केलेल्या स्त्रियांप्रमाणे तू माझ्या मुलींना का घेऊन आलास?');
INSERT INTO `bible_verses_mr_irv` VALUES ('900', '1', '31', '27', 'तू मला न सांगता का पळून गेलास? मला का फसवले? तू मला सांगितले नाही. मी तर उत्सव करून आणि गाणी, डफ व वीणा वाजवून तुला पाठवले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('901', '1', '31', '28', 'तू मला माझ्या नातवांचा व माझ्या मुलींचा निरोप घेण्याची किंवा त्यांची चुंबने घेण्याची संधी दिली नाहीस. आता हा तू मूर्खपणा केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('902', '1', '31', '29', 'खरे तर अपाय करण्याची माझ्यात ताकद आहे, परंतु काल रात्री तुझ्या बापाचा देव माझ्या स्वप्नात बोलला आणि म्हणाला, ‘तू याकोबाला बरे किंवा वाईट बोलू नको म्हणून काळजी घे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('903', '1', '31', '30', 'तुला तुझ्या वडिलाच्या घरी जायचे आहे हे मला माहीत आहे आणि म्हणूनच तू जाण्यास निघालास, परंतु तू माझ्या घरातील कुलदेवता का चोरल्यास?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('904', '1', '31', '31', 'याकोबाने उत्तर दिले आणि लाबानास म्हणाला, “मी गुप्तपणे निघालो कारण मला भीती वाटली, आणि मी विचार केला की, तुम्ही तुमच्या मुली माझ्यापासून हिसकावून घ्याल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('905', '1', '31', '32', 'ज्या कोणी तुमच्या कुलदेवता चोरल्या आहेत तर तो जगणार नाही. तुमच्या नातलगासमोर माझ्याबरोबर जे काही तुमचे आहे ते तुम्ही आपले ओळखा आणि ते घ्या.” राहेलीने त्या मूर्ती चोरल्या होत्या ते याकोबास माहीत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('906', '1', '31', '33', 'लाबान याकोबाच्या तंबूत गेला, लेआच्या तंबूत गेला आणि दासींच्या तंबूत गेला परंतु त्यास त्या सापडल्या नाहीत. त्यानंतर तो राहेलीच्या तंबूत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('907', '1', '31', '34', 'राहेलीने त्या कुलदेवता उंटाच्या खोगिरात लपवून ठेवल्या होत्या आणि ती त्यांच्यावर बसली होती. लाबानाने सगळा तंबू शोधला परंतु त्या सापडल्या नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('908', '1', '31', '35', 'ती आपल्या पित्यास म्हणाली, “मी आपल्यासमोर उभी राहू शकत नाही म्हणून माझ्यावर रागावू नका, कारण माझी मासिकपाळी आली आहे.” अशा रीतीने त्याने शोध केला परंतु त्यास कुलदेवता सापडल्या नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('909', '1', '31', '36', 'मग याकोबाला राग आला आणि त्याने लाबानाशी वाद केला, तो त्यास म्हणाला, “माझा गुन्हा काय आहे? माझे पाप कोणते आहे, म्हणून तुम्ही माझा रागाने पाठलाग केलात?');
INSERT INTO `bible_verses_mr_irv` VALUES ('910', '1', '31', '37', 'माझ्या मालकीच्या सर्व चीजवस्तू तुम्ही शोधून पाहिल्या आहेत. तुम्हास तुमच्या मालकीची एकतरी चीजवस्तू आढळली का? जर तुम्हास तुमचे काही मिळाले असेल तर ते आपल्या नातलगासमोर ठेवा. यासाठी की ते आपल्या दोघांचा न्याय करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('911', '1', '31', '38', 'मी वीस वर्षे तुमच्याबरोबर होतो. त्या सर्व काळात एकही करडू किंवा कोकरू मरण पावलेले जन्मले नाही आणि तुमच्या कळपातील एकही बकरा मी खाल्ला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('912', '1', '31', '39', 'जनावरांनी फाडलेले ते मी तुमच्याकडे आणले नाही. त्याऐवजी ते नुकसान मी भरून दिले. दिवसा किंवा रात्री चोरी गेलेले, प्रत्येक हरवलेले जनावर ते तुम्ही नेहमी माझ्या हातून भरून घेत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('913', '1', '31', '40', 'दिवसा उन्हाच्या तापाने व रात्री गारठ्यामुळे मला त्रास होई. आणि माझ्या डोळ्यावरून झोप उडून जाई, अशी माझी स्थिती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('914', '1', '31', '41', 'वीस वर्षे मी तुमच्या घरी राहिलो; पहिली चौदा वर्षे तुमच्या दोन मुलींसाठी आणि सहा वर्षे तुमच्या कळपांसाठी. दहा वेळा तुम्ही माझ्या वेतनात फेरबदल केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('915', '1', '31', '42', 'परंतु माझ्या पूर्वजांचा देव; अब्राहामाचा देव आणि इसहाकाचा देव ज्याचे मी भय धरतो, तो माझ्या बरोबर होता. तो जर माझ्याबरोबर नसता तर तुम्ही मला नक्कीच रिकामे पाठवले असते. देवाने माझ्यावर झालेला जुलूम पाहिला आणि मी कष्टाने केलेले काम पाहिले आणि काल रात्री त्याने तुम्हास धमकावले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('916', '1', '31', '43', '¶ लाबानाने उत्तर दिले आणि तो याकोबाला म्हणाला, “या मुली माझ्या मुली आहेत आणि ही नातवंडे माझी नातवंडे आहेत आणि हे कळप माझे कळप आहेत. जे काही तू पाहतोस ते सर्व माझे आहे. परंतु आज मी या मुलींसाठी किंवा त्यांच्या मुलांसाठी ज्यांना त्यांनी जन्म दिला त्यांना मी काय करू शकतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('917', '1', '31', '44', 'म्हणून मी व तू आता आपण करार करू आणि तो माझ्यामध्ये व तुझ्यामध्ये साक्षी होवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('918', '1', '31', '45', 'तेव्हा याकोबाने मोठा दगड घेऊन स्मारकस्तंभ उभा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('919', '1', '31', '46', 'याकोब त्याच्या नातलगांना म्हणाला की, “दगड गोळा करा.” मग त्यांनी दगड गोळा करून त्याची रास केली. नंतर त्या दगडांच्या राशीशेजारी बसून ते जेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('920', '1', '31', '47', 'लाबानाने त्या राशीला यगर-सहादूथा असे नाव ठेवले. परंतु याकोबाने त्या जागेचे नाव गलेद ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('921', '1', '31', '48', 'लाबान म्हणाला, “ही दगडांची रास आज माझ्यामध्ये व तुझ्यामध्ये साक्षी आहे.” म्हणून त्याचे नाव गलेद ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('922', '1', '31', '49', 'मग लाबान म्हणाला, “आपण एकमेकापासून दूर होत असताना परमेश्वर माझ्यावर व तुझ्यावर लक्ष ठेवो.” म्हणून त्या जागेचे नाव मिस्पा ठेवण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('923', '1', '31', '50', 'जर का तू माझ्या मुलींना दुःख देशील किंवा माझ्या मुलींशिवाय दुसऱ्या स्त्रिया करून घेशील. तर पाहा, “जरी आमच्याबरोबर कोणी नाही पण तुझ्यात व माझ्यात देव साक्षी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('924', '1', '31', '51', 'लाबान याकोबास म्हणाला, या राशीकडे पाहा आणि स्मारकस्तंभाकडे पाहा, जो मी तुझ्यामध्ये व माझ्यामध्ये ठेवला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('925', '1', '31', '52', 'ही रास व हा स्तंभ ही दोन्ही आपल्यातील कराराची साक्ष होवो, की हानी करायला मी तुझ्याकडे ही रास ओलांडून येणार नाही आणि तू ही माझ्याविरुद्ध ही रास ओलांडून कधीही येऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('926', '1', '31', '53', 'अब्राहामाचा देव, नाहोराचा देव आणि त्यांच्या वडिलांचा देव आमचा न्याय करो. याकोबाने त्याचा बाप इसहाक, ज्या देवाचे भय धरत असे त्याची शपथ घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('927', '1', '31', '54', 'मग याकोबाने त्या डोंगरावर यज्ञ केला आणि त्याने आपल्या सर्व नातलगांना भोजनासाठी आमंत्रण दिले. भोजन संपल्यावर त्यांनी ती रात्र डोंगरावरच घालवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('928', '1', '31', '55', 'दुसऱ्या दिवशी लाबान पहाटेस उठला. त्याने आपल्या मुली व आपली नातवंडे यांची चुंबने घेऊन त्यांचा निरोप घेतला. त्याने त्यांना आशीर्वाद दिला आणि मग तो आपल्या घरी परत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('929', '1', '32', '1', '¶ याकोबही आपल्या मार्गाने गेला आणि त्यास देवाचे दूत भेटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('930', '1', '32', '2', 'जेव्हा याकोबाने त्यांना पाहिले तेव्हा तो म्हणाला, “ही देवाची छावणी आहे.” म्हणून त्याने त्या जागेचे नाव महनाईम ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('931', '1', '32', '3', 'याकोबाने आपला भाऊ एसाव याच्याकडे सेईर देशात म्हणजे अदोम प्रांतात आपले निरोपे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('932', '1', '32', '4', 'त्याने त्यांना आज्ञा देऊन म्हटले, “तुम्ही माझे धनी एसाव यांना सांगा, आपला सेवक याकोब असे म्हणतो की, ‘आजपर्यंत अनेक वर्षे मी लाबानाकडे राहिलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('933', '1', '32', '5', 'माझ्यापाशी पुष्कळ गाई-गुरे, गाढवे, शेरडामेंढरांचे कळप आणि दास व दासी आहेत. आपली कृपादृष्टी माझ्यावर व्हावी म्हणून मी आपल्या धन्याला हा निरोप पाठवीत आहे.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('934', '1', '32', '6', 'निरोपे याकोबाकडे परत आले आणि म्हणाले, “आम्ही आपला भाऊ एसाव याच्याकडे गेलो व त्यास भेटलो. तो आपणाला भेटावयास येत आहे. त्याच्या बरोबर चारशे माणसे आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('935', '1', '32', '7', 'तेव्हा याकोब घाबरला आणि अस्वस्थ झाला. त्याने आपल्या सोबत असणाऱ्या लोकांच्या दोन टोळ्या केल्या, तसेच शेरडेमेंढरे, गुरेढोरे आणि उंट व गाढवे यांच्याही त्याने दोन टोळ्या केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('936', '1', '32', '8', 'तो म्हणाला, “जर एसावाने एका टोळीवर हल्ला करून मार दिला तर दुसरी टोळी निसटून जाईल व वाचेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('937', '1', '32', '9', 'याकोब म्हणाला, “माझा बाप अब्राहाम याच्या देवा, आणि माझा बाप इसहाक याच्या देवा, परमेश्वर देवा, तू मला माझ्या देशात व माझ्या कुटुंबात परत येण्यास सांगितलेस. तसेच तू माझी भरभराट केलीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('938', '1', '32', '10', 'तू माझ्यावर करुणा व सर्व सत्य विश्वसनीयता दाखवून, करार पाळून, आपल्या दासासाठी जे काही केले आहेस, त्यास मी पात्र नाही. आणि मी यार्देनेच्या पलीकडे गेलो तेव्हा माझ्याजवळ एका काठीशिवाय काहीही नव्हते. परंतु आता माझ्या दोन टोळ्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('939', '1', '32', '11', 'कृपा करून तू माझा भाऊ एसाव याच्यापासून मला वाचव. तो येऊन मला, व मायलेकरांना मारून टाकील, अशी मला भीती वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('940', '1', '32', '12', 'परंतु तू मला म्हणालास की, ‘मी नक्कीच तुझी भरभराट करीन. मी तुझी संतती वाढवीन आणि जिची गणना करता येणार नाही, अशी समुद्राच्या वाळूइतकी ती करीन.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('941', '1', '32', '13', 'त्या रात्री याकोब त्या ठिकाणी राहिला. त्याने आपल्याजवळ जे होते त्यातून, आपला भाऊ एसावाला देण्यासाठी भेट तयार केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('942', '1', '32', '14', 'त्याने दोनशे शेळ्या व वीस बोकड, दोनशे मेंढ्या व वीस एडके,');
INSERT INTO `bible_verses_mr_irv` VALUES ('943', '1', '32', '15', 'तसेच तीस दुभत्या सांडणी व त्यांची शिंगरे, चाळीस गाई व दहा बैल, वीस गाढवी व दहा गाढवे घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('944', '1', '32', '16', 'त्याने प्रत्येक कळप एकेका नोकराच्या ताब्यात दिला. मग तो नोकरांना म्हणाला, “प्रत्येक कळप वेगळा करा आणि कळपाकळपात थोडे अंतर ठेवून माझ्यापुढे चाला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('945', '1', '32', '17', 'याकोबाने कळपाच्या पहिल्या टोळीच्या चाकराला आज्ञा देऊन तो म्हणाला, “जेव्हा माझा भाऊ एसाव तुझ्याकडे येईल व विचारील, ‘ही कोणाची जनावरे आहेत? तू कोठे चाललास? तू कोणाचा नोकर आहेस?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('946', '1', '32', '18', 'तेव्हा तू त्यास असे उत्तर दे, ‘ही जनावरे आपला सेवक याकोब याच्या मालकीची आहेत. त्याने ही माझा धनी एसाव याला भेट म्हणून पाठवली आहेत. आणि पाहा, तो आमच्या पाठोपाठ येत आहे.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('947', '1', '32', '19', 'याकोबाने दुसऱ्या, तिसऱ्या आणि इतर सर्व चाकरांना अशीच आज्ञा करून अशाच प्रकारे उत्तर देण्यास सांगितले. तो म्हणाला, “तुम्हास जेव्हा एसाव भेटेल तेव्हा तुम्ही असेच म्हणावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('948', '1', '32', '20', 'तुम्ही असेही म्हणावे की, “आपला दास याकोब आमच्या मागून येत आहे.” त्याने विचार केला, “जर मी ही माणसे भेटीसह पुढे पाठवली तर कदाचित एसावाचा राग शांत होईल. त्यानंतर जेव्हा मी त्यास भेटेन, तेव्हा कदाचित तो माझा स्विकार करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('949', '1', '32', '21', 'म्हणून त्याप्रमाणे याकोबाने भेट पुढे पाठवली. तो स्वतः त्या रात्री तळावर मागेच राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('950', '1', '32', '22', '¶ मग याकोब रात्री उठला. त्याने आपल्या दोन्ही स्त्रिया, दोन्ही दासी आणि अकरा मुले यांना बरोबर घेतले आणि तो यब्बोक नदीच्या उतारापाशी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('951', '1', '32', '23', 'अशा रीतीने त्याने आपले जे सर्वकाही होते त्यांसह सर्वांना नदी पार करून पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('952', '1', '32', '24', 'याकोब एकटाच मागे राहिला होता, आणि एक पुरुष आला व त्याने याकोबाशी सूर्य उगवेपर्यंत कुस्ती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('953', '1', '32', '25', 'जेव्हा त्या मनुष्याने पाहिले की, आपण याकोबाचा पराभव करू शकत नाही, तेव्हा त्याने त्याच्या जांघेला स्पर्श केला. तेव्हा त्याच्याशी कुस्ती करीत असता याकोबाच्या जांघेचा सांधा निखळला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('954', '1', '32', '26', 'मग तो पुरुष याकोबाला म्हणाला, “आता मला जाऊ दे.” परंतु याकोब म्हणाला, “तू मला आशीर्वाद दिल्याशिवाय मी तुला जाऊ देणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('955', '1', '32', '27', 'तो पुरुष त्यास म्हणाला, “तुझे नाव काय आहे?” आणि याकोब म्हणाला, “माझे नाव याकोब आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('956', '1', '32', '28', 'तेव्हा तो पुरुष म्हणाला, “तुझे नाव याकोब असणार नाही. येथून पुढे तुझे नाव इस्राएल असेल. कारण तू देवाशी व मनुष्यांशी झगडून विजय मिळवला आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('957', '1', '32', '29', 'मग याकोबाने त्यास विचारले, “कृपया तुझे नाव मला सांग.” परंतु तो पुरुष म्हणाला, “तू माझे नाव का विचारतोस?” त्या वेळी तेथेच त्या पुरुषाने याकोबाला आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('958', '1', '32', '30', 'म्हणून याकोबाने त्या जागेचे नाव पनीएल ठेवले. याकोब म्हणाला, “या ठिकाणी मी देवाला समक्ष पाहिले आहे, तरी माझा जीव वाचला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('959', '1', '32', '31', 'मग पनीएलाहून तो पुढे निघाला तेव्हा सूर्य उगवला. याकोब आपल्या पायामुळे लंगडत चालत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('960', '1', '32', '32', 'म्हणून आजपर्यंत इस्राएल लोक जनावरांच्या जांघेच्या सांध्याजवळचा स्नायू खात नाहीत कारण याच स्नायूपाशी याकोबाला दुखापत झाली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('961', '1', '33', '1', '¶ याकोबाने वर पाहिले आणि पाहा, त्यास एसाव येताना दिसला आणि त्याच्या बरोबर चारशे माणसे होती. तेव्हा याकोबाने लेआ व राहेल व दोघी दासी यांच्याजवळ मुले वाटून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('962', '1', '33', '2', 'याकोबाने त्याच्या दासी व त्यांची मुले यांना आघाडीस त्यानंतर त्याच्यामागे लेआ व तिची मुले आणि राहेल व योसेफ यांना सर्वांत शेवटी ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('963', '1', '33', '3', 'याकोब स्वतः पुढे गेला. आपल्या भावापर्यंत पोहचेपर्यंत त्याने सात वेळा भूमीपर्यंत लवून त्यास नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('964', '1', '33', '4', 'एसावाने जेव्हा याकोबाला पाहिले तेव्हा त्यास भेटण्यास तो धावत गेला आणि त्यास आलिंगन दिले. त्याने गळ्यात गळा घालून याकोबाला मिठी मारली. त्याचे चुंबन घेतले, आणि ते दोघे रडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('965', '1', '33', '5', 'एसावाने आपल्या समोरील स्त्रिया व मुले पाहून विचारले, “तुझ्याबरोबर ही कोण मंडळी आहे?” याकोबाने उत्तर दिले, “तुझ्या सेवकाला ही मुले देऊन देवाने माझे कल्याण केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('966', '1', '33', '6', 'मग दोन दासी आपल्या मुलांबरोबर पुढे आल्या आणि त्यांनी एसावाला खाली वाकून नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('967', '1', '33', '7', 'त्यानंतर लेआ व तिची मुले, मग राहेल व योसेफ एसावापुढे गेले आणि त्यांनी त्यास खाली वाकून नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('968', '1', '33', '8', 'एसावाने विचारले, “इकडे येताना मला भेटलेल्या सर्व टोळ्यांचा अर्थ काय आहे?” याकोबाने उत्तर दिले, “माझ्या धन्याच्या दृष्टीने मला कृपा मिळावी म्हणून.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('969', '1', '33', '9', 'एसाव म्हणाला, “माझ्या बंधू मला भरपूर आहे, तुझे तुला असू दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('970', '1', '33', '10', 'याकोब म्हणाला, “मी आपणाला विनंती करतो, असे नको, आता जर मी तुमच्या दृष्टीने खरोखर कृपा पावलो तर माझ्या हातून या भेटीचा स्विकार करा, कारण मी आपले तोंड पाहिले, आणि जणू काय देवाचे मुख पाहावे तसे मी तुमचे मुख पाहिले आहे आणि आपण माझा स्विकार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('971', '1', '33', '11', 'मी विनंती करतो की, मी आणलेल्या भेटीचा स्विकार करा. कारण देवाने माझे कल्याण केले आहे, आणि माझ्यापाशी भरपूर आहे.” याप्रमाणे याकोबाने एसावास आग्रहाची विनवणी केली आणि मग एसावाने त्यांचा स्विकार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('972', '1', '33', '12', 'मग एसाव म्हणाला, “आता आपण आपल्या वाटेस लागू. मीही तुझ्या पुढे चालतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('973', '1', '33', '13', 'परंतु याकोब त्यास म्हणाला, “माझी मुले लहान आहेत हे माझ्या स्वामीला माहीत आहे, आणि माझी मेंढरे व गुरेढोरे यांच्या पिल्लांची मला काळजी घेतली पाहिजे. मी जर त्यांची एका दिवशी अधिक दौड केली, तर सगळी जनावरे मरून जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('974', '1', '33', '14', 'तर माझे धनी आपण आपल्या सेवकापुढे जा. मी माझी गुरेढोरे, शेरडेमेंढरे इत्यादी जनावरांना जितके चालवेल आणि माझी लहान मुलेही थकणार नाहीत अशा चालीने सावकाश चालेन व आपणास सेईर प्रदेशामध्ये येऊन भेटेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('975', '1', '33', '15', 'तेव्हा एसाव म्हणाला, “मग मी माझ्या मनुष्यातून काही माणसे तुला मदत करण्यासाठी मागे ठेवतो.” परंतु याकोब म्हणाला, “तसे कशाला? माझ्या धन्याची आधीच माझ्यावर पुरेशी कृपा झालेली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('976', '1', '33', '16', 'तेव्हा त्याच दिवशी एसाव सेईरास परत जाण्यास निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('977', '1', '33', '17', 'याकोब प्रवास करीत सुक्कोथास गेला. तेथे त्याने स्वतःसाठी घर बांधले आणि गुराढोरांसाठी गोठे बांधले, म्हणून त्या ठिकाणाचे नाव सुक्कोथ पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('978', '1', '33', '18', 'याकोबाने पदन-अरामपासून सुरू केलेला प्रवास कनान देशातील शखेम शहरात सुखरूपपणे संपवला. त्या नगराजवळ त्याने आपला तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('979', '1', '33', '19', 'नंतर त्याने जेथे आपला तंबू ठोकला होता ती जमीन शखेमाचा बाप हमोर याच्या लोकांकडून शंभर चांदीची नाणी देऊन विकत घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('980', '1', '33', '20', 'त्याने तेथे एक वेदी बांधली आणि तिचे नाव “एल-एलोहे-इस्राएल” असे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('981', '1', '34', '1', '¶ याकोबापासून लेआस झालेली मुलगी दीना ही त्या देशातील मुलींना भेटण्यास बाहेर गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('982', '1', '34', '2', 'तेव्हा त्या देशाचा राजा हमोर हिव्वी याचा मुलगा शखेम याने तिला पाहिले तो तिला घेऊन गेला, आणि तिच्यापाशी निजून त्याने तिला भ्रष्ट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('983', '1', '34', '3', 'याकोबाची मुलगी दीना हिच्याकडे तो आकर्षित झाला. त्या मुलीवर त्याचे प्रेम जडले आणि तो प्रेमळपणे तिच्याशी बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('984', '1', '34', '4', 'शखेमाने आपला बाप हमोर ह्याला म्हटले, “ही मुलगी मला पत्नी करून द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('985', '1', '34', '5', 'आपली मुलगी दीना हिला त्याने भ्रष्ट केले हे याकोबाने ऐकले. परंतु त्याची सर्व मुले गुराढोरांबरोबर रानात होती म्हणून ते घरी येईपर्यंत याकोब शांतच राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('986', '1', '34', '6', 'शखेमाचा बाप हमोर बोलणी करण्यासाठी याकोबाकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('987', '1', '34', '7', 'जे काही घडले ते याकोबाच्या मुलांनी रानात ऐकले आणि ते परत आले. ती माणसे दुखावली गेली होती. त्यांचा राग भडकला होता, कारण याकोबाच्या मुलीवर शखेमाने बळजबरी करून इस्राएलाला काळिमा लावला, जे करू नये ते त्याने केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('988', '1', '34', '8', 'हमोर त्यांच्याशी बोलला. तो म्हणाला, “माझा मुलगा शखेम तुमच्या मुलीवर प्रेम करतो. मी तुम्हास विनंती करतो की ती त्यास पत्नी म्हणून द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('989', '1', '34', '9', 'आमच्या बरोबर सोयरीक करा, तुमच्या मुली आम्हांला द्या, आणि आमच्या मुली तुमच्यासाठी घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('990', '1', '34', '10', 'तुम्ही आमच्या बरोबर राहा, आणि हा देश राहण्यास व व्यापार करण्यास तुमच्यापुढे मोकळा असेल, आणि त्यामध्ये मालमत्ता घ्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('991', '1', '34', '11', 'शखेम तिच्या बापाला व तिच्या भावांना म्हणाला, “माझ्यावर तुमची कृपादृष्टी व्हावी म्हणून तुम्ही जे काही मागाल ते मी जरुर देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('992', '1', '34', '12', 'माझ्याकडे वधूबद्दल मोठी किंमत मागा, जे काही तुम्ही मागाल ते मी तुम्हास देईन, परंतु ही मुलगी मला पत्नी म्हणून द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('993', '1', '34', '13', 'त्यांची बहीण दीना हिला शखेमाने भ्रष्ट केले होते, म्हणून याकोबाच्या मुलांनी शखेम व त्याचा बाप हमोर यांना कपटाने उत्तर दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('994', '1', '34', '14', 'ते त्यास म्हणाले, “ज्याची अद्याप सुंता झालेली नाही अशा मनुष्यास आम्ही आमची बहीण देऊ शकत नाही; त्यामुळे आम्हांला कलंक लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('995', '1', '34', '15', 'पण फक्त या एकाच अटीवर आम्ही तुझ्याशी सहमत होऊ: तुम्हा सर्वांची आमच्याप्रमाणे सुंता झाली पाहिजे, जर तुमच्यातील प्रत्येक पुरुषाची सुंता झाली तरच');
INSERT INTO `bible_verses_mr_irv` VALUES ('996', '1', '34', '16', 'आम्ही आमच्या मुली तुम्हास देऊ व तुमच्या मुली आम्ही करू आणि आम्ही तुम्हामध्ये राहू आणि आपण सर्व एक लोक होऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('997', '1', '34', '17', 'पण जर तुम्ही आमचे ऐकणार नाही आणि सुंता करावयास नकार द्याल तर मग मात्र आमच्या बहिणीला घेऊ आणि निघून जाऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('998', '1', '34', '18', 'त्यांच्या शब्दाने हमोर व शखेम यांना फार आनंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('999', '1', '34', '19', 'त्यांनी जे सांगितले होते ते करण्यास त्या तरुणाने उशीर केला नाही, कारण याकोबाच्या मुलीवर त्याचे मन बसले होते, आणि तो त्यांच्या वडिलाच्या घराण्यात सर्वांत आदरणीय होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1000', '1', '34', '20', 'हमोर व शखेम त्या नगराच्या वेशीपाशी गेले व नगरातील लोकांशी बोलले, ते म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1001', '1', '34', '21', '“ही माणसे आपल्याशी शांतीने वागतात, म्हणून त्यांना आपणामध्ये आपल्या देशात राहू द्यावे आणि त्यामध्ये व्यापार करू द्यावा. खरोखरच, त्यांना पुरेल एवढा आपला देश मोठा आहे. त्यांच्या मुली आपण स्त्रिया करून घेऊ, आणि आपण आपल्या मुली त्यांना देऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1002', '1', '34', '22', 'फक्त एकाच अटीवर ते लोक आपल्यासोबत राहायला आणि आपल्यासोबत एक व्हायला तयार आहेत: ती म्हणजे आपण सगळ्या पुरुषांनी त्या लोकांप्रमाणे सुंता करून घेण्याचे मान्य केले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1003', '1', '34', '23', 'जर हे आपण करू तर मग त्यांची सर्व शेरडेमेंढरे गुरेढोरे व संपत्ती आपलीच होणार नाहीत काय? म्हणून आपण त्यांच्याशी सहमत होऊ, आणि मग ते आपल्या बरोबर येथेच वस्ती करून राहतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1004', '1', '34', '24', 'तेव्हा वेशीतून येणाऱ्या सर्वांनी हे ऐकले व हमोर आणि शखेम यांचे म्हणणे मान्य केले. त्या वेळी तेथील सर्व पुरुषांनी सुंता करून घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1005', '1', '34', '25', 'तीन दिवसानंतर, सुंता केलेले लोक जखमांच्या वेदनांनी बेजार झालेले असताना, याकोबाची दोन मुले शिमोन व लेवी म्हणजे दीनाचे भाऊ यांनी आपआपली तलवार घेतली व ते नगर बेसावध असता त्यांनी तेथील सर्व पुरुषांना ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1006', '1', '34', '26', 'त्यांनी हमोर व त्याचा मुलगा शखेम यांनाही ठार मारले. नंतर दीनाला शखेमाच्या घरातून बाहेर काढून ते तिला घेऊन तेथून निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1007', '1', '34', '27', 'नंतर याकोबाची सर्व मुले नगरात गेली आणि त्यांनी तेथील सर्व चीजवस्तू लुटल्या, कारण त्यांनी त्यांच्या बहिणीला भ्रष्ट केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1008', '1', '34', '28', 'तेव्हा त्यांनी त्या लोकांची शेरडेमेंढरे, गुरेढोरे, गाढवे इत्यादी सर्व जनावरे आणि घरातील व शेतांतील सर्व वस्तू लुटल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1009', '1', '34', '29', 'तसेच त्यांनी तेथील लोकांच्या मालकीची धनदौलत, मालमत्ता व सर्व चीजवस्तू आणि त्यांच्या स्त्रिया व मुलेबाळे देखील घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1010', '1', '34', '30', 'परंतु याकोब, शिमोन व लेवी यांना म्हणाला, “तुम्ही मला खूप त्रास देऊन संकटात टाकले आहे; आता या देशाचे रहिवासी कनानी व परिज्जी माझा द्वेष करतील व माझ्या विरूद्ध उठतील. आपण थोडकेच लोक आहोत. या देशातील सर्व लोक एकत्र होऊन आपल्या विरूद्ध जर लढावयास आले तर मग माझ्याजवळच्या आपल्या सर्वांचा माझ्याबरोबर नाश केला जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1011', '1', '34', '31', 'परंतु शिमोन आणि लेवी म्हणाले, “शखेमाने आमच्या बहिणीशी वेश्येशी वागतात तसे वागावे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1012', '1', '35', '1', '¶ देव याकोबाला म्हणाला, “ऊठ, बेथेल नगरामध्ये जा आणि तेथे राहा. तुझा भाऊ एसाव याजपासून तू पळून जात असताना ज्याने तुला दर्शन दिले, त्या देवासाठी तेथे एक वेदी बांध.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1013', '1', '35', '2', 'तेव्हा याकोब आपल्या घरातील सर्व मंडळीला व आपल्याबरोबरच्या सगळ्यांना म्हणाला, “तुमच्याजवळ असलेल्या परक्या देवांचा त्याग करा. तुम्ही स्वतःला शुद्ध करा. आपले कपडे बदला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1014', '1', '35', '3', 'नंतर आपण येथून निघून बेथेलास जाऊ. मी दुःखात असताना ज्याने मला उत्तर दिले आणि जेथे कोठे मी गेलो तेथे जो माझ्याबरोबर होता, त्या देवासाठी मी वेदी बांधीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1015', '1', '35', '4', 'तेव्हा त्या लोकांनी त्यांच्या हातातले सर्व परके देव आणि आपल्या कानातील कुंडलेही आणून याकोबाला दिली. तेव्हा याकोबाने त्या सर्व वस्तू शखेम नगराजवळील एला झाडाच्या खाली पुरून टाकल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1016', '1', '35', '5', 'ते तेथून निघाले, त्यांच्या सभोवतालच्या नगरावर देवाने भीती उत्पन्न केली, म्हणून त्यांनी याकोबाच्या मुलांचा पाठलाग केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1017', '1', '35', '6', 'अशा रीतीने याकोब व त्याच्याबरोबरचे सर्व लोक कनान देशात लूज येथे येऊन पोहचले त्यालाच आता बेथेल म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1018', '1', '35', '7', 'त्याने तेथे एक वेदी बांधली, व त्या ठिकाणाचे नाव “एल-बेथेल” असे ठेवले. कारण आपला भाऊ एसाव याजपासून पळून जाताना याच जागी प्रथम देवाने त्यास दर्शन दिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1019', '1', '35', '8', 'रिबकेची दाई दबोरा या ठिकाणी मरण पावली तेव्हा त्यांनी तिला बेथेल येथे अल्लोन झाडाच्या खाली पुरले; त्या जागेचे नाव त्यांनी अल्लोन बाकूथ म्हणजे रडण्याचे अल्लोन असे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1020', '1', '35', '9', 'याकोब पदन-अराम येथून परत आला, तेव्हा देवाने त्यास पुन्हा दर्शन दिले आणि त्यास आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1021', '1', '35', '10', 'देव त्यास म्हणाला, “तुझे नाव याकोब आहे, परंतु तुला आता याकोब म्हणणार नाहीत तर तुझे नवे नाव इस्राएल असे होईल.” म्हणून देवाने त्यास इस्राएल हे नाव दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1022', '1', '35', '11', 'देव त्यास म्हणाला, “मी सर्व सर्वसमर्थ देव आहे. तू फलद्रूप आणि बहुगुणित हो. तुझ्यातून एक राष्ट्र आणि राष्ट्रांचा समुदाय येईल व तुझ्या वंशजातून राजे जन्मास येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1023', '1', '35', '12', 'मी अब्राहाम व इसहाक यांना जो देश दिला, तो आता मी तुला व तुझ्यामागे राहणाऱ्या तुझ्या संततीला देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1024', '1', '35', '13', 'मग देव ज्या ठिकाणी त्याच्याशी बोलला तेथूनच वर निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1025', '1', '35', '14', 'मग याकोबाने तेथे स्मारक म्हणून दगडाचा एक स्तंभ उभा केला त्याने त्यावर पेयार्पण व तेल ओतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1026', '1', '35', '15', 'जेथे देवाने याकोबाशी भाषण केले होते त्या स्थानाचे नाव याकोबाने बेथेल ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1027', '1', '35', '16', '¶ मग ते बेथेल येथून पुढे निघाले, ते एफ्राथ गावापासून काही अंतरावर आले असताना तेथे राहेलीस प्रसूतीवेदना सुरू झाल्या. तिला प्रसुतीच्या असह्य वेदना होत होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1028', '1', '35', '17', 'राहेलीस प्रसूतीवेदनांचा अतिशय त्रास होत असताना, राहेलीची सुईण तिला म्हणाली, “भिऊ नकोस कारण तुला हाही मुलगाच होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1029', '1', '35', '18', 'त्या मुलाला जन्म देताना राहेल मरण पावली, परंतु मरण्यापूर्वी तिने त्याचे नाव बेनओनी असे ठेवले, परंतु त्याच्या वडिलाने त्याचे नाव बन्यामीन असे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1030', '1', '35', '19', 'राहेल मरण पावली. एफ्राथ (म्हणजे बेथलहेम) गावास जाणाऱ्या वाटेजवळ राहेलीस पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1031', '1', '35', '20', 'आणि याकोबाने तिचे स्मारक म्हणून तिच्या कबरेवर एक स्तंभ उभा केला. तो स्तंभ आजपर्यंत तेथे कायम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1032', '1', '35', '21', 'त्यानंतर इस्राएल पुढे गेला आणि मिगदाल-एदेरच्या पलीकडे त्याने तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1033', '1', '35', '22', 'इस्राएल त्या देशात राहत होता, त्या वेळी रऊबेन, आपल्या पित्याची उपपत्नी बिल्हा हिच्यापाशी निजला, हे इस्राएलाने ऐकले. याकोबाला बारा पुत्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1034', '1', '35', '23', '¶ त्यास लेआपासून झालेले पुत्र: याकोबाचा ज्येष्ठ मुलगा रऊबेन आणि शिमोन, लेवी, यहूदा, इस्साखार व जबुलून.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1035', '1', '35', '24', 'त्यास राहेलीपासून झालेले पुत्र: योसेफ व बन्यामीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1036', '1', '35', '25', 'त्यास राहेलीची दासी बिल्हापासून झालेले पुत्र: दान व नफताली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1037', '1', '35', '26', 'आणि लेआची दासी जिल्पा हिचे पुत्र गाद व आशेर. हे सर्व याकोबाचे पुत्र जे त्यास पदन-अरामात झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1038', '1', '35', '27', 'याकोब मग किर्याथ-आर्बा (म्हणजे हेब्रोन) येथीन मम्रे या ठिकाणी आपला बाप इसहाक याजकडे आला. येथेच अब्राहाम व इसहाक हे राहिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1039', '1', '35', '28', '¶ इसहाक एकशे ऐंशी वर्षे जगला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1040', '1', '35', '29', 'इसहाकाने शेवटचा श्वास घेतला आणि मरण पावला, आणि आपल्या पूर्वजास मिळाला, तो म्हातारा व आयुष्याचे पूर्ण दिवस होऊन मरण पावला. त्याचे पुत्र एसाव व याकोब यांनी त्यास पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1041', '1', '36', '1', '¶ एसाव म्हणजे अदोम याची वंशावळ ही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1042', '1', '36', '2', 'एसावाने कनानी मुलींतून स्त्रिया करून घेतल्या, एलोन हित्ती याची मुलगी आदा, सिबोन हिव्वी ह्याची नात म्हणजे अनाची मुलगी अहलीबामा');
INSERT INTO `bible_verses_mr_irv` VALUES ('1043', '1', '36', '3', 'आणि इश्माएलाची मुलगी नबायोथाची बहीण बासमथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1044', '1', '36', '4', 'एसावापासून आदेला झालेल्या मुलाचे नाव अलीपाज व बासमथला झालेल्या मुलाचे नाव रगुवेल होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1045', '1', '36', '5', 'आणि अहलीबामेस, यऊश, यालाम व कोरह हे झाले. हे एसावाचे पुत्र त्यास कनान देशात झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1046', '1', '36', '6', 'एसाव आपल्या स्त्रिया, आपली मुले, आपल्या मुली आणि आपल्या घरातील सर्व माणसे, आपली गुरेढोरे, आपली सर्व जनावरे, आणि आपली सर्व मालमत्ता जी त्याने कनान देशात जमा केली होती हे सर्व घेऊन आपला भाऊ याकोब ह्याच्या पूर्वेकडील देशात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1047', '1', '36', '7', 'कारण त्यांची मालमत्ता इतकी वाढली होती की त्यांना एकत्र राहता येईना. ज्या देशात ते राहत होते त्यामध्ये त्यांच्या गुरांढोरांचा निर्वाह होईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1048', '1', '36', '8', 'एसाव सेईरच्या डोंगराळ प्रदेशात वस्ती करून राहिला. एसावाला अदोमसुद्धा म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1049', '1', '36', '9', 'सेईरच्या डोंगराळ प्रदेशात राहणाऱ्या अदोमी लोकांचा पूर्वज एसाव याची ही वंशावळ:');
INSERT INTO `bible_verses_mr_irv` VALUES ('1050', '1', '36', '10', 'एसावाच्या मुलांची नावे: एसाव व आदा यांचा मुलगा अलीपाज आणि एसाव व बासमथ यांचा मुलगा रगुवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1051', '1', '36', '11', 'अलीपाजचे पुत्र तेमान, ओमार, सपो, गाताम व कनाज.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1052', '1', '36', '12', 'अलीपाज याची तिम्ना नावाची एक उपपत्नी होती, तिला अलीपाजापासून अमालेक झाला. ही एसावाची पत्नी आदा हिची नातवंडे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1053', '1', '36', '13', 'रगुवेलाचे हे पुत्र होते: नहाथ, जेरह, शाम्मा व मिज्जा. ही एसावाची पत्नी बासमथ हिची नातवंडे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1054', '1', '36', '14', 'सिबोनाची मुलगी अना याची मुलगी व सिबोनाची नात अहलीबामा ही एसावाची पत्नी होती. यऊश, यालाम व कोरह हे तिला एसावापासून झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1055', '1', '36', '15', 'एसावाचे वंशज आपापल्या कुळांचे सरदार झाले ते हे: एसावाचा पहिला मुलगा अलीपाज, त्याचे पुत्र: तेमान, ओमार, सपो, कनाज,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1056', '1', '36', '16', 'कोरह, गाताम व अमालेक. आपापल्या कुळांचे हे सरदार अलीपाजला अदोम देशात झाले. ही आदेची नातवंडे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1057', '1', '36', '17', 'एसावाचा मुलगा रगुवेल याचे पुत्र हे: सरदार नहाथ, सरदार जेरह, सरदार शम्मा, सरदार मिज्जा. हे सर्व सरदार रगुवेलास अदोम देशात झाले. एसावाची पत्नी बासमथ हिची ही नातवंडे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1058', '1', '36', '18', 'एसावाची पत्नी अहलीबामा हिचे पुत्र: यऊश, यालाम व कोरह. हे सरदार एसावाची पत्नी, अनाची मुलगी अहलीबामा हिला झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1059', '1', '36', '19', 'हे एसावाचे पुत्र होते, आणि हे त्यांचे वंश होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1060', '1', '36', '20', '¶ त्या देशात सेईर नावाच्या होरी मनुष्याचे पुत्र हे: लोटान, शोबाल, सिबोन, अना,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1061', '1', '36', '21', 'दीशोन, एसर व दिशान. हे अदोम देशात सेईराचे पुत्र होरी वंशातील आपापल्या कुळांचे सरदार झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1062', '1', '36', '22', 'लोटानाचे पुत्र होते होरी व हेमाम, आणि तिम्ना ही लोटानाची बहीण होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1063', '1', '36', '23', 'शोबालाचे पुत्र: अलवान, मानहाथ, एबाल, शपो व ओनाम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1064', '1', '36', '24', 'सिबोनाचे दोन पुत्र होते: अय्या व अना. आपला बाप सिबोन याची गाढवे राखीत असता ज्याला डोंगरात गरम पाण्याचे झरे सापडले तोच हा अना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1065', '1', '36', '25', 'अनाचा मुलगा दिशोन व अनाची मुलगी अहलीबामा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1066', '1', '36', '26', 'दीशोनाचे हे पुत्र होते: हेम्दान, एश्बान, यित्रान व करान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1067', '1', '36', '27', 'एसराला बिल्हान, जावान व अकान हे पुत्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1068', '1', '36', '28', 'दीशानाला ऊस व अरान हे पुत्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1069', '1', '36', '29', 'होरी कुळांचे जे सरदार झाले त्यांची नावे अशी: लोटान, शोबाल, सिबोन, अना,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1070', '1', '36', '30', 'दीशोन, एसर व दीशान, सेईर प्रदेशात राहणाऱ्या होरींच्या कुळांचे हे वंशज झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1071', '1', '36', '31', '¶ इस्राएलावर कोणी राजा राज्य करण्यापूर्वी अदोम देशात जे राजे राज्य करीत होते ते हेच:');
INSERT INTO `bible_verses_mr_irv` VALUES ('1072', '1', '36', '32', 'बौराचा मुलगा बेला याने अदोमावर राज्य केले, आणि त्याच्या नगराचे नाव दिन्हाबा होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1073', '1', '36', '33', 'बेला मरण पावल्यावर बस्रा येथील जेरहाचा मुलगा योबाब ह्याने राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1074', '1', '36', '34', 'योबाब मरण पावल्यावर, तेमानी लोकांच्या देशाचा हुशाम याने राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1075', '1', '36', '35', 'हुशाम मरण पावल्यावर, बदाद याचा मुलगा हदाद याने त्याच्या जागी राज्य केले. यानेच मवाब देशात मिद्यानांचा पराभव केला. त्याच्या नगराचे नाव अवीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1076', '1', '36', '36', 'हदाद मरण पावल्यावर मास्रेका येथील साम्ला याने त्या देशावर राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1077', '1', '36', '37', 'साम्ला मरण पावल्यावर फरात नदीवर असलेल्या रहोबोथ येथील शौल याने त्या देशावर राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1078', '1', '36', '38', 'शौल मरण पावल्यावर अकबोराचा मुलगा बाल-हानान याने त्या देशावर राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1079', '1', '36', '39', 'बाल-हानान मरण पावल्यावर हदार याने त्या देशावर राज्य केले. त्याच्या नगराचे नाव पाऊ होते. त्याच्या पत्नीचे नाव महेटाबेल होते. ही मात्रेद हिची मुलगी मेजाहाब हिची नात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1080', '1', '36', '40', 'एसावाच्या वंशातील कुळांप्रमाणे त्या त्या कुळांच्या सरदारांची नावे: तिम्ना, आल्वा, यतेथ,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1081', '1', '36', '41', 'अहलीबामा, एला, पीनोन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1082', '1', '36', '42', 'कनाज, तेमान, मिब्सार,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1083', '1', '36', '43', 'माग्दीएल, व ईराम. ह्यातील प्रत्येक कूळ त्या कुळाचे नाव दिलेल्या प्रदेशात राहिले. अदोमी यांचा बाप एसाव याचा हा विस्तार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1084', '1', '37', '1', '¶ याकोब कनान देशात जेथे त्याचा बाप वस्ती करून राहिला होता त्या देशात राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1085', '1', '37', '2', 'याकोबासंबंधीच्या घटना या आहेत. योसेफ सतरा वर्षांचा तरुण होता. आपल्या भावांबरोबर तो कळप सांभाळीत असे. तो आपल्या वडिलाच्या स्त्रिया बिल्हा व जिल्पा यांच्या मुलांबरोबर होता. त्या भावांनी केलेल्या वाईट गोष्टीविषयी त्याने आपल्या बापाला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1086', '1', '37', '3', 'इस्राएल सर्व मुलांपेक्षा योसेफावर अधिक प्रीती करीत असे कारण तो त्याचा म्हातारपणाचा मुलगा होता. त्याने योसेफाला एक सुंदर पायघोळ झगा बनवून दिला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1087', '1', '37', '4', 'आपला बाप आपल्या इतर भावांपेक्षा योसेफावर अधिक प्रीती करतो हे त्याच्या भावांना दिसले म्हणून ते त्याचा द्वेष करीत आणि त्याच्याशी प्रेमाने बोलत नसत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1088', '1', '37', '5', 'योसेफास एक स्वप्न पडले. त्याने ते स्वप्न आपल्या भावांना सांगितले. त्यानंतर तर त्याचे भाऊ त्याचा अधिकच द्वेष करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1089', '1', '37', '6', 'तो त्यांना म्हणाला, “मला पडलेले स्वप्न कृपा करून ऐका:');
INSERT INTO `bible_verses_mr_irv` VALUES ('1090', '1', '37', '7', 'पाहा, आपण सर्वजण शेतात गव्हाच्या पेंढ्या बांधण्याचे काम करीत होतो, तेव्हा माझी पेंढी उठून उभी राहिली आणि तुम्हा सर्वांच्या पेंढ्या तिच्या भोवती गोलाकार उभ्या राहिल्या व त्यांनी माझ्या पेंढीला खाली वाकून नमन केले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1091', '1', '37', '8', 'हे ऐकून त्याचे भाऊ त्यास म्हणाले, “तू आमचा राजा होऊन आमच्यावर राज्य करणार काय? आणि खरोखर तू आम्हावर अधिकार करशील काय?” त्याच्या या स्वप्नामुळे व त्याच्या बोलण्यामुळे तर त्याचे भाऊ त्याचा अधिकच द्वेष करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1092', '1', '37', '9', 'नंतर योसेफाला आणखी एक स्वप्न पडले. तेही त्याने आपल्या भावांना सांगितले. तो म्हणाला, “पाहा, मला आणखी एक स्वप्न पडले: सूर्य, चंद्र व अकरा तारे यांनी मला खाली वाकून नमन केले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1093', '1', '37', '10', 'त्याने आपल्या पित्यासही या स्वप्नाविषयी सांगितले. परंतु त्याच्या वडिलाने त्यास दोष देऊन म्हटले, “असले कसले हे स्वप्न आहे? तुझी आई, तुझे भाऊ व मी आम्ही भूमीपर्यंत लवून तुला नमन करू काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1094', '1', '37', '11', 'योसेफाचे भाऊ त्याचा हेवा करीत राहिले. परंतु त्याच्या वडिलाने ही गोष्ट आपल्या मनात ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1095', '1', '37', '12', '¶ एके दिवशी योसेफाचे भाऊ आपल्या बापाची मेंढरे चारावयास शखेम येथे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1096', '1', '37', '13', 'इस्राएल योसेफाला म्हणाला, “तुझे भाऊ शखेम येथे आपली मेंढरे चारावयास गेले आहेत ना? चल, मी तुला तेथे पाठवत आहे.” योसेफ त्यास म्हणाला, “मी तयार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1097', '1', '37', '14', 'तो त्यास म्हणाला, “आता जा आणि तुझे भाऊ व माझी मेंढरे ठीक आहेत सुखरुप आहेत का? ते पाहा व मला त्यांच्यासंबंधी बातमी घेऊन ये.” अशा रीतीने याकोबाने त्यास हेब्रोनातून शखेमास पाठवले आणि योसेफ शखेमास गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1098', '1', '37', '15', 'योसेफ शेतात भटकत होता. पाहा, तो कोणा मनुष्यास दिसला. त्या मनुष्याने त्यास विचारले, “तू काय शोधत आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1099', '1', '37', '16', 'योसेफ म्हणाला, “मी माझ्या भावांना शोधत आहे, ते कोठे कळप चारीत आहेत, हे कृपा करून मला सांगता का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1100', '1', '37', '17', 'तो मनुष्य म्हणाला, “ते येथून गेले आहेत. आपण दोथान गावामध्ये जाऊ असे त्यांना बोलताना मी ऐकले.” म्हणून मग योसेफ आपल्या भावांच्या मागे गेला व ते त्यास दोथानात सापडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1101', '1', '37', '18', 'त्याच्या भावांनी योसेफाला दुरून येताना पाहिले आणि कट करून त्यास ठार मारण्याचे ठरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1102', '1', '37', '19', 'त्याचे भाऊ एकमेकांना म्हणाले, “हा पाहा, स्वप्ने पाहणारा इकडे येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1103', '1', '37', '20', 'आता चला, आपण त्यास ठार मारून टाकू आणि त्यास एका खड्ड्यात टाकून देऊ. आणि त्यास कोणा एका हिंस्र पशूने खाऊन टाकले असे आपल्या बापाला सांगू. मग त्याच्या स्वप्नांचे काय होईल ते आपण पाहू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1104', '1', '37', '21', 'रऊबेनाने ते ऐकले आणि त्यास त्यांच्या हातातून सोडवले. तो म्हणाला, “आपण त्यास ठार मारू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1105', '1', '37', '22', 'रऊबेन त्यांना म्हणाला, “रक्त पाडू नका. त्यास रानातल्या या खड्ड्यात टाका, परंतु त्याच्यावर हात टाकू नका.” आपल्या भावांच्या हातातून सोडवून त्यास त्याच्या बापाकडे परत पाठवून द्यावयाचे असा त्याचा बेत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1106', '1', '37', '23', 'योसेफ त्याच्या भावांजवळ येऊन पोहचला तेव्हा त्यांनी त्याचा सुंदर झगा काढून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1107', '1', '37', '24', 'नंतर त्यांनी त्यास एका खोल खड्ड्यात टाकून दिले. तो खड्डा रिकामा होता, त्यामध्ये पाणी नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1108', '1', '37', '25', 'ते भाकरी खाण्यास खाली बसले. त्यांनी वर नजर करून पाहिले, तो पाहा, इश्माएली लोकांचा तांडा मसाल्याचे पदार्थ व सुगंधी डिंक व बोळ लादलेल्या उंटांसहीत गिलाद प्रदेशाहून येत होता. ते खाली मिसर देशाकडे चालले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1109', '1', '37', '26', 'तेव्हा यहूदा त्याच्या भावांना म्हणाला, “आपल्या भावाला ठार मारून आणि त्याचा खून लपवून ठेवून आपल्याला काय फायदा?');
INSERT INTO `bible_verses_mr_irv` VALUES ('1110', '1', '37', '27', 'चला, आपण त्यास या इश्माएली लोकांस विकून टाकू, आपण आपल्या भावावर हात टाकू नये. कारण तो आपला भाऊ आहे, आपल्याच हाडामांसाचा आहे.” त्याच्या भावांनी त्याचे ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1111', '1', '37', '28', 'ते मिद्यानी व्यापारी जवळ आल्यावर त्या भावांनी योसेफाला खड्ड्यातून बाहेर काढले व त्या इश्माएली व्यापाऱ्यांना वीस चांदीची नाणी घेऊन विकून टाकले. ते व्यापारी योसेफाला मिसर देशास घेऊन गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1112', '1', '37', '29', 'रऊबेन त्या खड्ड्याकडे परत गेला, तेव्हा पाहा, त्यामध्ये त्यास योसेफ दिसला नाही. त्याने आपली वस्त्रे फाडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1113', '1', '37', '30', 'तो भावांकडे येऊन म्हणाला, “मुलगा कोठे आहे? आणि मी, आता मी कोठे जाऊ?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1114', '1', '37', '31', 'त्यांनी एक बकरा मारला आणि योसेफाचा झगा त्या रक्तात बुडवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1115', '1', '37', '32', 'नंतर तो झगा आणून, आपल्या बापाला दाखवून ते म्हणाले, “आम्हांला हा सापडला. हा झगा तुमच्या मुलाचा आहे की काय तो पाहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1116', '1', '37', '33', 'याकोबाने तो ओळखला आणि तो म्हणाला, “हा माझ्याच मुलाचा झगा आहे. हिंस्र पशूने त्यास खाऊन टाकले असावे. माझा मुलगा योसेफ याला हिंस्त्र पशूने खाऊन टाकले आहे यामध्ये संशय नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1117', '1', '37', '34', 'याकोबाला आपल्या मुलाबद्दल अतिशय दुःख झाले, एवढे की, त्याने आपली वस्त्रे फाडली आणि कंबरेस गोणताट गुंडाळले आणि त्याने पुष्कळ दिवस आपल्या मुलासाठी शोक केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1118', '1', '37', '35', 'याकोबाच्या सर्व मुलांनी व मुलींनी त्याचे सांत्वन करण्याचा खूप प्रयत्न केला परंतु तो समाधान पावला नाही. तो म्हणाला, “मी मरेपर्यंत माझ्या मुलासाठी शोक करीत राहीन व अधोलोकात माझ्या मुलाकडे जाईन.” असा त्याचा बाप त्याच्याकरता रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1119', '1', '37', '36', 'त्या मिद्यानी व्यापाऱ्यांनी योसेफाला मिसर देशात पोटीफर नावाचा फारो राजाचा अधिकारी, अंगरक्षकाचा सरदार याला विकून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1120', '1', '38', '1', '¶ त्याच सुमारास यहूदा आपल्या भावांना सोडून अदुल्लाम नगरातील हिरा नावाच्या मनुष्याबरोबर त्याच्या घरी रहावयास गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1121', '1', '38', '2', 'तेथे यहूदाला शूवा नावाच्या एका कनानी मनुष्याची मुलगी भेटली. तेव्हा त्याने तिच्यावर प्रेम केले आणि तिच्याशी लग्न केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1122', '1', '38', '3', 'ती गरोदर राहिली व तिला मुलगा झाला. त्याने त्याचे नाव एर ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1123', '1', '38', '4', 'त्यानंतर ती पुन्हा गरोदर राहिली व तिला मुलगा झाला. तिने त्याचे नाव ओनान ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1124', '1', '38', '5', 'त्यानंतर तिला आणखी एक मुलगा झाला आणि त्याचे नाव शेला ठेवले. त्यास जन्म दिला होता तेव्हा ती कजीब नगरामध्ये राहत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1125', '1', '38', '6', 'यहूदाने आपला पहिला मुलगा एर याच्यासाठी पत्नी शोधली. तिचे नाव तामार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1126', '1', '38', '7', 'परंतु यहूदाचा प्रथम जन्मलेला मुलगा एर हा परमेश्वराच्या दृष्टीने दुष्ट होता. परमेश्वराने त्यास ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1127', '1', '38', '8', 'मग यहूदा ओनान याला म्हणाला, “तू तुझ्या भावाच्या पत्नीवर प्रेम कर. तिच्याबरोबर दिराचे कर्तव्य पार पाड, आणि तुझ्या भावाकरता तिला संतान होऊ दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1128', '1', '38', '9', 'ती मुले आपली होणार नाहीत, हे ओनानला माहीत होते. म्हणून जेव्हा तो त्याच्या भावाच्या पत्नीशी प्रेम करत असे, तेव्हा तो आपले वीर्य बाहेर जमिनीवर पाडत असे, यासाठी की त्यास त्याच्या भावासाठी मूल होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1129', '1', '38', '10', 'त्याने जे केले ते परमेश्वराच्या दृष्टीने वाईट होते, म्हणून परमेश्वराने त्यास मारून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1130', '1', '38', '11', 'मग यहूदा आपली सून तामार हिला म्हणाला, “माझा मुलगा शेला लग्नाच्या वयाचा होईपर्यंत तू तुझ्या वडिलाच्या घरी जाऊन तेथे विधवा म्हणून राहा.” कारण त्याने विचार केला, “नाही तर, तोसुद्धा आपल्या दोन भावांप्रमाणे मरून जाईल.” मग तामार आपल्या वडिलाच्या घरी जाऊन राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1131', '1', '38', '12', 'बऱ्याच काळानंतर यहूदाची पत्नी, म्हणजे शूवाची मुलगी मरण पावली. तिच्यासाठी शोक करण्याचे दिवस संपल्यानंतर यहूदा अदुल्लाम येथील आपला मित्र हिरा याच्याबरोबर आपली मेंढरे कातरायला वर तिम्ना येथे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1132', '1', '38', '13', 'तेव्हा तामारेला कोणी सांगितले की, “पाहा, तुझा सासरा आपल्या मेंढरांची लोकर कातरवून घेण्याकरता तिम्ना येथे जात आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1133', '1', '38', '14', 'तिने आपली विधवेची वस्त्रे काढली आणि बुरखा घेऊन शरीर लपेटून घेतले. नंतर तिम्नाच्या रस्त्यावर एनाईम नगराच्या वेशीत ती बसून राहिली. कारण तिने पाहिले की, शेला आता प्रौढ झाला असूनही आपल्याला अजून त्याची पत्नी करून दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1134', '1', '38', '15', 'यहूदाने तिला पाहिले, परंतु ती एक वेश्या असावी असे त्यास वाटले. तिने आपले तोंड झाकले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1135', '1', '38', '16', 'तेव्हा यहूदा तिच्याजवळ जाऊन म्हणाला, “मला तुझ्यापाशी निजू दे.” ती आपली सून आहे हे यहूदाला माहीत नव्हते. ती म्हणाली, “तुम्ही मला त्याबद्दल काय मोबदला द्याल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1136', '1', '38', '17', 'यहूदा म्हणाला, “मी तुला माझ्या कळपातून एक करडू पाठवून देईन.” ती म्हणाली, “परंतु ते पाठवून देईपर्यंत तुम्ही माझ्याजवळ काय गहाण ठेवाल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1137', '1', '38', '18', 'यहूदा म्हणाला, “गहाण म्हणून मी तुझ्याकडे काय ठेवू?” तामार म्हणाली, “तुम्ही अंगठी, गोफ व हातातली काठी मला द्या.” तेव्हा यहूदाने त्या वस्तू तिला दिल्या. मग तो तिजपाशी जाऊन निजला. त्याच्यापासून ती गरोदर राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1138', '1', '38', '19', 'ती उठली आणि निघून गेली. तिने आपला बुरखा काढून टाकला आणि आपली विधवेची वस्त्रे घातली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1139', '1', '38', '20', 'यहूदाने आपला मित्र अदुल्लामकर ह्याला आपल्या कळपातील करडू घेऊन त्या स्त्रीला तारण म्हणून दिलेल्या वस्तू आणावयास पाठवले, परंतु त्यास ती सापडली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1140', '1', '38', '21', 'मग अदुल्लामकराने तेथील काही लोकांस विचारले, “येथे या एनाईमाच्या रस्त्यावर एक वेश्या होती ती कोठे आहे?” तेव्हा लोकांनी उत्तर दिले, “येथे कधीच कोणीही वेश्या नव्हती.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1141', '1', '38', '22', 'तेव्हा यहूदाचा मित्र त्याच्याकडे परत गेला व म्हणाला, “ती वेश्या मला काही सापडली नाही, तेथे राहणारे लोक म्हणाले की, ‘तेथे कोणीही वेश्या कधीच नव्हती.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1142', '1', '38', '23', 'यहूदा म्हणाला, “जाऊ दे, त्या वस्तू तिला ठेवून घेऊ दे, नाहीतर आपलीच नालस्ती होईल. मी कबूल केल्याप्रमाणे तिला करडू देण्याचा प्रयत्न केला, परंतु ती आपल्याला सापडली नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1143', '1', '38', '24', 'या नंतर तीन महिन्यांनी कोणीतरी यहूदाला सांगितले, “तुझी सुन तामार हिने वेश्येप्रमाणे पापकर्म केले आणि त्या व्यभिचारामुळे ती आता गरोदर राहिली आहे.” यहूदा म्हणाला, “तिला बाहेर काढा व जाळून टाका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1144', '1', '38', '25', 'जेव्हा तिला बाहेर आणले तिने आपल्या सासऱ्यासाठी एक निरोप पाठवला, “ज्या मनुष्याच्या मालकीच्या या वस्तू आहेत त्याच्यापासून मी गरोदर आहे.” पुढे ती म्हणाली, “ही अंगठी, गोफ आणि काठी कोणाची आहेत ते ओळख.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1145', '1', '38', '26', 'यहूदाने त्या वस्तू ओळखल्या आणि तो म्हणाला, “माझ्यापेक्षा ती अधिक नीतिमान आहे. कारण मी तिला वचन दिल्यानुसार माझा मुलगा शेला याला ती पत्नी म्हणून दिली नाही.” त्यानंतर त्याने तिच्याशी पुन्हा शरीरसंबंध केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1146', '1', '38', '27', 'तिच्या प्रसुतीच्या वेळी असे झाले की, पाहा, तिच्या पोटात जुळी मुले होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1147', '1', '38', '28', 'प्रसुतीच्या वेळी एका बाळाचा हात बाहेर आला. तेव्हा दाईने त्याच्या हाताला लाल धागा बांधला व ती म्हणाली, “हा आधी जन्मला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1148', '1', '38', '29', 'परंतु त्या बाळाने आपला हात आखडून घेतला. त्यानंतर मग दुसरे बाळ प्रथम जन्मले. म्हणून मग ती सुईण म्हणाली, “तू आपल्यासाठी कशी वाट फोडलीस!” आणि त्याचे नाव पेरेस असे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1149', '1', '38', '30', 'त्यानंतर त्याचा भाऊ, ज्याच्या हाताला लाल धागा बांधलेला होता, तो बाहेर आला आणि त्याचे नाव जेरह असे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1150', '1', '39', '1', '¶ योसेफाला खाली मिसरात आणले. फारो राजाचा एक मिसरी अधिकारी, संरक्षक दलाचा सरदार पोटीफर, याने त्यास इश्माएली लोकांकडून विकत घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1151', '1', '39', '2', 'परमेश्वर देव योसेफाबरोबर होता. तो यशस्वी पुरुष होता. तो आपल्या मिसरी धन्याच्या घरी राहत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1152', '1', '39', '3', 'परमेश्वर देव त्याच्याबरोबर आहे आणि म्हणून जे काही तो करतो त्या प्रत्येक कामात परमेश्वर देव त्यास यश देतो, हे त्याच्या धन्याला दिसून आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1153', '1', '39', '4', 'योसेफावर त्याची कृपादृष्टी झाली. त्याने पोटीफराची सेवा केली. पोटीफराने योसेफाला आपल्या घराचा कारभारी केले आणि त्याचे जे काही स्वतःचे होते ते सर्व त्याच्या ताब्यात दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1154', '1', '39', '5', 'तेव्हा त्याने आपल्या घरात आणि आपले जे काही होते त्या सर्वावर योसेफाला कारभारी केले तेव्हापासून परमेश्वराने योसेफामुळे त्या मिसऱ्याच्या घरास आशीर्वाद दिला. घरात व शेतीत जे काही पोटीफराच्या मालकीचे होते त्या सर्वावर परमेश्वराचा आशीर्वाद होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1155', '1', '39', '6', 'पोटीफराने आपल्या घरादाराचा सर्व कारभार योसेफाच्या हवाली केला. तो जे अन्न खात असे, त्या पलीकडे कशाचाही तो विचार करत नव्हता. योसेफ फार देखणा व आकर्षक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1156', '1', '39', '7', 'काही काळानंतर त्याच्या धन्याच्या पत्नीला योसेफाविषयी वासना निर्माण झाली. ती म्हणाली, “माझ्याबरोबर प्रेम कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1157', '1', '39', '8', 'परंतु त्याने नकार दिला. तो त्याच्या धन्याच्या पत्नीला म्हणाला, “पाहा, घरात मी काय करतो याकडे माझा धनी लक्ष देत नाही आणि जे काही त्याचे आहे ते सर्व त्याने माझ्या ताब्यात सोपवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1158', '1', '39', '9', 'या घरात माझ्यापेक्षा कोणीही मोठा नाही. तू त्याची पत्नी आहेस म्हणून तुझ्यावाचून त्याने माझ्यापासून काहीही राखून ठेवले नाही. असे असताना, देवाच्याविरूद्ध हे घोर पाप व मोठी दुष्टाई मी कशी करू?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1159', '1', '39', '10', 'ती दररोज योसेफाबरोबर तेच बोलत असे, परंतु त्याने तिच्याबरोबर निजण्यास व प्रेम करण्यास नकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1160', '1', '39', '11', 'एके दिवशी योसेफ आपले काही काम करण्याकरता आतल्या घरात गेला. तो तेथे अगदी एकटाच होता व घरात दुसरे कोणीही नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1161', '1', '39', '12', 'तिने त्याचे वस्त्र धरून त्यास म्हटले “तू माझ्यापाशी नीज.” परंतु तो ते वस्त्र तिच्या हातात सोडून आतल्या घरातून बाहेर पळून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1162', '1', '39', '13', 'तेव्हा तो त्याचे वस्त्र आपल्या हाती सोडून आणि बाहेर पळून गेला हे तिने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1163', '1', '39', '14', 'आणि तिने हाक मारून तिच्या घरातील मनुष्यांना बोलावले. आणि ती म्हणाली, “पाहा, पोटीफराने या इब्र्याला आमच्या घरच्या मनुष्यांची अब्रू घेण्यासाठी आणून ठेवले आहे. त्याने आत येऊन माझ्यावर बळजबरी करण्याचा प्रयत्न केला. परंतु मी मोठ्याने ओरडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1164', '1', '39', '15', 'मी मोठ्याने ओरडले त्यामुळे त्याचे वस्त्र माइयापाशी टाकून तो पळाला आणि बाहेर गेला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1165', '1', '39', '16', 'तेव्हा त्याचा धनी घरी येईपर्यंत तिने त्याचे वस्त्र आपल्याजवळ ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1166', '1', '39', '17', 'नंतर तिने त्यास सांगितले. ती म्हणाली, “तुम्ही हा जो इब्री घरी आणून ठेवला आहे त्याने माझ्यावर बळजबरी करण्याचा प्रयत्न केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1167', '1', '39', '18', 'परंतु तो माझ्याजवळ आल्यावर मी मोठ्याने ओरडले म्हणून तो आपले वस्त्र माझ्याजवळ टाकून बाहेर पळून गेला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1168', '1', '39', '19', 'आणि असे झाले की, त्याच्या धन्याने पत्नीचे बोलणे ऐकले, ती त्यास म्हणाली की, “तुझ्या सेवकाने माझ्याशी असे वर्तन केले,” तो खूप संतापला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1169', '1', '39', '20', 'योसेफाच्या धन्याने त्यास धरले आणि जेथे राजाच्या कैद्यांना कोंडत असत त्या तुरुंगात टाकले. योसेफ त्या तुरुंगात राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1170', '1', '39', '21', 'परंतु परमेश्वर देव योसेफाबरोबर होता, आणि त्याने त्यास कराराची सत्यता दाखवली. त्याने तुरुंगाच्या अधिकाऱ्याची त्याच्यावर कृपादृष्टी होईल असे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1171', '1', '39', '22', 'त्या अधिकाऱ्याने तुरुंगातील सर्व कैद्यांना योसेफाच्या स्वाधीन केले. ते तेथे जे काही करीत होते, त्याचा योसेफ प्रमुख होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1172', '1', '39', '23', 'तुरुंगाचा अधिकारी त्याच्या हाताखालील कोणत्याही कामाबद्दल काळजी करीत नसे. कारण परमेश्वर त्याच्याबरोबर होता. तो जे काही करी, त्यामध्ये परमेश्वर देव त्यास यश देई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1173', '1', '40', '1', '¶ या गोष्टीनंतर असे झाले की, फारो राजाचा प्यालेबरदार म्हणजे राजाला द्राक्षरस देणारा आणि आचारी यांनी आपल्या धन्याचा, मिसराच्या राजाचा अपराध केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1174', '1', '40', '2', 'फारो राजा त्याच्या या दोन अधिकाऱ्यांवर म्हणजे त्याचा मुख्य प्यालेबरदार व त्याचा मुख्य आचारी यांच्यावर संतापला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1175', '1', '40', '3', 'आणि त्याने त्यांना पहारेकऱ्यांचा सरदाराच्या वाड्यात, योसेफ कैदेत होता त्या ठिकाणी, तुरुंगात टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1176', '1', '40', '4', 'तेव्हा पहारेकऱ्यांच्या सरदाराने त्या दोघाही अपराध्यांना योसेफाच्या ताब्यात देऊन त्यांच्यावर लक्ष ठेवण्यास सांगितले. ते दोघे काही काळपर्यंत कैदेत राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1177', '1', '40', '5', 'मिसरी राजाला प्याला देणारा व त्याचा आचारी हे तुरुंगात असताना, त्या दोघांनाही एकाच रात्री त्यांना लागू पडतील अशी स्वप्ने पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1178', '1', '40', '6', 'दुसऱ्या दिवशी सकाळी योसेफ त्यांच्याकडे गेला. तेव्हा पाहा, ते त्यास दुःखी असलेले दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1179', '1', '40', '7', 'तेव्हा, त्याच्या धन्याच्या वाड्यात जे फारोचे सेवक त्याच्या बरोबर कैदेत होते, त्यांना त्याने विचारले, “आज तुम्ही असे दुःखी का दिसता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1180', '1', '40', '8', 'ते त्यास म्हणाले, “आम्हा दोघांनाही रात्री स्वप्ने पडली, परंतु त्यांचा अर्थ सांगणारा कोणी नाही.” योसेफ त्यांना म्हणाला, “स्वप्नांचा अर्थ सांगणे देवाकडे नाही काय? कृपया, आपापले स्वप्न मला सांगा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1181', '1', '40', '9', 'तेव्हा राजाला प्याला देणाऱ्या प्यालेबरदाराने योसेफाला आपले स्वप्न सांगितले. तो म्हणाला, “मी माझ्या स्वप्नात पाहिले की, माझ्यासमोर एक द्राक्षवेल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1182', '1', '40', '10', 'द्राक्षवेलाला तीन फाटे होते. त्या फाट्यांना पाने फुटली व त्यास फुलवरा आला व नंतर त्याच्या घडास पिकलेली द्राक्षे आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1183', '1', '40', '11', 'फारो राजाचा प्याला माझ्या हातात होता. तेव्हा मी ती द्राक्षे घेतली आणि फारोच्या त्या प्याल्यात पिळली आणि द्राक्षरसाचा तो प्याला मी फारोच्या हातात दिला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1184', '1', '40', '12', 'योसेफ त्यास म्हणाला, “तुझ्या स्वप्नाचा अर्थ मी तुला उलगडून सांगतो. ते तीन फाटे म्हणजे तीन दिवस आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1185', '1', '40', '13', 'तीन दिवसानी फारो राजा तुझे मस्तक उंचावील व तुला पुन्हा तुझ्या पूर्वीच्या कामावर परत घेईल. तू आतापर्यंत फारोच्या प्यालेबरदाराचे जे काम करीत होतास तेव्हाच्या त्या पहिल्या रीतीप्रमाणे तू फारोचा प्याला त्याच्या हातात देशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1186', '1', '40', '14', 'परंतु तुझे चांगले होईल तेव्हा माझी आठवण कर, व कृपा करून फारोला माझ्यासंबंधी सांगून मला या तुरुंगातून बाहेर काढ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1187', '1', '40', '15', 'कारण मला माझ्या इब्री लोकांच्या देशातून येथे पळवून आणले आहे. मी येथे तुरुंगात रहावे असा कोणाचा काहीच अपराध मी केला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1188', '1', '40', '16', 'स्वप्नाचा अर्थ चांगला आहे हे पाहून मुख्य आचाऱ्याने योसेफाला म्हटले, “मलाही एक स्वप्न पडले. आणि पाहा, माझ्या डोक्यावर भाकरीच्या तीन टोपल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1189', '1', '40', '17', 'सगळ्यात वरच्या टोपलीत फारो राजासाठी भट्टीत भाजलेली सर्व प्रकारची पक्वान्ने होती, परंतु माझ्या डोक्यावरील त्या टोपलीतील पदार्थ पक्षी खात होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1190', '1', '40', '18', 'योसेफाने उत्तर दिले, “तुझ्या स्वप्नाचा अर्थ मी उलगडून सांगतो, त्या तीन टोपल्या म्हणजे तीन दिवस आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1191', '1', '40', '19', 'तीन दिवसात फारो राजा तुझे शीर वर करून उडवून टाकील आणि तुला झाडाला टांगील आणि पक्षी तुझे मांस तोडून खातील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1192', '1', '40', '20', 'तीन दिवसानंतर फारो राजाचा वाढदिवस होता. तेव्हा त्याने आपल्या सर्व सेवकवर्गाला एक मेजवानी दिली. त्या वेळी त्याने त्याचा आचारी आणि प्यालेबरदाराकडे त्याच्या इतर सेवकांपेक्षा अधिक लक्ष दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1193', '1', '40', '21', 'त्याने प्यालेबरदाराची सुटका केली व त्यास पुन्हा पूर्वीप्रमाणे त्याच्या कामावर ठेवले; आणि प्यालेबरदाराने पुन्हा एकदा प्याला फारो राजाच्या हातात दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1194', '1', '40', '22', 'परंतु, योसेफाने अर्थ सांगितला होता त्याप्रमाणेच त्याने आचाऱ्याला फाशी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1195', '1', '40', '23', 'पण त्या प्यालेबरदाराला योसेफाची आठवण राहिली नाही. त्यास त्याचा विसर पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1196', '1', '41', '1', '¶ साधारणपणे दोन वर्षे पूर्ण झाल्यानंतर फारो राजाला स्वप्न पडले. ते असे की, पाहा तो नाईल नदीच्या काठी उभा राहिला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1197', '1', '41', '2', 'तेव्हा पाहा, त्याने सात गाई नाईल नदीतून बाहेर येताना पाहिल्या. त्या धुष्टपुष्ट व सुंदर होत्या. त्या तेथे उभ्या राहून गवतात चरत होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1198', '1', '41', '3', 'त्यानंतर आणखी सात दुबळ्या व कुरुप गाई नदीतून बाहेर आल्या व नदीच्या किनारी त्या सात धष्टपुष्ट व सुंदर गाईंच्या बाजूला उभ्या राहिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1199', '1', '41', '4', 'आणि त्या सात दुबळ्या व कुरुप गाईंनी त्या सात सुंदर व धष्टपुष्ट गाईंना खाऊन टाकले. त्यानंतर फारो राजा जागा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1200', '1', '41', '5', 'मग फारो राजा पुन्हा झोपल्यावर त्यास दुसऱ्यांदा स्वप्न पडले. त्यामध्ये त्याने पाहिले की, एकाच ताटाला सात भरदार कणसे आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1201', '1', '41', '6', 'त्यानंतर पाहा, त्या ताटाला सात खुरटलेली व पूर्वेच्या वाऱ्याने करपलेली अशी सात कणसे आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1202', '1', '41', '7', 'नंतर त्या सात खुरटलेल्या व करपलेल्या कणसांनी ती सात चांगली व टपोऱ्या दाण्यांची भरदार कणसे गिळून टाकली. तेव्हा फारो पुन्हा जागा झाला आणि ते तर स्वप्न असल्याचे त्यास समजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1203', '1', '41', '8', 'दुसऱ्या दिवशी सकाळ झाल्यावर फारो राजा त्या स्वप्नांमुळे चिंतेत पडून बेचैन झाला. त्याने मिसर देशातील जादूगार व ज्ञान्यांना बोलावले. फारोने आपली स्वप्ने त्यांना सांगितली. परंतु त्यांच्यातील कोणालाच त्या स्वप्नांचा अर्थ सांगता आला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1204', '1', '41', '9', 'तेव्हा प्यालेबरदार फारोस म्हणाला, “आज मला माझ्या अपराधाची आठवण होत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1205', '1', '41', '10', 'फारो, आपण माझ्यावर व आचाऱ्यावर संतापला होता आणि आपण आम्हांस पहारेकऱ्यांच्या सरदाराच्या वाड्यातील तुरुंगात टाकले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1206', '1', '41', '11', 'तेव्हा तुरुंगात असताना एकाच रात्री मला व त्याला, आम्हा दोघांना स्वप्ने पडली. आम्हांला लागू होतील अशी निरनिराळी स्वप्ने आम्हांला पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1207', '1', '41', '12', 'तेथे कोणी इब्री तरुण आमच्याबरोबर कैदेत होता. तो संरक्षण दलाच्या सरदाराचा दास होता. त्यास आम्ही आमची स्वप्ने सांगितली त्याने त्याचे स्पष्टीकरण केले. त्याने आमच्या प्रत्येकाच्या स्वप्नांचा अर्थ सांगितला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1208', '1', '41', '13', 'आणि त्याने सांगितलेल्या अर्थाप्रमाणे तसे ते घडले. तो म्हणाला, फारो तुला पूर्वीप्रमाणे कामावर पुन्हा घेईल आणि परंतु दुसऱ्याला फाशी देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1209', '1', '41', '14', 'मग फारोने योसेफाला बोलावणे पाठवले. तेव्हा त्यांनी त्यास ताबडतोब तुरुंगातून बाहेर आणले. योसेफ दाढी करून व कपडे बदलून फारोकडे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1210', '1', '41', '15', 'मग फारो योसेफास म्हणाला, “मला स्वप्न पडले आहे, परंतु त्याचा अर्थ सांगणारा कोणी नाही. मी तुझ्याविषयी ऐकले की, जेव्हा कोणी तुला स्वप्न सांगतो तेव्हा तू स्वप्नांचा अर्थ सांगतोस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1211', '1', '41', '16', 'योसेफाने फारोला उत्तर देऊन म्हणाला, “तसे सामर्थ्य माझ्यामध्ये नाही. देवच फारोला स्वप्नांचा अर्थ सांगेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1212', '1', '41', '17', 'मग फारो योसेफाला म्हणाला, “माझ्या स्वप्नामध्ये मी नाईल नदीच्या काठी उभा होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1213', '1', '41', '18', 'तेव्हा पाहा नदीतून सात धष्टपुष्ट व सुंदर गाई बाहेर आल्या व गवत खाऊ लागल्या असे मी पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1214', '1', '41', '19', 'त्यानंतर पाहा, सात दुबळ्या व कुरुप गाई वर आल्या. मी सबंध मिसर देशात त्यांच्यासारख्या बेढब गाई कधीच पाहिल्या नव्हत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1215', '1', '41', '20', 'त्या दुबळ्या व कुरुप गाईंनी आधीच्या धष्टपुष्ट व सुंदर गाई गिळून टाकल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1216', '1', '41', '21', 'तरीही त्या दुबळ्या व कुरुपच राहिल्या, त्यांच्याकडे पाहिल्यावर त्यांनी त्या सात गाई गिळून टाकल्या असे वाटत नव्हते, त्या पूर्वीप्रमानेच कुरुप व दुबळ्या दिसत होत्या मग मी जागा झालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1217', '1', '41', '22', 'त्यानंतर माझ्या दुसऱ्या स्वप्नात एकाच ताटाला सात चांगली भरदार व टपोऱ्या दाण्यांची भरगच्च कणसे आली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1218', '1', '41', '23', 'मग त्यांच्या मागून त्या ताटाला आणखी दुसरी वाळलेली, बारीक व पूर्वेच्या गरम वाऱ्याच्या झळांमुळे करपलेली सात कणसे आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1219', '1', '41', '24', 'बारीक कणसांनी ती चांगली सात कणसे गिळून टाकली. ही माझी स्वप्ने मी माझ्या जादुगारांना सांगितली. परंतु त्यांच्यातील कोणालाही त्यांचा उलगडा करून सांगता आले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1220', '1', '41', '25', 'मग योसेफ फारोला म्हणाला, “महाराज, या दोन्हीही स्वप्नांचा अर्थ एकच आहे. देव जे काही करणार आहे ते त्याने आपणांस कळविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1221', '1', '41', '26', 'त्या सात चांगल्या गाई आणि ती सात चांगली कणसे म्हणजे सात चांगली वर्षे आहेत. स्वप्ने सारखीच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1222', '1', '41', '27', 'त्या दुसऱ्या सात दुबळ्या गाई व ती सात सुकलेली व पूर्वेच्या वऱ्याने करपलेली कणसेही म्हणजे अवघ्या देशावर येणाऱ्या दुष्काळाची सात वर्षे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1223', '1', '41', '28', 'जी गोष्ट मी फारोला सांगितली ती हीच आहे. जे काय घडणार आहे हे देवाने आपणास दाखवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1224', '1', '41', '29', 'पाहा सर्व मिसर देशात सात वर्षांच्या सुबत्तेच्या काळात चांगले व भरपूर पीक येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1225', '1', '41', '30', 'परंतु सुकाळाच्या सात वर्षांनंतर सर्व देशभर दुष्काळाची अशी सात वर्षे येतील की, त्यामुळे मिसर देशाला सुकाळाचा विसर पडेल आणि हा दुष्काळ देशाचा नाश करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1226', '1', '41', '31', 'आणि भरपूर धान्य असतानाचे दिवस देशात कसे होते याचा लोकांस विसर पडेल, कारण तो फार भयंकर काळ असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1227', '1', '41', '32', 'तेव्हा फारो महाराज, एकाच गोष्टीविषयी आपणाला दोनदा स्वप्ने पडली, ती यासाठी की, देव हे सर्व लवकरच व नक्की घडवून आणील हे आपणास दाखवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1228', '1', '41', '33', 'तेव्हा, फारोने एखाद्या समंजस व शहाण्या मनुष्याची निवड करून त्यास सर्व मिसर देशावर नेमावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1229', '1', '41', '34', 'फारोने हे करावे: देशावर देखरेख करणारे नेमावे. त्यांनी येत्या सात वर्षांच्या सुकाळात मिसरातल्या पिकाचा पाचवा हिस्सा गोळा करून घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1230', '1', '41', '35', 'अशा रीतीने ही जी येणारी चांगली वर्षे, त्यामध्ये सर्व अन्नधान्य गोळा करावे. फारोच्या अधिकाराखाली ते धान्य नगरांमध्ये साठवून ठेवावे. त्यांनी त्याची राखण करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1231', '1', '41', '36', 'येणाऱ्या दुष्काळातील सात वर्षांच्या काळात त्या धान्याचा पुरवठा मिसर देशाला करावा. अशा प्रकारे मग दुष्काळाच्या सात वर्षात देशाचा नाश होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1232', '1', '41', '37', '¶ हा सल्ला फारो राजाच्या दृष्टीने व त्याच्या सर्व सेवकांच्या दृष्टीने चांगला वाटला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1233', '1', '41', '38', 'फारो त्याच्या सेवकांना म्हणाला, “देवाचा आत्मा ज्याच्यात आहे असा, ह्याच्यापेक्षा अधिक चांगला व योग्य असा दुसरा कोणी मनुष्य सापडेल काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1234', '1', '41', '39', 'तेव्हा फारो योसेफास म्हणाला, “देवाने तुला या सर्व गोष्टी दाखवल्या आहेत, म्हणून तुझ्यासारखा समंजस व शहाणा दुसरा कोणी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1235', '1', '41', '40', 'तू माझ्या घराचा अधिकारी हो आणि तुझ्या शब्दाप्रमाणे माझे सर्व लोक चालतील. या देशात केवळ राजासनापुरता म्हणून काय तो मी तुझ्यापेक्षा मोठा असेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1236', '1', '41', '41', 'मग फारो योसेफास म्हणाला, “मी तुला सर्व मिसर देशावर नेमले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1237', '1', '41', '42', 'मग फारोने राजमुद्रा असलेली आपल्या बोटातील अंगठी योसेफाच्या बोटात घातली; तलम तागाच्या वस्त्राचा पोशाख त्यास घातला आणि त्याच्या गळ्यात एक सोन्याची साखळी घातली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1238', '1', '41', '43', 'नंतर त्याने त्यास आपल्या दुसऱ्या रथात बसवले. लोक त्याच्यापुढे आरोळी देत चालले “गुडघे टेका.” फारोने त्यास सर्व देशावर नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1239', '1', '41', '44', 'फारो योसेफाला म्हणाला, “मी फारो आहे, आणि सर्व मिसर देशात तुझ्या हुकुमाशिवाय कोणी आपला हात किंवा पाय हलवू शकणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1240', '1', '41', '45', 'फारो राजाने योसेफाला “सापनाथ-पानेह” असे दुसरे नाव दिले. फारोने ओन शहराचा याजक पोटीफर याची मुलगी आसनथ ही योसेफाला पत्नी करून दिली. योसेफ सर्व मिसर देशावर अधिकारी झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1241', '1', '41', '46', 'योसेफ मिसर देशाचा राजा फारो याची सेवा करू लागला तेव्हा तो तीस वर्षांचा होता. योसेफाने मिसर देशभर दौरा करून देशाची पाहणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1242', '1', '41', '47', 'सुकाळाच्या सात वर्षात सर्व देशभर भरपूर पीक आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1243', '1', '41', '48', 'योसेफाने सुकाळाच्या सात वर्षात अन्नधान्य गोळा करून नगरोनगरी साठवून ठेवले. त्याने प्रत्येक नगराभोवतालच्या शेतातले अन्नधान्य त्यामध्येच साठवून ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1244', '1', '41', '49', 'योसेफाने जणू काय समुद्राच्या वाळूप्रमाणे अन्नधान्य गोळा करून साठवून ठेवले. ते इतके होते की, त्याने मोजणे सोडले कारण ते मोजमाप करता येत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1245', '1', '41', '50', 'दुष्काळ येण्यापूर्वी योसेफाला, आसनथ जी ओनचा याजक पोटीफर याची मुलगी तिच्या पोटी दोन पुत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1246', '1', '41', '51', 'योसेफाने पाहिल्या मुलाचे नाव मनश्शे ठेवले. कारण तो म्हणाला, “देवाने, मला झालेल्या सर्व कष्टांचा व तसेच माझ्या वडिलाच्या घराचा विसर पडू दिला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1247', '1', '41', '52', 'त्याने दुसऱ्या मुलाचे नाव एफ्राईम असे ठेवले, कारण तो म्हणाला, “माझ्या दुःखाच्या भूमीमध्ये देवाने मला सर्व बाबतींत सफल केले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1248', '1', '41', '53', 'मिसरमध्ये असलेली भरपुरीची, सुबत्तेची सात वर्षे संपली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1249', '1', '41', '54', 'सात वर्षांनंतर अगदी योसेफाने सांगितल्याप्रमाणे दुष्काळ पडण्यास सुरुवात झाली. सर्व देशांमध्ये दुष्काळ पडला होता, परंतु मिसरमध्ये मात्र अन्न होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1250', '1', '41', '55', 'दुष्काळ पडण्यास सुरुवात झाली, तेव्हा लोकांनी अन्नासाठी फारोकडे ओरड केली. तेव्हा फारो मिसरच्या सर्व लोकांस म्हणाला, “योसेफाला विचारा व तो सांगले ते करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1251', '1', '41', '56', 'संपूर्ण देशामध्ये दुष्काळ पडला होता. योसेफाने सर्व गोदामे उघडली आणि मिसरच्या लोकांस धान्य विकत दिले. मिसरमध्ये फार कडक दुष्काळ पडला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1252', '1', '41', '57', 'सर्व पृथ्वीवरील देशातून लोक धान्य विकत घेण्यासाठी मिसरात योसेफाकडे येऊ लागले, कारण त्या वेळी पृथ्वीच्या सर्व भागांत दुष्काळ पडला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1253', '1', '42', '1', '¶ मिसरमध्ये धान्य असल्याचे याकोबाला समजले. तेव्हा याकोब आपल्या मुलांना म्हणाला, “तुम्ही एकमेकांकडे असे का बघत बसलात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1254', '1', '42', '2', '“इकडे पाहा, मिसर देशात धान्य आहे असे मी ऐकले आहे. तुम्ही खाली जाऊन आपणासाठी तिकडून धान्य विकत आणा म्हणजे आपण जगू, मरणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1255', '1', '42', '3', 'तेव्हा योसेफाचे दहा भाऊ धान्य विकत घेण्यासाठी मिसरला गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1256', '1', '42', '4', 'याकोबाने, योसेफाचा भाऊ बन्यामीन याला त्याच्या भावाबरोबर पाठवले नाही, कारण तो म्हणाला, “कदाचित त्यास काही अपाय होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1257', '1', '42', '5', 'कनान देशात फारच तीव्र दुष्काळ पडला होता, पुष्कळ लोक धान्य विकत घ्यावयास मिसराला गेले त्या लोकात इस्राएलाचे पुत्रही होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1258', '1', '42', '6', 'त्या वेळी योसेफ मिसरचा अधिपती होता. तो देशातल्या सर्व लोकांस धान्य विकत असे. योसेफाचे भाऊ त्याच्याकडे आले आणि त्यांनी आपली तोंडे भूमीकडे करून खाली वाकून नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1259', '1', '42', '7', 'योसेफाने आपल्या भावांना पाहिल्याबरोबर ओळखले, परंतु ते कोण आहेत हे माहीत नसल्यासारखे दाखवून तो त्यांच्याशी कठोरपणाने बोलला. त्याने त्यांना विचारले, “तुम्ही कोठून आला?” त्याच्या भावांनी उत्तर दिले, “महाराज, आम्ही कनान देशातून धान्य विकत घेण्यासाठी आलो आहो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1260', '1', '42', '8', 'योसेफाने आपल्या भावांना ओळखले, परंतु त्यांनी त्यास ओळखले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1261', '1', '42', '9', 'आणि मग योसेफाला आपल्या भावांविषयी पडलेली स्वप्ने आठवली. तो त्यांना म्हणाला, “तुम्ही हेर आहात. तुम्ही धान्य खरेदी करण्यास नव्हे तर आमच्या देशाचा कमजोर भाग हेरण्यास आला आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1262', '1', '42', '10', 'परंतु त्याचे भाऊ म्हणाले, “आमचे धनी, तसे नाही. आम्ही आपले दास अन्नधान्य विकत घ्यावयास आलो आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1263', '1', '42', '11', 'आम्ही सर्व भाऊ एका पुरुषाचे पुत्र आहोत. आम्ही प्रामाणिक माणसे आहोत. आम्ही तुमचे दास हेर नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1264', '1', '42', '12', 'नंतर तो त्यांना म्हणाला, “नाही, तुम्ही आमच्या देशाचा कमकुवत भाग पाहण्यास आलेले आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1265', '1', '42', '13', 'ते म्हणाले, “आम्ही तुमचे दास, बारा भाऊ, कनान देशातील एकाच मनुष्याचे बारा पुत्र आहोत. पाहा, आमचा सर्वांत धाकटा भाऊ घरी बापाजवळ आहे आणि आमच्यातला एक जिवंत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1266', '1', '42', '14', 'परंतु योसेफ त्यांना म्हणाला, “मी तुम्हास म्हणालो तसेच आहे; तुम्ही हेरच आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1267', '1', '42', '15', 'यावरुन तुमची पारख होईल. फारोच्या जीविताची शपथ, तुमचा धाकटा भाऊ येथे आल्याशिवाय तुम्हास येथून जाता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1268', '1', '42', '16', 'तुमच्यातील एकाने मागे घरी जाऊन तुमच्या धाकट्या भावाला येथे घेऊन यावे, आणि तोपर्यंत तुम्ही येथे तुरुंगात रहावे. मग तुम्ही कितपत खरे बोलता हे आम्हांला कळेल. नाही तर फारोच्या जिवीताची शपथ खात्रीने तुम्ही हेर आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1269', '1', '42', '17', 'मग त्याने त्या सर्वांना तीन दिवस तुरुंगात अटकेत ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1270', '1', '42', '18', 'तीन दिवसानंतर योसेफ त्यांना म्हणाला, “मी देवाला भितो, म्हणून मी सांगतो तसे करा आणि जिवंत राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1271', '1', '42', '19', 'तुम्ही जर खरेच प्रामाणिक असाल तर मग तुम्हातील एका भावाला येथे तुरुंगात ठेवा व बाकीचे तुम्ही तुमच्या घरच्या मनुष्यांकरिता धान्य घेऊन जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1272', '1', '42', '20', 'मग तुमच्या धाकट्या भावाला येथे माझ्याकडे घेऊन या. यावरुन तुम्ही माझ्याशी खरे बोलता किंवा नाही याची मला खात्री पटेल आणि तुम्हास मरावे लागणार नाही.” तेव्हा त्यांनी तसे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1273', '1', '42', '21', 'ते एकमेकांना म्हणाले, “खरोखर आपण आपल्या भावाविषयी अपराधी आहोत. कारण आपण त्याच्या जिवाचे दुःख पाहिले तेव्हा त्याने काकुळतीने रडून आपणास विनंती केली, परंतु आपण त्याचे ऐकले नाही. त्यामुळेच आता आपणांस हे भोगावे लागत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1274', '1', '42', '22', 'मग रऊबेन त्यांना म्हणाला, “मी तुम्हास म्हणत नव्हतो का की, ‘मुलाविरूद्ध पाप करू नका,’ परंतु तुम्ही ते ऐकले नाही. आता पाहा, त्याचे रक्त तुमच्यापासून मागितले जात आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1275', '1', '42', '23', 'योसेफ दुर्भाष्यामार्फत आपल्या भावांशी बोलत असल्यामुळे, योसेफाला आपल्या भाषेतील बोलणे कळत असेल असे त्यांना वाटले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1276', '1', '42', '24', 'म्हणून तो त्यांच्यापासून बाजूला जाऊन रडला. थोड्या वेळाने तो परत त्यांच्याकडे आला आणि त्यांच्याशी बोलला. त्याने शिमोनाला त्यांच्यातून काढून घेतले आणि त्यांच्या नजरेसमोरच त्यास बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1277', '1', '42', '25', 'मग आपल्या भावांच्या पोत्यात धान्य भरण्यास सांगितले, तसेच त्या धान्याबद्दल त्याच्या भावांनी दिलेला पैसा ज्याच्या त्याच्या पोत्यात भरण्यास सांगितले, आणि त्यांच्या परतीच्या प्रवासात वाटेत खाण्यासाठी अन्नसामग्री देण्यास सेवकांना सांगतिले. त्यांच्यासाठी तसे करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1278', '1', '42', '26', '¶ तेव्हा त्या भावांनी ते धान्य आपापल्या गाढवावर लादले व तेथून ते माघारी जाण्यास निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1279', '1', '42', '27', 'ते भाऊ रात्रीच्या मुक्कामासाठी एका ठिकाणी थांबले. तेव्हा त्यांच्यापैकी एकाने त्याच्या गाढवाला थोडेसे धान्य देण्यासाठी आपली गोणी उघडली, तेव्हा त्याने धान्यासाठी दिलेले पैसे त्यास त्या गोणीत आढळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1280', '1', '42', '28', 'तेव्हा तो आपल्या इतर भावांना म्हणाला, “पाहा! धान्यासाठी मी दिलेले हे पैसे कोणीतरी पुन्हा माझ्या गोणीत ठेवले आहेत!” तेव्हा ते भाऊ अतिशय घाबरले, ते एकमेकांस म्हणाले, “देव आपल्याला काय करत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1281', '1', '42', '29', 'ते भाऊ कनान देशास आपला बाप याकोब याजकडे गेले आणि त्यांनी घडलेल्या सर्व गोष्टी त्यास सांगितल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1282', '1', '42', '30', 'ते म्हणाले, “त्या देशाचा अधिकारी आमच्याशी कठोरपणाने बोलला. आम्ही हेर आहोत असे त्यास वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1283', '1', '42', '31', 'परंतु आम्ही हेर नसून प्रामाणिक माणसे आहोत असे त्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1284', '1', '42', '32', 'आम्ही त्यास सांगितले की, ‘आम्ही बारा भाऊ एका मनुष्याचे पुत्र आहोत. आमच्यातला एक जिवंत नाही, आणि तसेच धाकटा भाऊ कनान देशात आज आमच्या पित्याजवळ असतो.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('1285', '1', '42', '33', 'तेव्हा त्या देशाचा अधिकारी आम्हांला म्हणाला, ‘तुम्ही प्रामाणिक लोक आहात हे पटवून देण्याचा एक मार्ग आहे. तो असा की तुम्हातील एका भावास येथे माझ्यापाशी ठेवा. तुम्ही तुमच्या कुटुंबातील मनुष्यांसाठी धान्य घेऊन जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1286', '1', '42', '34', 'आणि नंतर तुम्ही तुमच्या धाकट्या भावाला येथे माझ्याकडे घेऊन या. मग तुम्ही खरेच प्रामाणिक माणसे आहात हे मला पटेल. तुम्ही जर खरे बोलत असाल तर मग मी तुमचा भाऊ परत तुमच्या हवाली करीन आणि तुम्ही देशात व्यापार कराल.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1287', '1', '42', '35', 'मग ते भाऊ आपापल्या पोत्यातून धान्य काढावयास गेले. तेव्हा प्रत्येकाच्या पोत्यात पैशाची पिशवी मिळाली. त्या पैशाच्या पिशव्या पाहून ते भाऊ व त्यांचा बाप हे अतिशय घाबरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1288', '1', '42', '36', 'याकोब त्यांना म्हणाला, “मी माझ्या सर्व मुलांना मुकावे अशी तुमची इच्छा आहे काय? योसेफ नाही. शिमोनही गेला. आणि आता बन्यामिनालाही माझ्यापासून घेऊन जाण्याची तुमची इच्छा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1289', '1', '42', '37', 'मग रऊबेन आपल्या पित्यास म्हणाला, “मी जर बन्यामिनाला मागे आणले नाही तर माझे दोन पुत्र तुम्ही मारून टाका. माझ्यावर विश्वास ठेवा. मी खरोखर बन्यामिनाला परत तुमच्याकडे घेऊन येईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1290', '1', '42', '38', 'परंतु याकोब म्हणाला, “मी बन्यामिनाला तुमच्याबरोबर पाठविणार नाही. त्याचा भाऊ मरण पावला आणि तो एकटाच राहिला आहे. ज्या वाटेने तुम्ही जाता तेथे त्यास काही अपाय झाला तर माझे पिकलेले केस अतिशय दुःखाने कबरेत पाठवाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1291', '1', '43', '1', '¶ कनान देशात दुष्काळ फारच तीव्र पडला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1292', '1', '43', '2', 'असे झाले की, त्यांनी मिसर देशाहून आणलेले सगळे धान्य खाऊन संपल्यावर त्यांचा बाप त्यांना म्हणाला, “तुम्ही पुन्हा जाऊन आपल्याला खाण्यासाठी आणखी धान्य विकत आणा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1293', '1', '43', '3', 'परंतु यहूदा त्यास म्हणाला, “त्या देशाच्या अधिकाऱ्याने आम्हांला ताकीद दिली. तो म्हणाला, ‘तुम्ही जर तुमच्या धाकट्या भावाला तुमच्या बरोबर माझ्याकडे आणले नाही तर तुम्ही माझे तोंडदेखील पाहणार नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('1294', '1', '43', '4', 'तेव्हा तुम्ही भावाला आमच्याबरोबर पाठवत असाल तरच आम्ही खाली जाऊन धान्य विकत आणू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1295', '1', '43', '5', 'पण तुम्ही त्यास पाठवणार नाही तर मग आम्ही धान्य आणावयास खाली जाणार नाही. तुमच्या धाकट्या भावाशिवाय तुम्ही माझे तोंड पाहणार नाही असे त्या आधिकाऱ्याने आम्हांला बजावून सांगितले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1296', '1', '43', '6', 'इस्राएल म्हणाला, “पण तुम्हास आणखी एक भाऊ आहे असे त्या मनुष्यास सांगून तुम्ही माझे असे वाईट का केले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1297', '1', '43', '7', 'ते म्हणाले, “त्या मनुष्याने आमच्याविषयी व आपल्या परिवाराविषयी बारकाईने विचारपूस केली. त्याने आम्हांला विचारले, ‘तुमचा बाप अजून जिवंत आहे का? तुमचा आणखी दुसरा भाऊ आहे का?’ आम्ही तर त्याच्या या प्रश्नाप्रमाणे त्यास उत्तरे दिली. ‘तुम्ही आपल्या भावाला घेऊन या’ असे सांगेल, हे आम्हांला कुठे माहीत होते?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1298', '1', '43', '8', 'मग यहूदा आपला बाप इस्राएल याला म्हणाला, “मुलाला माझ्याबरोबर पाठवा. म्हणजे आम्ही जाऊ. मग आपण म्हणजे आम्ही, तुम्ही व आपली मुलेबाळे जिवंत राहू, मरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1299', '1', '43', '9', 'मी त्याची हमी घेतो. त्याच्यासाठी मला जबाबदार धरा. जर मी त्यास परत माघारी तुमच्याकडे आणले नाही तर मी तुमचा कायमचा दोषी होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1300', '1', '43', '10', 'जर आम्ही उशीर केला नसता तर आतापर्यंत नक्कीच आमच्या धान्य आणण्याच्या दोन फेऱ्या झाल्या असत्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1301', '1', '43', '11', 'मग त्यांचा बाप इस्राएल म्हणाला, “जर असे आहे तर आता हे करा, त्या अधिकाऱ्याकरता आपल्या देशातले चांगले निवडक पदार्थ म्हणजे थोडा मध, मसाल्याचे पदार्थ व बोळ, पिस्ते, बदाम, डिंक, गंधरस वगैरे तुमच्या गोण्यांत घेऊन त्यास बक्षीस म्हणून घेऊन जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1302', '1', '43', '12', 'या वेळी दुप्पटीपेक्षा जास्त पैसा तुमच्या हाती घ्या. मागच्या वेळी तुम्ही दिलेला जो पैसा तुमच्या गोण्यामधून परत आला तोही परत घेऊन जा. कदाचित काही चूक झाली असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1303', '1', '43', '13', 'तुमच्या भावालाही बरोबर घ्या. उठा आणि त्या मनुष्याकडे परत जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1304', '1', '43', '14', '“त्या अधिकाऱ्यापुढे तुम्ही जाऊन उभे रहाल तेव्हा सर्वसमर्थ देव तुम्हास साहाय्य करो. यासाठी की, त्याने बन्यामिनाला व शिमोनाला सोडून द्यावे. आणि जर मी माझ्या मुलांना मुकलो, तर मुकलो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1305', '1', '43', '15', 'अशा रीतीने त्या मनुष्यांनी भेटवस्तू घेतल्या. त्यांनी त्यांच्या हातात दुप्पट पैसा आणि बन्यामिनाला घेतले. ते उठले आणि खाली मिसरात गेले व योसेफापुढे उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1306', '1', '43', '16', 'त्या भावांच्याबरोबर योसेफाने बन्यामिनास पाहिले. तेव्हा तो आपल्या कारभाऱ्याला म्हणाला, “या लोकांस माझ्या घरी आण. पशू मारून भोजन तयार कर, कारण हे सर्वजण दुपारी माझ्याबरोबर भोजन करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1307', '1', '43', '17', 'तेव्हा त्या कारभाऱ्याने त्यास योसेफाने सांगितल्याप्रमाणे भोजनाची सर्व तयारी केली. नंतर त्याने त्या सर्व भावांना योसेफाच्या घरी नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1308', '1', '43', '18', 'योसेफाच्या घरी नेल्यावर ते भाऊ फार घाबरले. ते म्हणाले, “मागच्या वेळी आपल्या गोणीत आपण दिलेले पैसे परत ठेवण्यात आले म्हणून आपणांस येथे आणले आहे, त्यावरून आपणास दोषी ठरवण्याची संधी शोधत आहे. तो आपली गाढवे घेईल व आपल्याला गुलाम करील असे वाटते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1309', '1', '43', '19', 'म्हणून मग ते भाऊ योसेफाच्या कारभाऱ्याकडे गेले आणि घराच्या दरवाजाजवळ ते त्याच्याशी बोलू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1310', '1', '43', '20', 'ते म्हणाले, “धनी, मागच्या वेळी आम्ही धान्य खरेदी करण्यासाठीच आलो होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1311', '1', '43', '21', 'आम्ही घरी परत जाताना एका मुक्कामाच्या ठिकाणी आमची पोती उघडली तेव्हा पाहा, प्रत्येक मनुष्याचा पैसा ज्याच्या गोणीत पूर्ण वजनासह जसाच्या तसाच होता. आमच्या पोत्यात पैसे कसे आले हे आम्हांला माहीत नाही. परंतु ते सगळे पैसे तुम्हास परत देण्यासाठी आम्ही आमच्यासोबत आणले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1312', '1', '43', '22', 'आणि आता या वेळी आणखी धान्य विकत घेण्यासाठी अधिक पैसे आणले आहेत, आमच्या गोणीत पैसे कोणी ठेवले हे आम्हांला ठाऊक नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1313', '1', '43', '23', 'परंतु कारभाऱ्याने उत्तर दिले, “तुम्हास शांती असो, भिऊ नका. तुमच्या व तुमच्या पित्याच्या देवाने तुमच्या गोणीत ते पैसे ठेवले असतील. मला तुमचे पैसे मिळाले आहेत.” नंतर त्या कारभाऱ्याने शिमोनाला तुरुंगातून सोडवून घरी आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1314', '1', '43', '24', 'मग त्या कारभाऱ्याने त्या भावांना योसेफाच्या घरी आणले. त्याने त्यांना पाय धुण्यासाठी पाणी दिले व त्यांनी पाय धुतले. मग त्याने त्यांच्या गाढवांना वैरण दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1315', '1', '43', '25', 'आपण योसेफासोबत भोजन करणार आहोत हे त्या भावांनी ऐकले होते. तेव्हा त्यांनी दुपारपर्यंत तयारी करून त्यास देण्याच्या भेटी तयार केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1316', '1', '43', '26', 'योसेफ घरी आला तेव्हा त्या भावांनी त्याच्यासाठी आपल्यासोबत आणलेली भेट त्याच्या हातात दिली व त्यांनी त्यास भूमीपर्यंत खाली वाकून नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1317', '1', '43', '27', 'मग योसेफाने ते सर्व बरे आहेत ना, याची विचारपूस केली. तो म्हणाला, “तुमचा बाप, ज्यांच्याबद्दल तुम्ही मागे मला सांगितले होते, तो बरा आहे का? तो अजून जिवंत आहेत का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1318', '1', '43', '28', 'त्यांनी उत्तर दिले, “तुमचा दास, आमचा बाप, सुखरूप आहे. तो अजून जिवंत आहे.” त्यांनी खाली वाकून नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1319', '1', '43', '29', 'मग त्याने नजर वर करून आपल्या आईचा मुलगा आपला भाऊ बन्यामीन याला पाहिले. तो म्हणाला, “तुम्ही मला ज्याच्याविषयी सांगितले तो हाच का तुमचा धाकटा भाऊ?” नंतर तो म्हणाला, “माझ्या मुला, देव तुझ्यावर कृपा करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1320', '1', '43', '30', 'मग योसेफ घाईघाईने खोलीबाहेर निघून गेला. आपला भाऊ बन्यामीन याच्यासाठी त्याची आतडी तुटू लागली आणि कोठे तरी जाऊन रडावे असे त्यास वाटले. तो आपल्या खोलीत गेला व तेथे रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1321', '1', '43', '31', 'मग तोंड धुऊन तो परत आला. मग स्वतःला सावरून तो म्हणाला, “जेवण वाढा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1322', '1', '43', '32', 'योसेफाला त्यांनी वेगळे व त्याच्या भावांना वेगळे वाढले. मिसरी लोक त्याच्यासोबत तेथे वेगळे असे जेवले, कारण इब्री लोकांबरोबर मिसरी लोक जेवण जेवत नसत, कारण मिसऱ्यांना ते तिरस्कारणीय वाटत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1323', '1', '43', '33', 'त्याच्या भावांना त्याच्यासमोर बसवले, तेव्हा त्यांच्या ज्येष्ठतेच्या क्रमानुसार थोरल्या भावाला प्रथम बसवले, आणि इतरांस त्यांच्या वयांप्रमाणे बसवल्यामुळे ते चकित होऊन एकमेकांकडे पाहू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1324', '1', '43', '34', 'योसेफाने त्याच्या पुढील पक्वान्नामधून वाटे काढून त्यांना दिले, पण त्याने बन्यामिनाला इतरांपेक्षा पाचपट अधिक वाढले. ते सर्व भरपूर जेवले व मनमुराद पिऊन आनंदीत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1325', '1', '44', '1', '¶ मग योसेफाने आपल्या कारभाऱ्याला आज्ञा देऊन म्हटले, “या लोकांच्या गोणीमधे जेवढे अधिक धान्य मावेल व त्यांना नेता येईल तेवढे भर. आणि त्यासोबत प्रत्येकाचे पैसेही त्या पोत्यात ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1326', '1', '44', '2', 'सर्वांत धाकट्याच्या गोणीत धान्याच्या पैशाबरोबर माझा विशेष चांदीचा प्यालाही ठेव.” योसेफाच्या कारभाऱ्याने त्याच्या आज्ञेप्रमाणे सर्वकाही केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1327', '1', '44', '3', 'दुसऱ्या दिवशी अगदी सकाळी त्या भावांना त्यांच्या गाढवांसह त्यांच्या देशाला रवाना करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1328', '1', '44', '4', 'ते नगराबाहेर दूर गेले नाहीत, तोच थोड्या वेळाने योसेफ आपल्या कारभाऱ्याला म्हणाला, “जा आणि त्या लोकांचा पाठलाग कर आणि त्यांना थांबवून असे म्हण, ‘आम्ही तुमच्याशी भलेपणाने वागलो! असे असता तुम्ही आमच्याशी अशा वाईट रीतीने का वागला? तुम्ही माझ्या स्वामीचा चांदीचा प्याला का चोरला?');
INSERT INTO `bible_verses_mr_irv` VALUES ('1329', '1', '44', '5', 'हा प्याला खास माझा धनी पिण्याकरिता वापरतात. तसेच देवाला प्रश्न विचारण्याकरिता उपयोग करतात. हा प्याला चोरून तुम्ही फार वाईट केले आहे.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1330', '1', '44', '6', 'तेव्हा त्या कारभाऱ्याने त्यांना गाठून योसेफाने आज्ञा केल्याप्रमाणे तो त्यांच्याशी बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1331', '1', '44', '7', 'परंतु ते कारभाऱ्याला म्हणाले, “माझे धनी असे का बरे बोलतात? आम्ही कधीच अशा गोष्टी करीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1332', '1', '44', '8', 'पाहा, मागे आमच्या गोणीत मिळालेला पैसाही आम्ही कनान देशातून तुमच्याकडे परत आणला. तेव्हा आपल्या धन्याच्या घरातून आम्ही सोने किंवा चांदी कशी चोरणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('1333', '1', '44', '9', 'या पेक्षा आम्हापैकी कोणाच्या पोत्यात तुम्हास जर तो चांदीचा प्याला मिळाला तर तो भाऊ मरेल. तुम्ही त्यास मारून टाकावे आणि मग आम्ही सर्वजण तुमच्या धन्याचे गुलाम होऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1334', '1', '44', '10', 'कारभारी म्हणाला, “ठीक आहे, तुम्ही म्हणता त्याप्रमाणे आपण करू. जर मला चांदीचा प्याला मिळाला तर मग तो मनुष्य माझ्या धन्याचा गुलाम होईल. इतरजण जाण्यास मोकळे राहतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1335', '1', '44', '11', 'नंतर प्रत्येक भावाने लगेच आपली गोणी जमिनीवर उतरून उघडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1336', '1', '44', '12', 'कारभाऱ्याने थोरल्या भावापासून सुरुवात करून धाकट्या भावाच्या गोणीपर्यंत तपासून पाहिले. तेव्हा त्यास बन्यामिनाच्या गोणीत तो चांदीचा प्याला मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1337', '1', '44', '13', 'दुःखामुळे त्यांनी आपली वस्त्रे फाडली आणि आपल्या गोण्या गाढवांवर लादून ते परत नगरात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1338', '1', '44', '14', 'यहूदा व त्याचे भाऊ परत योसेफाच्या घरी गेले. योसेफ अजून घरातच होता. त्या भावांनी योसेफापुढे लोटांगण घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1339', '1', '44', '15', 'योसेफ त्यांना म्हणाला, “तुम्ही असे का केले? मला शकून पाहण्याचे ज्ञान आहे हे तुम्हास माहीत नाही का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1340', '1', '44', '16', 'यहूदा म्हणाला, “माझ्या धन्याला आम्ही काय बोलावे? किंवा आम्ही अपराधी नाही हे कसे सिद्ध करावे? देवाला तुमच्या सेवकांचा दोष सापडला आहे. म्हणून आता त्याच्यासह आम्ही सर्वजण धन्याचे गुलाम झालो आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1341', '1', '44', '17', 'परंतु योसेफ म्हणाला, “मी तुम्हा सर्वजणांना गुलाम करणार नाही. फक्त ज्याने चांदीचा प्याला चोरला तोच माझा गुलाम होईल. बाकीचे तुम्ही शांतीने आपल्या बापाकडे जाऊ शकता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1342', '1', '44', '18', '¶ मग यहूदा योसेफाजवळ जाऊन म्हणाला, “माझे धनी, मी विनंती करतो, तुमच्या सेवकाला कानात बोलू द्या आणि माझ्यावर राग भडकू देऊ नका. आपण फारो राजासमान आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1343', '1', '44', '19', 'माझ्या धन्याने आपल्या सेवकाला विचारले होते, ‘तुम्हास बाप किंवा भाऊ आहे का?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('1344', '1', '44', '20', 'आणि आम्ही आपल्या धन्याला म्हणालो, होय, आमचा बाप आहे, तो म्हातारा आहे तसेच वडिलाच्या म्हातारपणी झालेला लहान भाऊ आहे. आणि त्याचा भाऊ मरण पावला आहे. त्या आईचा हा एकच मुलगा राहिला आहे. आणि त्याचा बाप त्याच्यावर प्रीती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1345', '1', '44', '21', 'आणि तुम्ही आपल्या सेवकांना म्हणाला, ‘मग त्यास माझ्याकडे घेऊन या. मला त्यास पाहावयाचे आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('1346', '1', '44', '22', 'आणि आम्ही स्वामीस म्हणालो, तो मुलगा बापाला सोडून येऊ शकणार नाही, कारण त्याने बापाला सोडले तर आमचा बाप मरून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1347', '1', '44', '23', 'परंतु आपण आम्हांला बजावून सांगितले, ‘तुम्ही तुमच्या धाकट्या भावाला घेऊन आलेच पाहिजे नाही, तर तुम्ही माझे तोंड पुन्हा पाहू शकणार नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('1348', '1', '44', '24', 'मग असे झाले की, आम्ही तुमचा सेवक आमचा बाप याच्याकडे परत गेलो व आमचा धनी जे बोलला ते त्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1349', '1', '44', '25', 'आणि आमचा बाप म्हणाला, पुन्हा जाऊन आपणासाठी धान्य विकत आणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1350', '1', '44', '26', 'आणि आम्ही म्हणालो, आमच्या धाकट्या भावाला बरोबर घेतल्याशिवाय जाणार नाही, कारण तुमच्या धाकट्या भावाला माझ्याकडे आणल्याखेरीज तुम्हास माझे तोंड पुन्हा पाहता येणार नाही, असे त्या अधिकाऱ्याने आम्हास बजावले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1351', '1', '44', '27', 'मग तुमचा सेवक आमचा बाप म्हणाला, तुम्हास माहीत आहे की, माझ्या पत्नीच्या पोटी मला दोन पुत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1352', '1', '44', '28', 'आणि त्यातला एक माझ्यापासून दूर निघून गेला आहे आणि मी म्हणालो, खरोखर त्यास वन्य पशूने फाडून तुकडे तुकडे केले आणि तेव्हापासून मी त्यास पाहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1353', '1', '44', '29', 'आणि आता माझ्या या मुलाला तुम्ही माझ्यापासून घेऊन गेला आणि त्यास जर काही अपाय झाला तर तुम्ही माझे पिकलेले केस शोकाने मृतलोकात जायला कारण व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1354', '1', '44', '30', 'म्हणून आता तुझा सेवक, माझा बाप याच्याकडे मी गेलो आणि मुलगा माझ्याबरोबर नसला तर याच्या जिवाशी त्याचा जीव जडलेला असल्यामुळे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1355', '1', '44', '31', 'असे होईल की, मुलगा नाही हे पाहून तो मरून जाईल. आणि तुमचा चाकर, आमचा बाप याचे पिकलेले केस शोकाने मृतलोकात जायला तुझे सेवक कारण होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1356', '1', '44', '32', 'या मुलाबद्दल मी माझ्या पित्यास हमी दिली आहे. मी म्हटले, ‘जर मी त्यास तुमच्याकडे परत घेऊन आलो नाही तर मग जन्मभर मी तुमचा दोषी राहीन.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('1357', '1', '44', '33', 'म्हणून आता, मी तुम्हास विनंती करतो, मला, तुमच्या या सेवकाला या मुलाच्याऐवजी माझ्या धन्याचा गुलाम म्हणून ठेवून घ्या. मुलाला त्याच्या भावांबरोबर जाऊ द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1358', '1', '44', '34', 'माझ्या बापाकडे मी माघारी कसा जाऊ? माझ्या बापाचे वाईट होईल ते मला पाहावे लागेल याची मला भयंकर भीती वाटते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1359', '1', '45', '1', '¶ आता मात्र योसेफाला आपल्याजवळ जे उभे होते त्या सर्व सेवकांसमोर दुःख रोखून धरता येईना. तो मोठ्याने रडला. तो म्हणाला, “येथील सर्व लोकांस येथून बाहेर जाण्यास सांगा.” तेव्हा तेथील सर्वजण निघून गेले. केवळ त्याचे भाऊच त्याच्यापाशी राहिले. मग योसेफाने आपली ओळख त्यांना दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1360', '1', '45', '2', 'तो मोठ्याने रडला. मिसर देशाच्या लोकांनी व फारो राजाच्या घराण्यातील लोकांनीही त्याचे रडणे ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1361', '1', '45', '3', 'मग योसेफ आपल्या भावांना म्हणाला, “मी योसेफ आहे. माझा बाप अजून जिवंत आहे काय?” परंतु त्याचे भाऊ त्यास काही उत्तर देऊ शकले नाहीत. त्याच्या समोर ते फार घाबरले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1362', '1', '45', '4', 'तेव्हा योसेफ आपल्या भावांना म्हणाला, “मी विनंती करतो जरा इकडे माझ्याजवळ या.” तेव्हा ते त्याच्या जवळ गेले. आणि तो त्यांना म्हणाला, “तुमचा भाऊ योसेफ मीच आहे. ज्याला तुम्ही मिसरी लोकांस विकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1363', '1', '45', '5', 'आता त्यासाठी काही खिन्न होऊ नका किंवा आपल्या स्वतःवर संताप करून घेऊ नका. मी येथे यावे व त्यामुळे आपणा सर्वांचे प्राण वाचावेत ही देवाचीच योजना होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1364', '1', '45', '6', 'हा दुष्काळ आता दोन वर्षे पडला आहे आणि आणखी पाच वर्षे पेरणी किंवा कापणी होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1365', '1', '45', '7', 'देवाने मला तुमच्या आधी येथे पाठवले आहे, यासाठी की, तुमचा पृथ्वीवर बचाव होऊन तुम्ही शेष रहावे आणि तुम्हास जिवंत ठेवून तुमची वंशवृद्धी होऊ द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1366', '1', '45', '8', 'मला येथे पाठवण्यात तुमचा दोष नव्हता तर ही देवाची योजना होती. देवाने मला फारोच्या वडिलासमान केले आहे. त्यामुळे मी फारोच्या घरादाराचा धनी आणि सर्व मिसर देशाचा अधिकारी झालो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1367', '1', '45', '9', 'योसेफ म्हणाला, “तर आता ताबडतोब माझ्या बापाकडे जाण्यास निघा. त्यास सांगा की, तुमचा मुलगा योसेफ याने तुम्हास संदेश पाठवला आहे. देवाने मला अवघ्या मिसर देशाचा धनी केले आहे. तर माझ्याकडे खाली निघून या. उशीर करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1368', '1', '45', '10', 'तुम्ही माझ्याजवळ गोशेन प्रांतात राहा. आणि तुम्ही, तुमची मुले, नातवंडे तसेच तुमची शेरडेमेंढरे, गुरेढोरे आणि जे काही तुमचे आहे ते माझ्याजवळ राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1369', '1', '45', '11', 'येणाऱ्या दुष्काळाच्या पाच वर्षात मी तुम्हास सर्व प्रकारचा पुरवठा करीन त्यामुळे तुम्हावर व तुमच्या कुटुंबावर सर्व काही गमावून गरीब होण्याची वेळ येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1370', '1', '45', '12', 'पाहा, माझे तोंड तुम्हाशी बोलत आहे हे तुमचे डोळे, व माझा भाऊ बन्यामीन याचे डोळे पाहत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1371', '1', '45', '13', 'मिसर देशातील माझे वैभव आणि तुम्ही येथे जे जे पाहिले आहे त्यासंबंधी माझ्या बापाला सांगा. आता लवकर जाऊन माझ्या बापाला माझ्याकडे खाली घेऊन या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1372', '1', '45', '14', 'मग त्याने आपला भाऊ बन्यामीन याला मिठी मारली आणि गळ्यात पडून रडला, आणि बन्यामीनही त्याच्या गळ्यात पडून रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1373', '1', '45', '15', 'मग त्याने आपल्या प्रत्येक भावाला मिठी मारली व त्यांचे मुके घेतले आणि तो रडला. यानंतर त्याचे भाऊ त्याच्याबरोबर बोलू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1374', '1', '45', '16', '“योसेफाचे भाऊ त्याजकडे आले आहेत” अशी बातमी फारो, त्याच्या घरची मंडळी व त्याचे सेवक यांना समजली त्यामुळे त्या सर्वांना आनंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1375', '1', '45', '17', 'तेव्हा फारो योसेफाला म्हणाला, “तुझ्या भावांना सांग की, ‘तुम्हास गरज असेल तेवढी अन्नसामग्री जनावरांवर लादून कनान देशास जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1376', '1', '45', '18', 'तसेच तुमचा बाप आणि तुमच्या घरची सर्व मंडळी यांना घेऊन माझ्याकडे या. तुम्हास रहावयास मिसरमधील सर्वांत उत्तम प्रदेश मी देईन आणि तुमच्या घरातील मंडळी, यांना आमच्या येथे असलेले उत्तम पदार्थ खावयास मिळतील.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('1377', '1', '45', '19', 'तुला माझी आज्ञा आहे, तू त्यांना सांग की, ‘असे करा, तुमच्या स्त्रिया व तुमची मुले या सर्वांकरिता मिसर देशातून गाड्या घेऊन जा. तुमच्या वडिलांना घेऊन या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1378', '1', '45', '20', 'तुमची मालमत्ता व जे काही असेल त्याची चिंता करू नका, कारण मिसर देशामधील जे उत्तम ते सर्व तुमचेच आहे.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1379', '1', '45', '21', 'तेव्हा इस्राएलाच्या मुलांनी तसे केले. योसेफाने त्यांना फारोने आज्ञा दिल्याप्रमाणे गाड्या दिल्या, आणि त्यांच्या प्रवासाकरिता भरपूर अन्नसामग्री दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1380', '1', '45', '22', 'तसेच त्याने प्रत्येक भावाला एक एक पोशाख दिला व बन्यामिनाला पाच पोशाख आणि चांदीची तीनशे नाणी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1381', '1', '45', '23', 'त्याने आपल्या वडिलासाठीही या देणग्या पाठवल्या: धान्य, भाकरी, आणि इतर पदार्थांनी लादलेल्या दहा गाढवी त्याच्या वडिलाच्या प्रवासासाठी पाठवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1382', '1', '45', '24', 'मग योसेफाने आपल्या भावांना निरोप दिला आणि ते निघाले. तो त्यांना म्हणाला, “रस्त्यात एकमेकांशी भांडू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1383', '1', '45', '25', 'अशा रीतीने त्याचे भाऊ मिसर सोडून कनान देशास आपला पिता याकोब याच्याकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1384', '1', '45', '26', 'त्यांनी आपल्या पित्यास सांगितले, “तुमचा मुलगा योसेफ अजून जिवंत आहे आणि तो अवघ्या मिसर देशाचा अधिकारी आहे.” हे ऐकून त्याचे हृदय विस्मित झाले, कारण त्याचा त्यांच्यावर विश्वास बसला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1385', '1', '45', '27', 'परंतु त्यांनी त्यास योसेफाने सांगितलेल्या सर्व गोष्टी कळवल्या. मग योसेफाने त्यास मिसरला घेऊन जाण्यासाठी पाठवलेल्या गाड्या याकोबाने पाहिल्या, तेव्हा त्यांचा बाप याकोब संजीवित झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1386', '1', '45', '28', 'इस्राएल म्हणाला, “हे पुरेसे आहे. माझा मुलगा योसेफ अजून जिवंत आहे. आता मी मरण्यापूर्वी त्यास जाऊन भेटेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1387', '1', '46', '1', '¶ इस्राएलाने, आपले जे काही होते त्याबरोबर प्रवासास सुरुवात केली आणि तो बैर-शेबास गेला. तेथे त्याने आपला बाप इसहाक याच्या देवाला अर्पणे वाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1388', '1', '46', '2', 'रात्री देव स्वप्नात दर्शन देऊन इस्राएलाशी बोलला, तो म्हणाला, “याकोबा, याकोबा.” त्याने उत्तर दिले, “काय आज्ञा?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1389', '1', '46', '3', 'तो म्हणाला “मी देव आहे, तुझ्या बापाचा देव आहे. खाली मिसर देशास जाण्यास तू भिऊ नको, कारण मी तुझ्यापासून तेथे एक मोठे राष्ट्र तयार करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1390', '1', '46', '4', 'मी तुझ्याबरोबर खाली मिसरात जाईन, आणि मी तुला मिसरमधून पुन्हा आणीन. आणि योसेफ आपल्या हातांनी तुझे डोळे झाकील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1391', '1', '46', '5', 'मग याकोब बैर-शेबाहून उठला. इस्राएलाच्या मुलांनी आपला बाप, आपल्या स्त्रिया व मुले या सर्वांना फारोने पाठवलेल्या गाड्यांतून मिसरला आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1392', '1', '46', '6', 'त्याच प्रमाणे त्यांनी आपली शेरडेमेंढरे, गुरेढोरे आणि कनान देशात त्यांनी मिळवलेले सर्वकाही मिसरला नेले; याप्रमाणे याकोब व त्याची संतती मिसर देशास आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1393', '1', '46', '7', 'त्याने आपल्यासोबत आपली मुले व नातू, आपल्या मुली व नाती या सर्व संतानांना मिसरात नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1394', '1', '46', '8', 'इस्राएलाचे जे पुत्र त्याच्याबरोबर मिसरला गेले त्याची नावे अशी: याकोबाचा प्रथम जन्मलेला रऊबेन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1395', '1', '46', '9', 'रऊबेनाचे पुत्र हनोख आणि पल्लू आणि हेस्रोन आणि कर्मी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1396', '1', '46', '10', 'शिमोनाचे पुत्र यमुवेल, यामीन, ओहाद, याकोन, जोहर आणि कनानी स्त्रीपासून झालेला मुलगा शौल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1397', '1', '46', '11', 'लेवीचे पुत्र गेर्षोन, कहाथ व मरारी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1398', '1', '46', '12', 'यहूदाचे पुत्र एर, ओनान, शेला, पेरेस व जेरह, (परंतु एर व ओनान हे कनान देशात मरण पावले. पेरेसाचे पुत्र हेस्रोन व हामूल),');
INSERT INTO `bible_verses_mr_irv` VALUES ('1399', '1', '46', '13', 'इस्साखाराचे पुत्र तोला, पुवा, लोब व शिम्रोन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1400', '1', '46', '14', 'जबुलूनाचे पुत्र सेरेद, एलोन व याहलेल');
INSERT INTO `bible_verses_mr_irv` VALUES ('1401', '1', '46', '15', '(याकोबाला लेआपासून पदन-अरामात झालेली सहा मुले व दीना ही मुलगी; त्याच्या कुटुंबात मुले आणि मुली मिळून तेहतीस जण होते),');
INSERT INTO `bible_verses_mr_irv` VALUES ('1402', '1', '46', '16', 'गादाचे पुत्र सिफयोन आणि हग्गी, शूनी आणि एसबोन, एरी, अरोदी, आणि अरेली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1403', '1', '46', '17', 'आशेराचे पुत्र इम्ना आणि इश्वा, इश्वी, आणि बरीया, आणि त्याची बहीण सेराह; आणि बरीयाचे पुत्र हेबर व मलकीएल');
INSERT INTO `bible_verses_mr_irv` VALUES ('1404', '1', '46', '18', '(जिल्पा जी लाबानने आपली मुलगी लेआ हिला दिली होती, तिच्यापासून झालेले हे सगळे याकोबाचे पुत्र होते. ती एकंदर सोळा माणसे होती),');
INSERT INTO `bible_verses_mr_irv` VALUES ('1405', '1', '46', '19', 'याकोबाची पत्नी राहेल हिचे पुत्र योसेफ व बन्यामीन हे होते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1406', '1', '46', '20', '(योसेफास मिसर देशातील ओनचा याजक पोटीफर याची मुलगी आसनथ हिच्या पोटी मनश्शे व एफ्राईम हे पुत्र झाले),');
INSERT INTO `bible_verses_mr_irv` VALUES ('1407', '1', '46', '21', 'बन्यामिनाचे पुत्र बेला, बेकेर, आशबेल, गेरा, नामान, एही, रोष, मुप्पीम, हुप्पीम आणि आर्द.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1408', '1', '46', '22', '(याकोबापासून राहेलीस झालेली ही मुले. सर्व मिळून ते सर्व चौदा जण होते),');
INSERT INTO `bible_verses_mr_irv` VALUES ('1409', '1', '46', '23', 'हुशीम हा दान याचा मुलगा होता;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1410', '1', '46', '24', 'नफतालीचे पुत्र यासहेल, गुनी, येसेर आणि शिल्लेम हे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1411', '1', '46', '25', '(लाबानाने आपली मुलगी राहेल हिला दिलेल्या बिल्हाचे याकोबापासून झालेले हे पुत्र. हे सर्व मिळून सात जण होते).');
INSERT INTO `bible_verses_mr_irv` VALUES ('1412', '1', '46', '26', 'याकोबाच्या वंशातील जी माणसे मिसरमध्ये गेली ती याकोबाच्या मुलांच्या स्त्रिया सोडून सहासष्ट जण होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1413', '1', '46', '27', 'योसेफास मिसर देशात झालेले दोन पुत्र मिळून एकंदर याकोबाच्या घराण्यातले सत्तर जण मिसर देशात होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1414', '1', '46', '28', '¶ याकोबाने प्रथम यहूदाला योसेफाकडे पाठवले; यहूदा गोशेन प्रांतात योसेफाकडे गेला त्यानंतर याकोब व त्याच्या परिवारातील सर्व मंडळी यहूदाच्या मागे गोशेन प्रांतात गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1415', '1', '46', '29', 'योसेफास आपला रथ तयार करून आपला बाप इस्राएल याच्या भेटीस गोशेन प्रांतात त्यास सामोरा गेला. योसेफाने आपल्या पित्यास पाहिले तेव्हा त्याने त्याच्या गळ्यास मिठी मारली व त्याच्या गळ्यात गळा घालून तो बराच वेळ रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1416', '1', '46', '30', 'मग इस्राएल योसेफाला म्हणाला, “आता मात्र मला शांतीने मरण येवो, मी तुझे तोंड पाहिले आहे, आणि तू जिवंत आहेस हे मला समजले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1417', '1', '46', '31', 'मग योसेफ आपल्या भावांना व आपल्या वडिलाच्या घरच्या सर्वांना म्हणाला, “मी जाऊन फारोला सांगतो की, ‘माझे भाऊ व माझ्या वडिलाच्या घरातील सर्व मंडळी हे कनान देश सोडून येथे माझ्याकडे आले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1418', '1', '46', '32', 'माझ्या वडिलाच्या घरचे सर्वजण मेंढपाळ आहेत, ते त्यांची शेरडेमेंढरे व गुरेढोरे पाळत आले आहेत. ते त्यांची शेरडेमेंढरे, गुरेढोरे व त्यांचे तेथे जे काही होते ते सर्व घेऊन आले आहेत.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('1419', '1', '46', '33', 'जेव्हा फारो राजा तुम्हास बोलावून विचारील, ‘तुम्ही काय काम धंदा करता?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('1420', '1', '46', '34', 'तेव्हा तुम्ही असे सांगा, ‘आम्ही सर्व मेंढपाळ आहोत. हा आमचा पिढीजात धंदा आहे. आमच्या आधी आमचे वाडवडील हाच धंदा करीत होते.’ मग फारो तुम्हास गोशेन प्रांतात राहू देईल. मिसरी लोकांस मेंढपाळ आवडत नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1421', '1', '47', '1', '¶ योसेफ फारोकडे जाऊन म्हणाला, “माझा बाप माझे भाऊ व त्यांच्या कुटुंबातील सर्व मंडळी कनान देशातून त्यांची शेरडेमेंढरे, गुरेढोरे व त्यांचे सर्वकाही घेऊन येथे आले आहेत. ते गोशेन प्रांतात आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1422', '1', '47', '2', 'त्याने आपल्याबरोबर फारोसमोर जाण्यासाठी आपल्या भावांपैकी पाच जणांना घेतले आणि त्यांची ओळख करून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1423', '1', '47', '3', 'फारो राजा त्याच्या भावांना म्हणाला, “तुम्ही काय धंदा करता?” ते म्हणाले, “आम्ही आपले दास मेंढपाळ आहोत आणि आमचे पूर्वजही मेंढपाळच होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1424', '1', '47', '4', 'ते फारोला पुढे म्हणाले, “कनान देशात फारच भयंकर व कडक दुष्काळ पडला आहे. तेथे एकाही शेतात तुमच्या दासांच्या कळपांसाठी हिरवे गवत किंवा हिरवा चारा राहिलेला नाही म्हणून आम्ही या देशात तात्पुरते राहण्यास आलो आहोत. आम्ही आपणांस विनंती करतो की आम्हास गोशेन प्रांतात राहू द्यावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1425', '1', '47', '5', 'मग फारो योसेफाला म्हणाला, “तुझा बाप व तुझे भाऊ तुझ्याकडे आले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1426', '1', '47', '6', 'त्यांना राहण्याकरिता तू मिसर देशातील कोणतेही ठिकाण निवड. त्यांना उत्तम जमीन असलेला प्रदेश दे, त्यांना गोशेन प्रांतात वस्ती करून राहू दे. आणि त्याच्यात जर कोणी हुशार मनुष्य मनुष्ये तुला माहीत असतील तर मग त्यांना माझ्या गुराढोरांवर अधिकारी कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1427', '1', '47', '7', 'मग योसेफाने याकोब त्याचा बाप याला आणले आणि फारोच्या समोर सादर केले. तेव्हा याकोबाने फारोस आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1428', '1', '47', '8', 'मग फारोने याकोबाला विचारले, “तुमचे वय किती आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1429', '1', '47', '9', 'याकोबाने फारोस उत्तर दिले, “माझ्या कष्टमय जीवनाची वर्षे फक्त एकशे तीस वर्षे आहेत. परंतु माझ्या पूर्वजांइतके दीर्घ आयुष्य मला लाभले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1430', '1', '47', '10', 'याकोबाने फारोला आशीर्वाद दिला व मग तो फारोपुढून निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1431', '1', '47', '11', 'योसेफाने फारोच्या आज्ञेप्रमाणे आपल्या बापाला व भावांना रामसेस नगरजवळील प्रांतातील उत्तम भूमी त्यांना रहावयास दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1432', '1', '47', '12', 'आणि त्याने आपला बाप, आपले भाऊ व त्यांच्या कुटुंबाप्रमाणे, त्यांच्यावर अवलंबून असलेल्यांच्या संख्येप्रमाणे भरपूर अन्नसामग्री पुरवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1433', '1', '47', '13', 'त्या वेळी सर्व भूमीवर दुष्काळ तर फारच कडक पडला होता; अन्नधान्य कोठेच मिळत नव्हते. त्यामुळे मिसर व कनान देशातील जमीन दुष्काळामुळे उजाड झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1434', '1', '47', '14', 'योसेफाने मिसर आणि कनान देशातील रहिवाशांना अन्नधान्य विकून त्यांच्याकडील सर्व पैसा गोळा केला. त्यानंतर योसेफाने तो पैसा फारोच्या राजवाड्यात आणला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1435', '1', '47', '15', 'काही काळाने मिसर व कनान देशातील लोकांचे पैसे संपून गेले, त्यामुळे मिसरचे लोक योसेफाकडे येऊन म्हणाले, “आम्हास अन्न द्या! आमचे सर्व पैसे संपले आहेत म्हणून आम्ही तुमच्यासमोरच का मरावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1436', '1', '47', '16', 'परंतु योसेफ म्हणाला, “जर तुमचे पैसे संपले आहेत, तर तुम्ही मला तुमची गुरेढोरे द्या आणि मग मी तुमच्या गुराढोरांच्या बदल्यात तुम्हास धान्य देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1437', '1', '47', '17', 'तेव्हा लोकांनी त्यांच्याकडील गुरेढोरे, शेरडेमेंढरे, घोडे, गाढवे आणि इतर जनावरे देऊन अन्नधान्य विकत घेतले. त्या वर्षात लोकांकडून गुरेढोरे घेऊन त्यांच्या बदल्यात योसेफाने त्यांना अन्नधान्य दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1438', '1', '47', '18', 'परंतु त्या वर्षानंतर, पुढील वर्षी लोक योसेफाकडे जाऊन म्हणाले, “आमच्या धन्यापासून आम्ही काही लपवत नाही. आपणास माहीत आहे की, आमच्याकडे पैसे उरलेले नाहीत आणि आमची गुरेढोरेही धन्याची झाली आहेत. तेव्हा आमच्या धनाच्यासमोर आमची शरीरे व आमच्या जमिनी याशिवाय दुसरे काहीही उरलेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1439', '1', '47', '19', 'तुमच्या डोळ्यांसमोर आम्ही का मरावे? आमचा व आमच्या जमिनीचाही नाश का व्हावा? परंतु जर आपण आम्हांला अन्नधान्य द्याल तर मग आम्ही आमच्या जमिनी फारोला देऊ आणि आम्ही त्याचे गुलाम होऊ. आम्हास बियाणे द्या म्हणजे आम्ही जगू, मरणार नाही आणि जमिनी ओस पडणार नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1440', '1', '47', '20', '¶ तेव्हा मिसरमधील सर्व शेतजमिनी योसेफाने फारोसाठी विकत घेतल्या. मिसरी लोकांनी आपल्या शेतजमिनी फारोला विकल्या कारण दुष्काळ भयंकर तीव्र झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1441', '1', '47', '21', 'मिसरमधील एका टोकापासून तर दुसऱ्या टोकापर्यंतच्या सर्व लोकांस त्याने फारोचे गुलाम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1442', '1', '47', '22', 'योसेफाने याजकांच्या मालकीच्या जमिनी मात्र विकत घेतल्या नाहीत. फारो याजकांना त्यांच्या कामाबद्दल पगार देत होता. त्या पैशातून ते आपणासाठी अन्नधान्य विकत घेत असत म्हणून त्यांच्यावर आपल्या जमिनी विकण्याची वेळ आली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1443', '1', '47', '23', 'तेव्हा योसेफ लोकांस म्हणाला, “पाहा, मी फारोकरता तुम्हास तुमच्या जमिनीसह विकत घेतले आहे तर मी आता तुम्हास बियाणे देतो. ते तुम्ही शेतात पेरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1444', '1', '47', '24', 'परंतु हंगामाच्या वेळी तुमच्या उत्पन्नातील पाचवा हिस्सा फारोला दिलाच पाहिजे. बाकीचे चार हिस्से तुम्ही तुमच्यासाठी घ्यावेत. त्यातून पुढच्या वर्षाकरता तुम्ही बियाणे ठेवावे व बाकीच्या धान्याचा तुमच्या घरातील लहानथोरांस खाण्यासाठी उपयोग करावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1445', '1', '47', '25', 'लोक म्हणाले, “आपण आम्हांला वाचवले आहे, म्हणून फारोचे गुलाम होण्यात आम्हांला आनंद आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1446', '1', '47', '26', 'त्या वेळी मग योसेफाने देशासाठी एक कायदा केला, तो आजपर्यंत चालू आहे; त्या कायद्याप्रमाणे जमिनीच्या उत्पन्नाचा पाचवा भाग फारोचा आहे. फारो मिसरमधील सर्व जमिनीचा मालक आहे. फक्त याजकांची जमीन फारोच्या मालकीची नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1447', '1', '47', '27', 'इस्राएल मिसरमध्ये गोशेन प्रांतात राहिला. त्याची संतती खूप वाढली व त्यांची भरभराट झाली. त्यांना मिसरमधील जमीन मिळाली व त्यांनी वतने केली आणि तेथे त्यांचे सर्वकाही चांगले झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1448', '1', '47', '28', 'याकोब मिसरमध्ये सतरा वर्षे राहिला, तो एकशे सत्तेचाळीस वर्षांचा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1449', '1', '47', '29', 'इस्राएलाच्या मरणाचा काळ जवळ आला, म्हणून मग त्याने आपला मुलगा योसेफ याला आपणाजवळ बोलावले आणि तो त्यास म्हणाला, “तू जर माझ्यावर प्रेम करतोस तर माझ्या मांडीखाली तुझा हात ठेवून मला वचन दे की, मी जे सांगतो ते तू करशील आणि तू माझ्याशी खरेपणाने वागशील. मला मिसरामध्ये पुरू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1450', '1', '47', '30', 'जेव्हा मी माझ्या वाडवडिलांसोबत झोपी जाईन, तेव्हा मला मिसरमधून बाहेर घेऊन जा आणि माझ्या पूर्वजांना जेथे पुरले आहे तेथे म्हणजे आपल्या वंशजांसाठी घेतलेल्या पुरण्याच्या जागेत मला मूठमाती दे.” योसेफाने उत्तर दिले, “तुम्ही मला जे करावयास सांगितले ते मी नक्की करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1451', '1', '47', '31', 'मग याकोब म्हणाला, “तू माझ्याशी तशी शपथ वाहा.” तेव्हा तसे करण्याबद्दल योसेफाने शपथ वाहिली. मग इस्राएलाने आपले डोके मागे पलंगाच्या उशावर नम्रतेने खाली वाकून नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1452', '1', '48', '1', '¶ या गोष्टीनंतर “त्याचा बाप आजारी असल्याचे” कोणी योसेफाला कळवले, म्हणून आपले दोन पुत्र मनश्शे व एफ्राईम यांना बरोबर घेऊन तो गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1453', '1', '48', '2', '“योसेफ आपणास भेटावयास आला आहे” असे याकोबास कोणी सांगितले, हे कळवल्याबरोबर इस्राएलाने शक्ती एकवटली आणि बिछान्यावर उठून बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1454', '1', '48', '3', 'मग याकोब योसेफास म्हणाला, “सर्वसमर्थ देवाने मला कनानातील लूज येथे दर्शन देऊन आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1455', '1', '48', '4', 'देव म्हणाला, ‘मी तुला खूप संतती देईन व ती वाढवीन आणि मी तुला राष्ट्रांचा समुदाय करीन. आणि तुझ्यानंतर तुझ्या संतानाला हा देश कायमचा वतन म्हणून देईल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('1456', '1', '48', '5', 'आणि आता, मी येथे मिसर देशास येण्यापूर्वी, मिसराच्या भूमीमध्ये जे तुझ्या पोटी जन्मलेले हे दोन पुत्र, माझे आहेत. तुझे हे दोन पुत्र मनश्शे व एफ्राईम हे आता रऊबेन व शिमोन यांच्याप्रमाणेच माझे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1457', '1', '48', '6', 'त्यांच्यानंतर तुला जी संतती होईल ती तुझी होईल; त्यांच्या वतनात त्यांची नावे त्यांच्या भावांच्या नावांखाली नोंदवण्यात येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1458', '1', '48', '7', 'परंतु पदन येथून मी येताना तुझी आई राहेल, एफ्राथापासून आम्ही थोड्याच अंतरावर असताना कनान देशात मरण पावली, त्यामुळे मी फार दुःखी झालो. तेव्हा एफ्राथच्या म्हणजे बेथलेहेमाच्या वाटेवर मी तिला पुरले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1459', '1', '48', '8', 'मग इस्राएलाने योसेफाच्या मुलांना पाहिले, तेव्हा इस्राएल म्हणाला, “हे कोणाचे आहेत?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1460', '1', '48', '9', 'योसेफ आपल्या पित्यास म्हणाला, “हे माझे पुत्र आहेत. हे मला देवाने येथे दिले आहेत.” इस्राएल म्हणाला, “तुझ्या मुलांना माझ्याकडे आण म्हणजे मी त्यांना आशीर्वाद देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1461', '1', '48', '10', 'इस्राएल अतिशय म्हातारा झाला होता आणि त्याची नजर मंद झाल्यामुळे त्यास चांगले स्पष्ट दिसत नव्हते. तेव्हा इस्राएलाने त्या मुलांना कवटाळून त्यांचे मुके घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1462', '1', '48', '11', 'मग इस्राएल योसेफास म्हणाला, “मुला तुझे तोंड पुन्हा पाहावयास मिळेल असे वाटले नव्हते, पण देवाने तुझी व माझी भेट होऊ दिली. मला तुझी मुलेही पाहू दिली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1463', '1', '48', '12', 'मग योसेफाने आपल्या मुलांना इस्राएलाच्या मांडीवरून काढून घेतले. ते पुत्र इस्राएलासमोर उभे राहिले व त्यांनी त्यास लवून नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1464', '1', '48', '13', 'योसेफाने मनश्शेला आपल्या डाव्या हाती म्हणजे तो इस्राएलाच्या उजव्या हाती येईल असे व एफ्राईमाला आपल्या उजव्या हाती म्हणजे तो इस्राएलाच्या डाव्या हाती येईल असे उभे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1465', '1', '48', '14', 'परंतु इस्राएलाने आपला उजवा हात पुढे केला आणि एफ्राइमाच्या, म्हणजे जो धाकटा मुलगा होता त्याच्या डोक्यावर ठेवला आणि त्याचा डावा हात थोरल्याच्या म्हणजे मनश्शेच्या डोक्यावर ठेवला. त्याने त्याच्या हातांची अदलाबदल करून ते उजवेडावे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1466', '1', '48', '15', 'इस्राएलाने योसेफाला आशीर्वाद देऊन म्हटले, “ज्या देवासमोर माझे वडील, अब्राहाम व इसहाक चालले, ज्या देवाने माझ्या सर्व आयुष्यभर मला चालवले आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1467', '1', '48', '16', 'तोच मला सर्व संकटातून सोडवणारा माझा देवदूत होता, तोच या मुलांना आशीर्वाद देवो. आता या मुलांना माझे नाव व वडील अब्राहाम व इसहाक यांचे नाव देण्यात येवो. ते वाढून त्यांची पृथ्वीवर अनेक कुटुंबे, कुळे व राष्ट्रे होवोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1468', '1', '48', '17', 'आपल्या वडिलाने एफ्राईमाच्या डोक्यावर आपला उजवा हात ठेवला असे योसेफाने पाहिले तेव्हा त्यास ते आवडले नाही. तो हात एफ्राईमाच्या डोक्यावरून काढून मनश्शेच्या डोक्यावर ठेवावा म्हणून योसेफाने आपल्या बापाचा हात घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1469', '1', '48', '18', 'योसेफ आपल्या पित्यास म्हणाला, “असे नाही बाबा, कारण हा प्रथम जन्मलेला आहे. तुमचा उजवा हात याच्या डोक्यावर ठेवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1470', '1', '48', '19', 'परंतु त्याचा वडिलाने नकार दिला आणि म्हटले, “माझ्या मुला, मला माहीत आहे. होय, मला माहीत आहे की, तोसुद्धा महान होईल. परंतु धाकटा भाऊ त्याच्यापेक्षाही अधिक महान होईल आणि त्याची कुळे वाढून त्यांचा मोठा राष्ट्रसमूह निर्माण होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1471', '1', '48', '20', 'त्या दिवशी इस्राएलाने त्या मुलांना या शब्दांत आशीर्वाद दिला, तो म्हणाला, “इस्राएल लोक आशीर्वाद देताना तुमची नावे उच्चारितील, ते म्हणतील, ‘देव तुम्हास एफ्राईमासारखा, मनश्शेसारखा आशीर्वाद देवो.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1472', '1', '48', '21', 'मग इस्राएल योसेफाला म्हणाला, “पाहा, मी आता मरणार आहे. परंतु देव तुमच्या बरोबर राहील, तो तुम्हास तुमच्या पूर्वजांच्या देशात घेऊन येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1473', '1', '48', '22', 'तुझ्या भावांपेक्षा तुला एक भाग अधिक देतो, मी स्वतः तलवारीने व धनुष्याने लढून अमोरी लोकाकडून जिंकलेला डोंगरउतार तुला देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1474', '1', '49', '1', '¶ त्यानंतर याकोबाने आपल्या सर्व मुलांना आपल्याजवळ बोलावले, तो म्हणाला, “माझ्या मुलांनो, माझ्याजवळ या म्हणजे पुढील काळी तुमचे काय होईल, ते मी तुम्हास सांगतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1475', '1', '49', '2', '“याकोबाच्या मुलांनो, तुम्ही सर्व एकत्र या आणि ऐका, तुमचा बाप इस्राएल याचे ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1476', '1', '49', '3', 'रऊबेना, तू माझा पहिलाच म्हणजे थोरला मुलगा आहेस. पुरुष म्हणून माझ्यात असलेल्या शक्तीचा तू पहिला पुरावा आहेस, तू सर्वांपेक्षा अधिक शक्तीवान व सर्वांपेक्षा अधिक अभिमान वाटावा असा आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1477', '1', '49', '4', 'परंतु तुझ्या भावना पुराच्या पाण्याच्या अनावर व चंचल लाटांप्रमाणे आहेत. कारण तू आपल्या वडिलाच्या पलंगावर गेलास व त्याच्या बिछान्यावर जाऊन तो अशुद्ध केलास.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1478', '1', '49', '5', '“शिमोन व लेवी हे सख्खे भाऊ आहेत. या दोन भावांना तलवारीने लढण्याची आवड आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1479', '1', '49', '6', 'माझ्या जिवा, त्यांच्या गुप्त मसलतींमध्ये गुंतू नको; त्यांच्या गुप्त बैठकांमध्ये सामील होऊ नको, त्यांचे हे बेत माझ्या जिवाला मान्य नाहीत. त्यांनी त्यांच्या रागाच्या भरात पुरुषांची कत्तल केली. आपल्या रागाने बैलांच्या पायांच्या शिरा तोडल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1480', '1', '49', '7', 'त्यांचा राग शाप आहे, ते अति रागाने वेडे होतात. तेव्हा अतिशय क्रूर बनतात. मी त्यांना याकोबात विभागीन, ते सर्व इस्राएल देशभर पसरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1481', '1', '49', '8', 'यहूदा, तुझे भाऊ तुझी स्तुती करतील. तुझा हात तुझ्या शत्रूंच्या मानेवर राहील. तुझ्या पित्याची मुले तुला लवून नमन करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1482', '1', '49', '9', 'यहूदा सिंहाचा छावा आहे. माझ्या मुला, तू शिकारीपासून वरपर्यंत गेलास. तो खाली वाकला आहे, तो सिंहासारखा, सिंहिणीसारखा दबा धरून बसला आहे. त्यास उठवण्याचे धाडस कोण करील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('1483', '1', '49', '10', 'शिलो येईपर्यंत यहूदाकडून राजवेत्र जाणार नाही, किंवा अधिकाराची काठी त्याच्या पायामधून निघून जाणार नाही. राष्ट्रे त्याच्या आज्ञा पाळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1484', '1', '49', '11', 'तो त्याचा तरुण घोडा द्राक्षवेलीस, आणि त्याचे शिंगरु खास द्राक्षवेलीस बांधेल. त्याने त्याचे वस्त्र द्राक्षरसात आणि आपला झगा द्राक्षांच्या रक्तात धुतला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1485', '1', '49', '12', 'त्याचे डोळे द्राक्षरसापेक्षा अधिक लालबुंद होतील. त्याचे दात दूधापेक्षा अधिक सफेद होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1486', '1', '49', '13', 'जबुलून समुद्र किनाऱ्याजवळ राहिल. तो जहाजासाठी सुरक्षित बंदर होईल. त्याच्या जमिनीची हद्द सीदोन नगरापर्यंत असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1487', '1', '49', '14', '“इस्साखार बळकट गाढव आहे. तो मेंढवाड्यांच्यामध्ये दबून बसला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1488', '1', '49', '15', 'आपले विसावा घेण्याचे ठिकाण चांगले आहे, आपला देश आनंददायक आहे असे त्याने पाहिले, आणि मग जड बोजा वाहून नेण्यास व अगदी गुलामाप्रमाणे काम करण्यास तो तयार झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1489', '1', '49', '16', 'इस्राएलाचा एक वंश या नात्याने दान आपल्या लोकांचा न्याय करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1490', '1', '49', '17', 'तो रस्त्याच्या कडेला असणाऱ्या सापाप्रमाणे, वाटेच्या कडेला पडून असलेल्या भयंकर नागाप्रमाणे होईल. तो घोड्याच्या टाचेला दंश करील. त्यामुळे घोडेस्वार घोड्यावरून मागे कोसळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1491', '1', '49', '18', 'हे परमेश्वरा, तुझ्याकडून उद्धार होण्याची मी वाट पाहत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1492', '1', '49', '19', 'गाद-लुटारूंची टोळी त्याच्यावर हल्ला करेल, परंतु तो त्यांच्या पार्श्वभागावर हल्ला करून त्यांना पळवून लावील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1493', '1', '49', '20', 'आशेराचे अन्न समृद्ध होईल आणि तो राजाला योग्य असे शाही अन्नपदार्थ पुरवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1494', '1', '49', '21', 'नफताली मोकळ्या सुटलेल्या हरीणीप्रमाणे आहे. त्याचे बोलणे गोड असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1495', '1', '49', '22', 'योसेफ हा फलदायी फाट्यासारखा आहे. तो ओढ्याकाठी वाढणाऱ्या द्राक्षवेलीसारखा आहे. त्याच्या फांद्या भिंतीवर चढून पसरल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1496', '1', '49', '23', 'तिरंदाजांनी त्याच्यावर हल्ला केला. आणि त्यास तीर मारले व त्यास त्रास दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1497', '1', '49', '24', 'तरी त्याचे धनुष्य मजबूत राहील, आणि त्याचे बाहु कुशल होतील याकोबाचा सामर्थ्यवान देव, मेंढपाळ, इस्राएलाचा खडक याजकडून त्याच्या हातांना शक्ती मिळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1498', '1', '49', '25', 'कारण तुझ्या बापाचा देव, जो तुला मदत करील, आणि सर्वशक्तिमान देवामुळे, जो तुला वरून आकाशाचे आशीर्वाद, खाली खोल दरीचे आशीर्वाद देवो, तसेच स्तनांचा व गर्भाशयांच्या उपजांचा आशीर्वाद तो तुला देवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1499', '1', '49', '26', 'तुझ्या बापाचे आशीर्वाद माझ्या पूर्वजांच्या आशीर्वादापेक्षा मोठे होतील, अथवा सर्वकाळ टिकून राहणाऱ्या डोंगरांपासून प्राप्त होणाऱ्या इच्छित वस्तुंहून श्रेष्ठ होतील. ते योसेफाच्या मस्तकावर, जो आपल्या भावांमध्ये राजपुत्र त्याच्या मस्तकावर आशीर्वाद असे राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1500', '1', '49', '27', '¶ बन्यामीन हा भुकेला लांडगा आहे. तो सकाळी आपले भक्ष्य मारून खाईल, आणि संध्याकाळी तो लूट वाटून घेईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1501', '1', '49', '28', 'हे सर्व इस्राएलाचे बारा वंश होत. त्यांच्या वडिलाने आशीर्वाद देऊन त्यांना म्हटले ते हेच. त्याने प्रत्येकाला ज्याच्या त्याच्या योग्यतेप्रमाणे आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1502', '1', '49', '29', '¶ मग त्याने त्यांना आज्ञा दिली आणि त्यांना म्हणाला, “मी आता माझ्या लोकांकडे जात आहे. एफ्रोन हित्ती ह्याच्या शेतातील गुहेत माझ्या पूर्वजांबरोबर मला पुरावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1503', '1', '49', '30', 'ती गुहा कनान देशात मम्रेजवळील मकपेलाच्या शेतात आहे, आपल्या घराण्याला पुरण्याची जागा असावी म्हणून अब्राहामाने ते शेत एफ्रोन हित्ती याच्याकडून विकत घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1504', '1', '49', '31', 'अब्राहाम व त्याची पत्नी सारा, यांना त्या गुहेत पुरले आहे; इसहाक आणि त्याची पत्नी रिबका यांनाही तेथेच पुरले आहे; आणि माझी पत्नी लेआ हिलाही मी तेथेच पुरले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1505', '1', '49', '32', 'ते शेत व ती गुहा हेथी लोकांकडून विकत घेतलेली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1506', '1', '49', '33', 'आपल्या मुलांशी हे बोलणे संपवल्यानंतर याकोबाने आपले पाय पलंगावर जवळ ओढून घेतले व मरण पावला, आणि तो आपल्या पूर्वजांकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1507', '1', '50', '1', '¶ त्यानंतर योसेफ आपल्या बापाला कवटाळून खूप रडला. त्याने त्याची चुंबने घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1508', '1', '50', '2', 'योसेफाने आपल्या सेवकांतील वैद्यांना आपल्या वडिलाच्या प्रेताला मसाला लावण्याची व भरण्याची आज्ञा केली. तेव्हा त्यांनी खास मिसरच्या पद्धतीने इस्राएलाचे प्रेत मसाला लावून, भरून तयार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1509', '1', '50', '3', 'त्याकरता त्यांना चाळीस दिवस लागले, कारण तशा खास पद्धतीने प्रेत तयार करण्यासाठी तेवढा वेळ घेत. मिसरच्या लोकांनी त्याच्यासाठी सत्तर दिवस शोक केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1510', '1', '50', '4', 'सत्तर दिवसानंतर शोक करण्याचा काळ संपला, तेव्हा योसेफ फारोच्या शाही अधिकाऱ्यांना म्हणाला, “जर मला तुमच्या दृष्टीने कृपा लाभली असेल तर, फारोला हे सांगा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1511', '1', '50', '5', '‘माझा बाप मरावयास टेकला असताना त्याने मला शपथ घेण्यास सांगून म्हटले, “पाहा, मी मरणार आहे. माझी जी कबर मी आपणासाठी कनान देशात खणून ठेवली आहे तिच्यात तू मला नेऊन पूर.” तेव्हा कृपा करून माझ्या पित्यास पुरावयास जाऊ द्या; मग मी परत येईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1512', '1', '50', '6', 'फारोने उत्तर दिले, “जा आणि आपल्या बापाला शपथ दिल्याप्रमाणे त्यास पुरून ये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1513', '1', '50', '7', 'तेव्हा योसेफ आपल्या बापाला पुरण्यासाठी गेला. तेव्हा फारोचे सर्व अधिकारी व मिसरचे नेते आणि सर्व वडीलजन योसेफाबरोबर गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1514', '1', '50', '8', 'आपले कुटुंबीय, आपले भाऊ व त्यांचे कुटुंबीय तसेच आपल्या बापाचे कुटुंबीय योसेफाबरोबर होते. फक्त लहान मुले व पशू एवढेच गोशेन प्रांतात मागे राहिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1515', '1', '50', '9', 'तो लोकांचा खूप मोठा समूह होता. सैनिकांची एक पलटणही घोड्यांवर व रथांत बसून मोठ्या संख्येने योसेफाबरोबर गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1516', '1', '50', '10', 'ते यार्देन नदीच्या पूर्वेस अटादाच्या खळ्यावर आले, तेव्हा त्यांनी फारच मोठा शोक केला. योसेफाने त्याच्या पित्याकरिता सात दिवस शोक केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1517', '1', '50', '11', 'कनान देशात राहणाऱ्या लोकांनी अटादाच्या येथील हे प्रेतक्रियेचे विधी व संस्कार पाहिले तेव्हा ते म्हणाले, “मिसरच्या लोकांचा हा फारच दुःखाचा प्रसंग आहे.” त्यामुळे आता त्या जागेला आबेल-मिस्राईम असे नाव पडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1518', '1', '50', '12', 'अशा प्रकारे याकोबाच्या मुलांनी आपल्या वडिलाने दिलेल्या आज्ञेप्रमाणे केले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1519', '1', '50', '13', 'त्यांनी त्याचे प्रेत कनान देशात नेऊन एफ्रोन हित्ती याजकडून कबरस्तान म्हणून उपयोगी पडावे यासाठी अब्राहामाने विकत घेतलेल्या मम्रे येथील शेतातील मकपेला गुहेत पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1520', '1', '50', '14', 'आपल्या वडिलाच्या प्रेतक्रियेनंतर योसेफ आणि त्याच्याबरोबर गेलेला सर्व समुदाय मिसरला माघारी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1521', '1', '50', '15', '¶ याकोब मरण पावल्यावर योसेफाचे भाऊ चिंतेत पडले, फार पूर्वी आपण योसेफाबरोबर दुष्टपणाने वागलो त्यावरून आता आपल्यावर त्याचा राग भडकेल अशी त्यांना भीती वाटली. ते स्वतःशीच म्हणाले, “कदाचित योसेफ अजूनही आपला तिरस्कार करत असेल आणि आपण त्याच्याशी वाईट वागलो त्याचा तो बदला घेईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1522', '1', '50', '16', 'तेव्हा त्या भावांनी योसेफाला येणेप्रमाणे निरोप पाठवला, “तुझ्या वडिलाने मरण्यापूर्वी आम्हांला अशी आज्ञा दिली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1523', '1', '50', '17', 'तो म्हणाला, ‘योसेफाला सांगा की, तुझ्या भावांनी तुझ्याशी जे वाईट वर्तन केले त्याबद्दल तू त्यांची क्षमा करावीस अशी मी विनंती करतो.’ तेव्हा हे योसेफा, आम्ही तुला अशी विनंती करतो की, आम्ही तुझ्याशी वाईट रीतीने वागलो त्याबद्दल कृपया तू आमची क्षमा कर. आम्ही देवाचे, तुझ्या वडिलाच्या देवाचे दास आहोत.” योसेफाचे भाऊ वरीलप्रमाणे बोलले त्यामुळे योसेफाला फार दुःख झाले व तो रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1524', '1', '50', '18', 'योसेफाचे भाऊ त्याच्याकडे गेले व ते त्याच्या पाया पडले. मग ते म्हणाले, “आम्ही आपले दास आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1525', '1', '50', '19', 'मग योसेफ त्यांना म्हणाला, “भिऊ नका. मी काय देवाच्या स्थानी आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('1526', '1', '50', '20', 'तुम्ही माझे वाईट करण्याचा कट केला, पण देव माझ्यासाठी चांगली योजना करीत होता. असंख्य लोकांचे प्राण वाचविण्यासाठी माझा उपयोग करावा अशी देवाची योजना होती. आज तुम्ही ते पाहत आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1527', '1', '50', '21', 'तेव्हा आता तुम्ही भिऊ नका. मी तुमची व तुमच्या मुलाबाळांची काळजी घेईन, तुमचे पोषण करीन.” अशा रीतीने त्याने त्यांचे समाधान केले आणि त्यांच्याशी ममतेने बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1528', '1', '50', '22', '¶ योसेफ आपल्या वडिलाच्या कुटुंबियांसह मिसरमध्ये राहिला. तो एकशे दहा वर्षांचा असताना मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1529', '1', '50', '23', 'योसेफाच्या हयातीत एफ्राईमाला मुले व नातवंडे झाली. त्याचा मुलगा मनश्शे याला माखीर नावाचा मुलगा झाला. योसेफाने माखीराची मुले ही पाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1530', '1', '50', '24', 'योसेफाचे मरण जवळ आले तेव्हा तो आपल्या भावांना म्हणाला, “माझी मरण्याची वेळ जवळ आली आहे; परंतु देव तुमची काळजी घेईल हे मला माहीत आहे. तो देव तुम्हास या देशातून काढून अब्राहाम, इसहाक, व याकोब यांना जो देश देण्याचे वचन त्याने दिले होते त्या देशात घेऊन जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1531', '1', '50', '25', 'मग योसेफाने इस्राएल लोकांस शपथ घ्यायला लावली. तो म्हणाला, “देव जेव्हा तुम्हास येथून काढून पुढे घालून त्या नवीन देशात घेऊन जाईल तेव्हा माझे शरीर तुम्ही तुमच्या बरोबर घेऊन जाल असे मला वचन द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1532', '1', '50', '26', 'योसेफ एकशे दहा वर्षांचा झाल्यावर मिसरमध्ये मरण पावला. वैद्यांनी त्याच्या शरीराला मसाला लावून ते पुरण्यासाठी तयार केले व ते मिसर देशामध्ये शवपेटीत ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1533', '2', '1', '1', '¶ याकोबाबरोबर जे इस्राएलाचे पुत्र व त्यांची कुटुंबे मिसर देशात गेली, त्यांची नावे हीः');
INSERT INTO `bible_verses_mr_irv` VALUES ('1534', '2', '1', '2', 'रऊबेन, शिमोन, लेवी, यहूदा');
INSERT INTO `bible_verses_mr_irv` VALUES ('1535', '2', '1', '3', 'इस्साखार, जबुलून, बन्यामीन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1536', '2', '1', '4', 'दान, नफताली, गाद व आशेर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1537', '2', '1', '5', 'याकोबाच्या वंशाचे एकूण सत्तरजण होते. योसेफ हा आधीच मिसर देशात होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1538', '2', '1', '6', 'नंतर योसेफ, त्याचे भाऊ व त्या पिढीतील सर्व मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1539', '2', '1', '7', 'इस्राएल लोक फार फलदायी होऊन त्यांची संख्या अतिशय वाढत गेली; ते महाशक्तीशाली झाले आणि सर्व देश त्यांनी भरून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1540', '2', '1', '8', 'नंतर मिसर देशावर नवीन राजा राज्य करू लागला. त्यास योसेफाच्या स्मरणाची काही काळजी नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1541', '2', '1', '9', 'तो आपल्या लोकांस म्हणाला, “इस्राएली वंशाच्या लोकांकडे पाहा, ते पुष्कळ अधिक आहेत व आपल्यापेक्षा शक्तीमानही झाले आहेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1542', '2', '1', '10', 'चला, आपण त्यांच्याशी चतुराईने वागू, नाहीतर त्यांची निरंतर अधिक वाढ होईल आणि जर एखादा युद्धाचा प्रसंग आला तर हे लोक आपल्या शत्रूला जाऊन मिळतील; आणि मग ते आपल्याविरुद्ध लढतील आणि देशातून निघून जातील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1543', '2', '1', '11', 'म्हणून त्याने त्यांना कामाच्या ओझ्याने जाचण्यासाठी त्यांच्यावर मुकादम नेमले. त्यांनी फारोकरता पिथोम व रामसेस ही दोन शहरे इस्राएल लोकांकडून बांधून घेतली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1544', '2', '1', '12', 'पण मिसऱ्यांनी त्यांना जसजसे जाचले तसतसे ते संख्येने अधिकच वाढत गेले व अधिकच पसरले, म्हणून इस्राएल लोकांची त्यांना भीती वाटू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1545', '2', '1', '13', 'आणि मग मिसऱ्यांनी इस्राएल लोकांवर अधिक कष्टाची कामे लादली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1546', '2', '1', '14', 'अशाप्रकारे त्यांनी इस्राएल लोकांचे जीवन फारच कठीण काबाडकष्टांचे व हाल अपेष्टांचे केले; त्यांनी त्यांना विटा बनविण्याची, बांधकामासाठी चुना बनविण्याची तसेच शेतीची व इतर अतिशय कठीण व कष्टाची कामे बळजबरीने करायला लावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1547', '2', '1', '15', '¶ मग मिसराचा राजा इब्री सुइणींशी बोलला. त्यांच्यातल्या एकीचे नाव शिप्रा व दुसरीचे पुवा असे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1548', '2', '1', '16', 'तो म्हणाला, “तुम्ही इब्री स्त्रियांचे बाळंतपण करत असता, त्या प्रसूत होण्याच्या जागी त्या बसल्या म्हणजे नीट पाहा, आणि त्या स्त्रियांना मुलगी झाली तर तिला जिवंत ठेवा; परंतु त्यांना मुलगा झाला तर त्यास अवश्य मारून टाका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1549', '2', '1', '17', 'परंतु त्या इब्री सुइणी देवाचे भय व आदर धरून त्याच्यावर विश्वास ठेवणाऱ्या होत्या, म्हणून त्यांनी मिसरी राजाची आज्ञा मानली नाही; तर त्यांनी जन्मणाऱ्या मुलांनाही जिवंत ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1550', '2', '1', '18', 'तेव्हा मिसराच्या राजाने त्या सुइणींना बोलावून विचारले, “तुम्ही असे का केले? तुम्ही जन्मलेल्या मुलांना का जिवंत ठेवले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1551', '2', '1', '19', 'त्या सुइणी फारोला म्हणाल्या, “या इब्री स्त्रिया मिसरच्या स्त्रियांपेक्षा फार ताकदवान आहेत; आम्ही सुइणी त्यांच्याकडे जाऊन पोहचण्यापूर्वीच त्या प्रसूत होतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1552', '2', '1', '20', 'त्याबद्दल देवाने त्या सुइणींचे कल्याण केले. इस्राएल लोक तर अधिक वाढून फार बलवान झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1553', '2', '1', '21', 'त्या सुइणी देवाचे भय बाळगणाऱ्या होत्या म्हणून त्याने त्यांची घराणे वसवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1554', '2', '1', '22', 'तेव्हा फारोने आपल्या सर्व लोकांस आज्ञा दिली, “जो प्रत्येक इब्री मुलगा जन्मेल त्यास तुम्ही नाईल नदीमध्ये फेकून द्या, पण प्रत्येक मुलगी मात्र जिवंत ठेवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1555', '2', '2', '1', '¶ लेवी वंशातील एका मनुष्याने जाऊन लेवीच्या एका मुलीशी विवाह केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1556', '2', '2', '2', 'ती स्त्री गरोदर राहिली व तिने मुलाला जन्म दिला; तो फार सुंदर आहे असे पाहून तिने त्यास तीन महिने लपवून ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1557', '2', '2', '3', 'पुढे आणखी तिला तो लपवून ठेवता येईना म्हणून तिने एक लव्हाळ्याची पेटी तयार केली; तिला राळ व डांबर लावले. तिने त्या बाळाला पेटीत ठेवून ती पेटी नदीच्या तीरी लव्हाळ्यात नेऊन ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1558', '2', '2', '4', 'त्याची बहीण, त्याचे पुढे काय होते ते पाहण्यासाठी तेथून दूर बाजूला उभी राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1559', '2', '2', '5', 'त्या वेळी फारोची मुलगी आंघोळ करण्यासाठी नदीवर आली. तिच्या दासी नदीच्या किनाऱ्यावर फिरत होत्या. तिने लव्हाळ्यात ती पेटी पाहिली; आणि एका दासीला तिकडे जाऊन ती पेटी आणण्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1560', '2', '2', '6', 'तिने ती पेटी उघडली तेव्हा तिला तिच्यात एक लहान बाळ दिसले. ते बाळ रडत होते. तिला त्याचा कळवळा आला, ती म्हणाली, “खात्रीने हे इब्र्याच्या मुलांपैकी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1561', '2', '2', '7', 'मग ती बाळाची बहीण फारोच्या मुलीला म्हणाली, “या बाळाला दूध पाजण्यासाठी मी जाऊन तुझ्यासाठी इब्री स्त्रियांमधून एखादी दाई शोधून आणू का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1562', '2', '2', '8', 'फारोची मुलगी तिला म्हणाली, जा. तेव्हा ती मुलगी गेली व त्या बाळाच्या आईलाच घेऊन आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1563', '2', '2', '9', 'फारोच्या मुलीने त्या बाळाच्या आईला म्हटले, “या बाळाला घरी घेऊन जा, व माझ्याकरिता त्यास दूध पाज; त्याबद्दल मी तुला वेतन देईन.” तेव्हा ती स्त्री बाळाला घेऊन त्यास दूध पाजू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1564', '2', '2', '10', 'ते मूल वाढून मोठे झाले. तेव्हा तिने त्यास फारोच्या मुलीकडे आणले; आणि तो तिचा मुलगा झाला; तिने त्याचे नाव मोशे ठेवले, ती म्हणाली, “कारण मी त्यास पाण्यातून बाहेर काढले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1565', '2', '2', '11', '¶ काही दिवसानी असे झाले की, मोशे मोठा झाल्यावर आपल्या लोकांकडे गेला आणि त्याने त्यांची कष्टाची कामे पहिली. कोणी एक मिसरी आपल्या इब्री मनुष्यास मारत असताना त्याने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1566', '2', '2', '12', 'तेव्हा आपल्याकडे पाहणारा आजूबाजूला कोणीही नाही हे जाणून मोशेने त्या मिसराच्या मनुष्यास जिवे मारले व वाळूत पुरून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1567', '2', '2', '13', 'दुसऱ्या दिवशी तो बाहेर गेला, तेव्हा पाहा दोन इब्री माणसे मारामारी करत होती. त्यांच्यामध्ये जो दोषी होता त्यास तो म्हणाला, “तू आपल्या सोबत्याला का मारत आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1568', '2', '2', '14', 'पण त्या मनुष्याने उत्तर दिले, “तुला आम्हांवर अधिकारी व न्यायाधीश कोणी नेमले? तू काल जसे त्या मिसऱ्यास जिवे मारलेस, तसे मला मारायला पाहतोस का?” तेव्हा मोशे घाबरला. तो विचार करीत स्वत:शीच म्हणाला, “मी काय केले ते आता खचीत सर्वांना माहीत झाले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1569', '2', '2', '15', 'आणि फारोने याविषयी ऐकले तेव्हा त्याने मोशेला जिवे मारण्याचा प्रयत्न केला. परंतु मोशे फारोपासून दूर पळून गेला. तो मिद्यान देशात गेला आणि तेथे एका विहिरीजवळ बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1570', '2', '2', '16', 'मिद्यानी याजकाला सात मुली होत्या; आपल्या वडिलाच्या कळपाला पाणी पाजण्यासाठी त्या विहिरीवर आल्या. त्या हौदात पाणी भरत होत्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1571', '2', '2', '17', 'परंतु काही मेंढपाळांनी त्यांना पाणी भरू न देता हुसकून लावण्याचा प्रयत्न केला. पण मोशेने उठून त्यांना मदत केली. त्याने त्यांच्या कळपाला पाणी पाजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1572', '2', '2', '18', 'मग त्या मुली आपला बाप रगुवेल याच्याकडे गेल्या; तेव्हा त्यांचा बाप त्यांना म्हणाला, “तुम्ही आज इतक्या लवकर घरी कशा आला आहात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1573', '2', '2', '19', 'त्या म्हणाल्या, “एका मिसरी मनुष्याने आम्हांला मेंढपाळाच्या हातून सोडवले. त्याने आम्हांसाठी पाणी देखील काढून कळपाला पाजले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1574', '2', '2', '20', 'तेव्हा तो आपल्या मुलींना म्हणाला, “तो कोठे आहे? तुम्ही त्या मनुष्यास का सोडले? त्यास बोलावून आणा म्हणजे तो आपल्याबरोबर भोजन करेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1575', '2', '2', '21', 'त्या मनुष्यापाशी राहायला मोशे कबूल झाला. त्याने आपली मुलगी सिप्पोरा हिचा विवाह देखील त्याच्याशी करून दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1576', '2', '2', '22', 'तिला एक मुलगा झाला. मोशेने त्याचे नाव गेर्षोम ठेवले, तो म्हणाला, “मी परदेशात वस्ती करून आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1577', '2', '2', '23', 'बऱ्याच काळानंतर मिसराचा राजा मरण पावला. तेव्हा इस्राएलांनी दास्यामुळे कण्हून आक्रोश केला. त्यांनी मदतीकरता हाका मारल्या व दास्यामुळे त्यांनी केलेला आकांत देवापर्यंत वर जाऊन पोहचला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1578', '2', '2', '24', 'देवाने त्यांचे कण्हणे ऐकले आणि अब्राहाम, इसहाक व याकोब यांच्याशी केलेल्या कराराची त्यास आठवण झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1579', '2', '2', '25', 'देवाने इस्राएली लोकांस पाहिले आणि त्यास त्यांची परिस्थिती समजली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1580', '2', '3', '1', '¶ तेव्हा मोशे आपला सासरा इथ्रो जो मिद्यानी याजक याचा कळप चारत होता. मोशे रानाच्या मागे, देवाचा डोंगर होरेब येथवर आपला कळप घेऊन गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1581', '2', '3', '2', 'तेव्हा परमेश्वराच्या दूताने त्यास एका झुडपातून निघणाऱ्या अग्नीच्या ज्वालेत दर्शन दिले. मोशेने पाहिले की, झुडूप अग्नीने जळत होते, परंतु ते जळून भस्म होत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1582', '2', '3', '3', 'मोशे म्हणाला, “मी त्या बाजूला वळतो आणि हे मोठे आश्चर्य जाऊन पाहतो की, हे झुडूप जळून नष्ट का होत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1583', '2', '3', '4', 'मोशे झुडूपाजवळ येत आहे हे परमेश्वराने पाहिले. तेव्हा झुडपातून देवाने त्यास हाक मारून म्हटले, “मोशे! मोशे!” आणि मोशे म्हणाला, “हा मी इथे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1584', '2', '3', '5', 'देव म्हणाला, “तू इकडे जवळ येऊ नकोस, तर तुझ्या पायातल्या चपला काढ; कारण ज्या जागी तू उभा आहेस ती भूमी पवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1585', '2', '3', '6', 'तो आणखी म्हणाला, मी तुझ्या पित्याचा देव-अब्राहामाचा देव, इसहाकाचा देव व याकोबाचा देव आहे.” तेव्हा मोशेने आपले तोंड झाकून घेतले. कारण देवाकडे पाहायला तो घाबरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1586', '2', '3', '7', 'परमेश्वर म्हणाला, “मिसरामध्ये माझ्या लोकांचा जाच मी खरोखर पाहिला आहे; आणि मुकादमांच्या त्रासामुळे त्यांनी केलेला आकांत मी ऐकला आहे; त्यांचे दु:ख मी जाणून आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1587', '2', '3', '8', 'त्यांना मिसऱ्यांच्या हातून सोडवून त्यांना त्या देशातून चांगल्या व मोठ्या देशात, दुधामधाचे प्रवाह ज्यात वाहत आहेत, कनानी, हित्ती, अमोरी, परिज्जी, हिव्वी व यबूसी यांच्या प्रदेशात घेऊन जावे म्हणून मी उतरलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1588', '2', '3', '9', 'तर आता पाहा, मी इस्राएली लोकांचा आक्रोश ऐकला आहे आणि मिसरी ज्या जुलूमाने त्यांना जाचत आहेत तेही मी पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1589', '2', '3', '10', 'तर आता, माझ्या इस्राएली लोकांस मिसर देशामधून बाहेर काढण्यासाठी मी तुला फारोकडे पाठवत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1590', '2', '3', '11', 'परंतु मोशे देवाला म्हणाला, “फारोकडे जाऊन इस्राएली लोकांस मिसर देशामधून काढून आणणारा असा मी कोण आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1591', '2', '3', '12', 'देवाने उत्तर दिले, “खचीत, मी तुझ्याबरोबर असेन, मी तुला पाठवत आहे याची खूण हीच असेल; तू इस्राएली लोकांस मिसरमधून बाहेर आणल्यावर याच डोंगरावर तुम्ही देवाची उपासना कराल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1592', '2', '3', '13', '¶ मग मोशे देवाला म्हणाला, “परंतु मी जर इस्राएली लोकांकडे जाऊन म्हणालो, ‘तुमच्या पूर्वजांचा देव याने मला तुमच्याकडे पाठवले आहे’ तर मग ते लोक विचारतील ‘त्याचे नाव काय आहे?’ मग मी त्यांना काय सांगू?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1593', '2', '3', '14', 'देव मोशेस म्हणाला, “जो मी आहे तो मी आहे. देव म्हणाला. तू इस्राएल लोकांस सांग, मी आहे याने मला तुम्हांकडे पाठवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1594', '2', '3', '15', 'देव मोशेला असे म्हणाला, “तू इस्राएल लोकांस सांग, तुमच्या पूर्वजांचा म्हणजे अब्राहामाचा देव, इसहाकाचा देव व याकोबाचा देव परमेश्वर याने मला तुम्हांकडे पाठवले आहे. हेच माझे सर्वकाळचे नाव आहे, व हेच माझे स्मारक सर्व पिढ्यांना होईल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1595', '2', '3', '16', 'तू जाऊन इस्राएलाच्या वडीलजनांना एकत्रित करून त्यांना सांग की, तुमच्या पूर्वजांचा देव म्हणजे अब्राहाम, इसहाक व याकोब यांचा देव परमेश्वर, याने मला दर्शन देऊन म्हटले की, तुम्हांकडे खरोखर माझे लक्ष गेले आहे व मिसर देशात तुम्हांसोबत काय घडले आहे हे मला कळले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1596', '2', '3', '17', 'आणि मी तुम्हास मिसऱ्यांच्या जाचातून सोडवीन व कनानी, हित्ती, अमोरी, परिज्जी, हिव्वी व यबूसी यांच्या देशात, दुधामधाचे प्रवाह वाहणाऱ्या देशात घेऊन जाईन, असे मी सांगितले आहे हे त्यांना कळव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1597', '2', '3', '18', 'ते तुझे ऐकतील, मग तू व इस्राएलाचे वडीलजन मिळून तुम्ही मिसराच्या राजाकडे जा व त्यास सांगा, इब्री लोकांचा देव परमेश्वर आम्हांला भेटला आहे. आमचा देव परमेश्वर याच्यासाठी यज्ञ करण्यासाठी म्हणून आम्हांला तीन दिवसाच्या वाटेवर रानात जाऊ दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1598', '2', '3', '19', 'परंतु मला माहीत आहे की, मिसराचा राजा तुम्हास जाऊ देणार नाही. त्यास माझे बाहुबल दाखविले तरी तो तुम्हास जाऊ देणार नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1599', '2', '3', '20', 'तेव्हा मी मिसर देशात आपले बाहुबल दाखवून, ज्या अद्भुत कृती मी करणार आहे, त्यांचा मारा मी त्याजवर करीन. मग तो तुम्हास जाऊ देईल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1600', '2', '3', '21', 'आणि या लोकांवर मिसऱ्यांची कृपादृष्टी होईल असे मी करीन. आणि असे होईल की, तुम्ही निघाल तेव्हा रिकामे निघणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1601', '2', '3', '22', 'तर प्रत्येक स्त्री आपल्या शेजारणीकडून व आपल्या घरात राहणाऱ्या स्त्रीकडून भेटवस्तू मागून घेईल व ते लोक तिला भेटवस्तू देतील; ते तुम्हा लोकांस सोन्यारुप्याचे दागिने व कपडे भेट म्हणून देतील. तुम्ही ते आपल्या मुलांच्या व मुलींच्या अंगावर घालाल. अशा प्रकारे तुम्ही मिसराच्या लोकांस लुटाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1602', '2', '4', '1', '¶ मग मोशेने उत्तर दिले, “ते माझ्यावर विश्वास ठेवणार नाहीत व माझे म्हणणे ऐकणार नाहीत; ते म्हणतील, परमेश्वराने तुला दर्शन दिलेलेच नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1603', '2', '4', '2', 'परंतु परमेश्वर मोशेला म्हणाला, “तुझ्या हातात ते काय आहे?” मोशेने उत्तर दिले, “काठी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1604', '2', '4', '3', 'मग देव म्हणाला, “ती जमिनीवर टाक.” तेव्हा मोशेने तसे केले; आणि त्या काठीचा साप झाला. तेव्हा मोशे घाबरला व त्यापासून पळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1605', '2', '4', '4', 'परंतु परमेश्वर मोशेला म्हणाला, “तुझा हात पुढे कर व त्याचे शेपूट धर.” तेव्हा त्याने तसे केले, आपला हात पुढे करून त्यास धरले. तेव्हा त्याच्या हातात तो पुन्हा काठी झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1606', '2', '4', '5', '“म्हणजे ह्यावरून ते विश्वास धरतील, त्यांचा पूर्वजांचा-अब्राहामाचा देव, इसहाकाचा देव व याकोबाचा देव परमेश्वर याने तुला दर्शन दिले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1607', '2', '4', '6', 'मग परमेश्वर त्यास आणखी म्हणाला, “तू तुझा हात तुझ्या छातीवर ठेव,” तेव्हा मोशेने आपला हात आपल्या छातीवर ठेवला; मग त्याने आपला हात बाहेर काढला तेव्हा तो कोडाने बर्फासारखा पांढरा झाला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1608', '2', '4', '7', 'मग देव म्हणाला, “आता पुन्हा तुझा हात तुझ्या छातीवर ठेव.” तेव्हा मोशेने तसे केले. मग त्याने आपला हात छातीवरून काढला तेव्हा तो शरीराच्या इतर भागांप्रमाणे होऊन तो पुन्हा पूर्वीसारखा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1609', '2', '4', '8', 'मग परमेश्वर बोलला, “जर ते तुझ्यावर विश्वास ठेवणार नाहीत, व पहिल्या चिन्हामुळे तुझा शब्द ऐकणार नाहीत तर दुसऱ्या चिन्हामुळे ते तुझ्यावर विश्वास ठेवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1610', '2', '4', '9', 'ही दोन्ही चिन्हे दाखवल्यावरही त्यांनी जर तुझ्यावर विश्वास ठेवला नाही, तर मग नदीचे थोडे पाणी घे आणि ते कोरड्या जमिनीवर ओत; म्हणजे तू नदीतून घेतलेल्या पाण्याचे कोरड्या भूमीवर रक्त होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1611', '2', '4', '10', 'मग मोशे परमेश्वरास म्हणाला, “परंतु हे प्रभू, मी तुला खरे ते सांगतो; मी काही बोलका नाही; मी पूर्वीही नव्हतो आणि आता तुझ्याबरोबर बोलल्यानंतरही नाही. तुला माहित आहे की मी तर मुखाचा व जिव्हेचाही जड आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1612', '2', '4', '11', 'मग परमेश्वर त्यास म्हणाला, “मनुष्याचे तोंड कोणी केले? मनुष्यास मुका किंवा बहिरा, आंधळा किंवा डोळस कोण करतो? मी परमेश्वरच की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('1613', '2', '4', '12', 'तेव्हा मी सांगतो, तू आता जा. मी तुझ्या मुखाला साहाय्य होईन व तू काय बोलावे हे मी तुला शिकवीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1614', '2', '4', '13', 'परंतु मोशे म्हणाला, हे प्रभू! मी तुला विनंती करतो की, तुझ्या इच्छेस येईल त्याच्या हाती त्यास निरोप पाठव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1615', '2', '4', '14', 'मग परमेश्वर मोशेवर रागावला. तो त्यास म्हणाला, “लेवी अहरोन हा तुझा भाऊ आहे ना? त्यास चांगले बोलता येते हे मला माहीत आहे. तो तुला भेटायला येत आहे. तुला पाहून त्यास मनात आनंद होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1616', '2', '4', '15', 'तू त्याच्याबरोबर बोलून त्याच्या मुखात शब्द घाल. मी त्याच्या व तुझ्या मुखांना साहाय्य होईल आणि तुम्ही काय करावे हे तुम्हास शिकवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1617', '2', '4', '16', 'आणि तो तुझ्यासाठी लोकांशी बोलेल; तो तुझे मुख होईल आणि त्याने काय बोलावे हे सांगणारा तू त्यास देवासारखा होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1618', '2', '4', '17', 'तू आपल्या हाती ही तुझी काठी घे. हिच्या योगे तू चिन्हे करशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1619', '2', '4', '18', '¶ मग मोशे आपला सासरा इथ्रो याच्याकडे परत गेला. तो त्यास म्हणाला, “मला मिसरातील माझ्या भाऊबंदांकडे जाऊ द्या. ते अद्याप जिवंत आहेत की नाहीत ते मला पाहू द्या.” इथ्रो मोशेला म्हणाला, शांतीने जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1620', '2', '4', '19', 'मिद्यान प्रांतात असताना परमेश्वर मोशेला म्हणाला, “आता मिसर देशात परत जा. जे लोक तुला ठार मारू पाहत होते ते आता मरण पावले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1621', '2', '4', '20', 'तेव्हा मोशेने आपली पत्नी व आपल्या मुलांना गाढवावर बसवले व त्यांना घेऊन तो मिसर देशाला माघारी जायल निघाला. तो देवाची काठी आपल्या हाती घेऊन चालला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1622', '2', '4', '21', 'परमेश्वर मोशेला म्हणाला, तू मिसरात परत जाशील तेव्हा पाहा, जे सर्व चमत्कार मी तुझ्या हाती ठेवले आहे ते तू फारोपुढे करून दाखव. तथापि मी त्याचे मन कठीण करीन, आणि तो लोकांस जाऊ देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1623', '2', '4', '22', 'मग तू फारोला सांग की, परमेश्वर म्हणतो इस्राएल माझा पुत्र, माझा ज्येष्ठ पुत्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1624', '2', '4', '23', 'परमेश्वर म्हणतो, मी तुला सांगत आहे की “तू माझ्या पुत्राला माझी उपासना करण्याकरता जाऊ दे!” जर तू त्यास जाऊ देण्याचे नाकारशील तर मी तुझ्या ज्येष्ठ पुत्राला ठार मारीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1625', '2', '4', '24', 'मोशे प्रवासात असताना एके ठिकाणी मुक्कामासाठी थांबला. तेव्हा परमेश्वराने मोशेला त्या ठिकाणी गाठून त्यास ठार मारण्याचा प्रयत्न केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1626', '2', '4', '25', 'परंतु सिप्पोराने एक गारगोटीची धारदार सुरी घेतली व तिने आपल्या मुलाची सुंता केली. मग तिने मुलांची अग्रत्वचा घेतली आणि ती मोशेच्या पायावर ठेवून ती त्यास म्हणाली, “खचीत तू माझा रक्ताने मिळवलेला पती आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1627', '2', '4', '26', 'तेव्हा परमेश्वराने त्यास पीडण्याचे सोडले. रक्ताने मिळविलेला पती असे तिने सुंतेला उद्देशून म्हटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1628', '2', '4', '27', 'मग परमेश्वराने अहरोनाला सांगितले, “मोशेला भेटायला रानात जा.” तो गेला आणि देवाच्या डोंगरावर जाऊन मोशेला भेटला आणि त्याने त्याचे चुंबन घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1629', '2', '4', '28', 'परमेश्वराने त्यास जे सर्वकाही सांगून पाठवले होते ते, जी सर्व चिन्हे करून दाखवायची आज्ञा दिली होती ती मोशेने अहरोनाला सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1630', '2', '4', '29', 'मग मोशे व अहरोन यांनी जाऊन इस्राएली वंशजांचे सर्व वडीलजन एकत्र जमवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1631', '2', '4', '30', 'नंतर परमेश्वराने मोशेला जे काही सांगितले होते ते सर्व अहरोनाने लोकांस कळवले; त्यांना चिन्हे करून दाखवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1632', '2', '4', '31', 'तेव्हा लोकांनी विश्वास ठेवला. परमेश्वराने इस्राएली घराण्याची भेट घेऊन त्यांचे दुःख पाहिले आहे हे त्यांनी ऐकले तेव्हा त्यांनी नमन करून त्याची उपासना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1633', '2', '5', '1', '¶ या गोष्टी घडल्यानंतर, मोशे व अहरोन फारोकडे गेले व त्यास म्हणाले, “इस्राएली लोकांचा देव परमेश्वर म्हणतो, माझ्या लोकांनी माझ्यासाठी रानात उत्सव करावा म्हणून त्यांना जाऊ दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1634', '2', '5', '2', 'फारो म्हणाला, “हा परमेश्वर कोण आहे? मी त्याचा शब्द का ऐकावा आणि इस्राएलाला जाऊ द्यावे? मी त्या परमेश्वरास ओळखत नाही. म्हणून इस्राएलाला मी जाऊ देणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1635', '2', '5', '3', 'मग अहरोन व मोशे म्हणाले, “इब्री लोकांचा देव आम्हांशी बोलला आहे. म्हणून आम्हांला रानात तीन दिवसाच्या वाटेवर जाऊ द्यावे आणि तेथे आमचा देव परमेश्वर याल यज्ञार्पण करू द्यावे अशी आम्ही आपणाला विनंती करतो. आणि आम्ही जर असे केले नाही तर तो मरीने किंवा तलवारीने आमच्यावर तुटून पडेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1636', '2', '5', '4', 'परंतु मिसराचा राजा फारो त्यांना म्हणाला, “हे मोशे, हे अहरोना, तुम्ही लोकांस काम सोडून जायला का लावता? तुम्ही आपल्या कामावर माघारी चालते व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1637', '2', '5', '5', 'फारो त्यांना असेही म्हणाला, येथे आता आमच्या देशात खूप इब्री आहेत आणि तुम्ही त्यांना काम करण्यापासून थांबवत आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1638', '2', '5', '6', 'त्याच दिवशी फारोने मुकादमांना व नायकांना आज्ञा दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1639', '2', '5', '7', 'तो त्यांना म्हणाला, “तुम्ही लोकांस विटा बनवण्याकरिता आजपर्यंत सतत गवत दिलेले आहे. परंतु आता त्यांना लागणारे गवत त्यांना स्वत: शोधून आणायला सांगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1640', '2', '5', '8', 'तरी पूर्वी इतक्याच विटा त्यांनी बनवल्या पाहिजेत. त्यामध्ये काही कमी करून स्वीकारू नका. कारण ते आळशी झाले आहेत. म्हणूनच ते ओरड करून म्हणतात, आम्हांला जाण्याची परवानगी दे आणि आमच्या देवाला यज्ञ करू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1641', '2', '5', '9', 'तेव्हा त्यांच्यावर अधिक काम लादून त्यांना सतत कामात ठेवा. म्हणजे मग खोट्या बोलण्यावर विश्वास ठेवणार नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1642', '2', '5', '10', 'म्हणून लोकांचे मुकादम व नायक लोकांकडे जाऊन म्हणाले, “फारो असे म्हणतो, तुम्हास विटा बनवण्यासाठी लागणारे गवत देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1643', '2', '5', '11', 'तेव्हा तुम्हास लागणारे गवत तुम्ही स्वत:च आणले पाहिजे. तुमचे काम काही कमी होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1644', '2', '5', '12', 'म्हणून मग लोक गवत शोधण्याकरता सर्व मिसर देशभर पांगले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1645', '2', '5', '13', 'त्यांच्यावर नेमलेले मुकादम त्यांच्याकडून अधिक काम करवून घेऊन पूर्वी इतक्याच विटा तयार करण्याकरता त्यांच्यामागे सतत तगादा लावत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1646', '2', '5', '14', 'मिसराच्या मुकादमांनी इस्राएली लोकांवर नायक नेमले होते. त्यांना फारोच्या मुकादमांनी मार देऊन विचारले की, “तुम्ही पूर्वी जेवढ्या विटा बनवत होता तेवढ्या आता का बनवत नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1647', '2', '5', '15', 'मग इस्राएली नायक तक्रार घेऊन फारोकडे गेले व म्हणाले, “आम्ही जे तुमचे सेवक त्या आमच्याशी तुम्ही अशा प्रकारे का वागत आहा?');
INSERT INTO `bible_verses_mr_irv` VALUES ('1648', '2', '5', '16', 'तुम्ही आम्हांला गवत देत नाही, परंतु पूर्वी इतक्याच विटा बनवण्याचा हुकूम करता, आणि आता आपल्या दासांना मार मिळत आहे. पण सारा दोष आपल्या लोकांचा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1649', '2', '5', '17', 'फारो म्हणाला, “तुम्ही आळशी आहात, म्हणूनच तुम्ही म्हणता, आम्हांला परमेश्वरास यज्ञ करायला जाऊ देण्याची परवानगी दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1650', '2', '5', '18', 'आता आपल्या कामावर माघारी जा. तुम्हास गवत काही मिळायचे नाही, परंतु पूर्वीप्रमानेच विटा तुम्ही केल्या पाहिजेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1651', '2', '5', '19', 'आपण संकटात आहोत हे इस्राएली नायकांना समजले. कारण पूर्वी इतक्याच विटा व रोजचे काम त्यांना शक्य नव्हते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1652', '2', '5', '20', 'फारोच्या भेटीनंतर परत जाताना त्यांना वाटेत मोशे व अहरोन भेटले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1653', '2', '5', '21', 'तेव्हा ते मोशे व अहरोन ह्यांना म्हणाले, “परमेश्वर तुम्हांकडे पाहो व तुम्हास शिक्षा करो. कारण फारो व त्याचे सेवक यांच्या दृष्टीने तुम्ही आम्हांला अपमानकारक केले आहे. आम्हांला मारून टाकण्यासाठी तुम्ही त्यांच्या हातात जणू तलवारच दिली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1654', '2', '5', '22', '¶ मग मोशेने परमेश्वराकडे परत जाऊन प्रार्थना करून म्हटले, “प्रभू, तू या लोकांस का त्रास देत आहेस? पहिली गोष्ट म्हणजे तू मला का पाठवलेस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('1655', '2', '5', '23', 'मी तुझ्या नावाने बोलण्यासाठी फारोकडे आलो, तेव्हापासून तो या लोकांस त्रास देत आहे. आणि तू आपल्या लोकांस मुक्त तर मुळीच केले नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1656', '2', '6', '1', '¶ तेव्हा परमेश्वर मोशेला म्हणाला, “मी आता फारोला काय करतो ते तू बघशील; मी माझे बाहुबल त्यास दाखवले म्हणजे मग तो माझ्या लोकांस जाऊ देईल. कारण माझ्या बाहुबलामुळे तो त्यांना आपल्या देशातून बाहेर घालवून देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1657', '2', '6', '2', '¶ मग देव मोशेला म्हणाला, “मी परमेश्वर आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('1658', '2', '6', '3', 'मी अब्राहाम, इसहाक व याकोब यांना सर्वसमर्थ देव म्हणून प्रगट झालो; परंतु मी त्यांना परमेश्वर या माझ्या नावाने त्यांना माहीत नव्हतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1659', '2', '6', '4', 'ज्या कनान देशात ते उपरी होते तो परदेश त्यांना वतन देण्याविषयीचा करार मी त्यांच्याशी केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1660', '2', '6', '5', 'ज्या इस्राएलाला मिसऱ्यांनी दास करून ठेवले आहे त्यांचे कण्हणे ऐकून मी आपल्या कराराची आठवण केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1661', '2', '6', '6', 'तेव्हा इस्राएलाला सांग, मी तुमचा परमेश्वर आहे; मी तुम्हास मिसऱ्यांच्या दास्यातून सोडवीन आणि मी तुम्हास त्यांच्या अधिकारातून मुक्त करीन, आणि मी आपले सामर्थ्य दाखवून व सामर्थ्यशाली निवाड्याची कृती करून तुम्हास सोडवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1662', '2', '6', '7', 'मी तुम्हास आपले लोक करून घेईन आणि मी तुमचा देव होईन. मी तुम्हास मिसऱ्यांच्या दास्यातून काढून आणतो तो मी तुमचा देव परमेश्वर आहे हे तुम्हास समजेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1663', '2', '6', '8', 'जो देश मी अब्राहाम, इसहाक व याकोबास देण्याची मी हात वर करून शपथ वाहिली होती त्यामध्ये मी तुम्हास नेईन; व तो मी तुम्हास वतन करून देईन. मी परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1664', '2', '6', '9', 'तेव्हा मोशेने हे सर्व इस्राएल लोकांस सांगितले. परंतु त्यांच्या बिकट दास्यामुळे ते नाउमेद झाल्यामुळे ते त्याचे म्हणणे ऐकेनात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1665', '2', '6', '10', 'मग परमेश्वर मोशेशी बोलला व म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1666', '2', '6', '11', '“तू जाऊन मिसराचा राजा फारो याला सांग की इस्राएली लोकांस तुझ्या देशातून जाऊ दे”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1667', '2', '6', '12', 'तेव्हा मोशे परमेश्वरास म्हणाला, “इस्राएली लोकांनी माझे ऐकले नाही, तर फारो माझे कसे ऐकेल? कारण मी अजिबात चांगला वक्ता नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1668', '2', '6', '13', 'परमेश्वराने मोशे व अहरोन यांना इस्राएल लोकांस मिसर देशातून बाहेर नेण्याविषयी आज्ञा देऊन इस्राएल लोकांकडे आणि तसेच मिसरी राजा फारो याच्याकडे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1669', '2', '6', '14', '¶ मोशे व अहरोन यांच्या पूर्वजांपैकी प्रमुख पुरुषांची नावे अशीः इस्राएलाचा ज्येष्ठ पुत्र रऊबेन. त्याची मुले हनोख, पल्लू, हेस्रोन व कर्मी. हे रऊबेनाचे कुळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1670', '2', '6', '15', 'शिमोनाचे पुत्र यमुवेल, यामीन, ओहद, याखीन, जोहर व (कनानी स्त्री पोटी झालेला शौल); ही शिमोनाची कूळे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1671', '2', '6', '16', 'लेवीचे आयुष्य एकशे सदतीस वर्षांचे होते. लेवीच्या वंशावळीप्रमाणे त्याच्या पुत्रांची नावे हेः गेर्षोन, कहाथ, व मरारी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1672', '2', '6', '17', 'गेर्षोनाचे पुत्रः त्यांच्या त्यांच्या कुळाप्रमाणे हेः गेर्षोनाचे दोन पुत्र लिब्नी व शिमी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1673', '2', '6', '18', 'कहाथाचे पुत्रः अम्राम, इसहार, हेब्रोन व उज्जियेल. कहाथाचे आयुष्य एकशे तेहतीस वर्षांचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1674', '2', '6', '19', 'मरारीचे पुत्रः महली व मूशी. लेवीची कुळे त्याच्या वंशावळीप्रमाणे ही होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1675', '2', '6', '20', 'अम्रामाने आपली आत्या योखबेद हिच्याशी लग्न केले, तिच्या पोटी त्यास अहरोन व मोशे हे दोन पुत्र झाले. अम्राम एकशे सदतीस वर्षे जगला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1676', '2', '6', '21', 'इसहाराचे पुत्रः कोरह, नेफेग व जिख्री.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1677', '2', '6', '22', 'उज्जियेलाचे पुत्र: मिशाएल, एलसाफान व सिथ्री.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1678', '2', '6', '23', 'अहरोनाने अलीशेबाशी लग्न केले. (अलीशेबा अम्मीनादाबाची कन्या व नहशोनाची बहीण होती) त्यांना नादाब, अबीहू, एलाजार व इथामार ही मुले झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1679', '2', '6', '24', 'कोरहाचे पुत्रः अस्सीर, एलकाना व अबीयासाफ; ही कोरहाची कुळे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1680', '2', '6', '25', 'अहरोनाचा पुत्र एलाजार याने पुटीयेलाच्या कन्येशी लग्न केले; तिच्या पोटी त्यास फिनहास हा पुत्र झाला. हे सर्व लोक म्हणजे इस्राएलाचा पुत्र लेवी याची वंशावळ होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1681', '2', '6', '26', 'इस्राएल लोकांस मिसर देशातून बाहेर घेऊन जा असे परमेश्वराने ज्यांना सांगितले होते ते अहरोन व मोशे याच कुळातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1682', '2', '6', '27', 'इस्राएल लोकांस मिसर देशातून बाहेर जाऊ द्यावे असे मिसराचा राजा फारो याच्याशी जे बोलले तेच हे अहरोन व मोशे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1683', '2', '6', '28', 'मग मिसर देशात परमेश्वर मोशेबरोबर बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1684', '2', '6', '29', 'परमेश्वर मोशेला म्हणाला, “मी परमेश्वर आहे. मी तुला सांगतो ते सर्व तू मिसराचा राजा फारो याला सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1685', '2', '6', '30', 'परंतु मोशेने परमेश्वरासमोर उत्तर दिले, “मी तर चांगला वक्ता नाही. फारो राजा माझे ऐकणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1686', '2', '7', '1', '¶ परमेश्वर मोशेला म्हणाला, “पाहा, मी तुला फारोच्या नजरेत देवासमान महान करतो; आणि तुझा भाऊ अहरोन हा तुझा संदेष्टा होईल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1687', '2', '7', '2', 'ज्या आज्ञा मी तुला करीन त्या सर्व तू अहरोनाला सांग; मग तू इस्राएल लोकांस हा देश सोडून जाऊ दे, असे तू फारोला सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1688', '2', '7', '3', 'परंतु मी फारोचे मन कठोर करीन. मग मी मिसर देशामध्ये आपल्या सामर्थ्याची अनेक चिन्हे व अनेक आश्चर्ये दाखवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1689', '2', '7', '4', 'तरीही फारो तुमचे काही ऐकणार नाही. तेव्हा मग मी आपला हात मिसरावर चालवीन आणि त्यास जबर शिक्षा करून मी आपली सेना, माझे लोक, इस्राएल वंशज यांना मिसर देशातून काढून आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1690', '2', '7', '5', 'आणि मिसरावर मी हात उगारून त्यांच्यातून इस्राएली लोकांस काढून आणीन, तेव्हा मिसऱ्यांना कळेल की मी परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1691', '2', '7', '6', 'मग मोशे व अहरोन यांनी तसे केले. परमेश्वराने त्यांना आज्ञा केल्याप्रमाणे त्यांनी केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1692', '2', '7', '7', 'ते फारोबरोबर बोलले तेव्हा मोशे ऐंशी वर्षांचा व अहरोन त्र्याऐंशी वर्षांचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1693', '2', '7', '8', '¶ नंतर परमेश्वर मोशे व अहरोन यांना म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1694', '2', '7', '9', '“फारो तुम्हास एखादा चमत्कार दाखविण्याविषयी विचारील तेव्हा अहरोनाला आपली काठी फारोच्या देखत जमिनीवर टाकावयास सांग म्हणजे तिचा साप होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1695', '2', '7', '10', 'तेव्हा मोशे व अहरोन फारोकडे गेले आणि परमेश्वराने आज्ञा केल्याप्रमाणे त्यांनी केले. अहरोनाने आपली काठी फारो व त्याचे सेवक यांच्यापुढे टाकली आणि त्या काठीचा साप झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1696', '2', '7', '11', 'तेव्हा फारो राजाने आपले जाणते व मांत्रिक बोलावले; मिसराच्या त्या जादूगारांनी आपल्या मंत्रतंत्राच्या जोरावर तसाच प्रकार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1697', '2', '7', '12', 'त्यांनीही आपल्या काठ्या जमिनीवर टाकल्या तेव्हा त्यांचेही साप झाले, परंतु अहरोनाच्या काठीने त्यांचे साप गिळून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1698', '2', '7', '13', 'तरी परमेश्वराने सांगितल्याप्रमाणे फारोचे मन कठोर झाले आणि त्याने मोशे व अहरोन यांचे ऐकले नाही व इस्राएल लोकांस जाऊ दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1699', '2', '7', '14', '¶ मग परमेश्वर मोशेला म्हणाला, “फारोचे मन कठीण झाले आहे; तो इस्राएल लोकांस जाऊ देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1700', '2', '7', '15', 'उद्या सकाळी फारो नदीवर जाईल; तू साप झालेली काठी बरोबर घे आणि नदीच्या काठी त्यास भेटण्यास उभा राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1701', '2', '7', '16', 'त्यास असे सांग, ‘इब्र्यांचा देव परमेश्वर याने मला तुझ्याकडे पाठवले आहे व त्याच्या लोकांस त्याची उपासना करावयास रानात जाऊ दे, पण आतापर्यंत तू ऐकले नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1702', '2', '7', '17', 'परमेश्वर म्हणतो, की मी परमेश्वर आहे हे त्यास यावरुन कळेल: मी नदीच्या पाण्यावर माझ्या हातातील काठीने मारीन तेव्हा त्याचे रक्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1703', '2', '7', '18', 'मग पाण्यातील सर्व मासे मरतील. नदीला घाण सुटेल आणि मिसराचे लोक नदीचे पाणी पिऊ शकणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1704', '2', '7', '19', 'परमेश्वराने मोशेला म्हटले, तू अहरोनाला सांग की, आपली काठी घेऊन मिसर देशामधील नद्यांवर, नाल्यावर, त्यांच्या तलावावर व त्यांच्या सर्व पाण्याच्या तळ्यावर आपला हात उगार म्हणजे त्या सर्वांचे रक्त होईल, घरातील लाकडांच्या व दगडांच्या भांड्यात रक्तच रक्त होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1705', '2', '7', '20', 'तेव्हा मोशे व अहरोन यांनी परमेश्वराने सांगितल्याप्रमाणे केले. अहरोनाने आपली काठी उचलून फारोच्या व त्याच्या अधिकाऱ्यासमोर पाण्यावर मारली. तेव्हा नदीतल्या सर्व पाण्याचे रक्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1706', '2', '7', '21', 'नदीतले मासे मरण पावले व तिला घाण सुटली. त्यामुळे मिसरी लोकांस नदीतील पाणी पिववेना. अवघ्या मिसर देशात रक्तच रक्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1707', '2', '7', '22', 'तेव्हा मिसराच्या जादूगारांनी आपल्या मंत्रतंत्राच्या जोरावर तसेच केले. तेव्हा परमेश्वराने संगितल्याप्रमाणे फारोचे मन कठीण झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1708', '2', '7', '23', 'नंतर फारो मागे फिरला व आपल्या घरी निघून गेला. त्याने याकडे लक्ष देखील दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1709', '2', '7', '24', 'मिसराच्या लोकांस नदीचे पाणी पिववेना म्हणून त्यांनी पिण्याच्या पाण्यासाठी झरे खणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1710', '2', '7', '25', 'परमेश्वराने नदीला दिलेल्या तडाख्याला सात दिवस होऊन गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1711', '2', '8', '1', '¶ मग परमेश्वराने मोशेला सांगितले, “जा आणि फारोला सांग, परमेश्वर असे म्हणतो की, ‘माझ्या लोकांस माझी उपासना करण्याकरता जाऊ दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1712', '2', '8', '2', 'जर तू त्यांना जाऊ दिले नाहीस तर मी तुझा सारा देश बेडकांनी पीडीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1713', '2', '8', '3', 'नदीत बेडकांचा सुळसुळाट होईल. बेडूक नदीतून तुझ्या वाड्यात झोपण्याच्या खोलीत, अंथरुणात तसेच तुझ्या सेवकांच्या व अधिकाऱ्यांच्या घरात, तुझ्या भट्ट्यात आणि काथवटीत येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1714', '2', '8', '4', 'तुझ्या, तुझ्या सेवकांच्या व लोकांच्या अंगावर बेडूक चढतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1715', '2', '8', '5', 'मग परमेश्वर मोशेला म्हणाला, “अहरोनाला त्याच्या हातातील काठी नद्या, नाले तलाव यांच्या जलावर लांब कर म्हणजे मग बेडूक मिसर देशावर चढून येतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1716', '2', '8', '6', 'मग अहरोनाने आपला हात मिसराच्या जलाशयावर लांब केला तेव्हा बेडूक बाहेर आले आणि त्यांनी अवघा मिसर देश व्यापून टाकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1717', '2', '8', '7', 'तेव्हा जादूगारांनी मंत्रतंत्राच्या योगे तसेच केले आणि मिसर देशावर आणखी बेडूक आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1718', '2', '8', '8', 'मग फारोने मोशे व अहरोन यांना बोलावून आणले. फारो त्यांना म्हणाला, “हे बेडूक माझ्यापासून, व माझ्या लोकांपासून दूर करण्याकरिता तुमच्या परमेश्वरास विनंती करा. मग तुमच्या परमेश्वराची उपासना करण्याकरिता मी तुम्हा लोकांस जाऊ देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1719', '2', '8', '9', 'मोशे फारोला म्हणाला, “मग बेडूक तुम्हापासून व तुमच्या घरातून दूर होतील आणि फक्त नदीत राहतील. मी तुमच्यासाठी, तुमच्या लोकांसाठी व तुमच्या सेवकांसाठी कोणत्या वेळी प्रार्थना करावी हे सांगण्याचा मान माझ्याऐवजी तुला असो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1720', '2', '8', '10', 'फारोने उत्तर दिले, “उद्या.” तेव्हा मोशे म्हणाला, “तुमच्या म्हणण्याप्रमाणे होईल अशा प्रकारे तुम्हास समजेल की आमच्या परमेश्वरासारखा कोणीच देव नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1721', '2', '8', '11', 'बेडूक तुम्हापासून, तुमच्या घरातून, तुमचे सेवक व तुमचे लोक यांच्यापासून निघून जातील; ते फक्त नदीत राहतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1722', '2', '8', '12', 'मग मोशे व अहरोन फारोपासून निघून गेले आणि फारोवर बेडूक आणले होते त्याविषयी मोशेने परमेश्वरास प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1723', '2', '8', '13', 'मग परमेश्वराने मोशेच्या विनंतीप्रमाणे केले. तेव्हा घरादारात, अंगणात व शेतात होते ते सर्व बेडूक मरून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1724', '2', '8', '14', 'लोकांनी ते गोळा करून त्यांचे ढीग केले आणि त्यामुळे सर्व देशात घाण वास येऊ लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1725', '2', '8', '15', 'बेडकांची पीडा दूर झाली हे फारोने पाहिले आणि त्याचे मन पुन्हा कठीण झाले. त्याने त्यांचे ऐकले नाही. परमेश्वराने सांगितल्याप्रमाणेच हे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1726', '2', '8', '16', '¶ मग परमेश्वर मोशेला म्हणाला, “अहरोनाला त्याची काठी जमिनीवरील धुळीवर मारण्यास सांग म्हणजे मग अवघ्या मिसर देशभर धुळीच्या उवा बनतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1727', '2', '8', '17', 'त्याने तसे केले. अहरोनाने आपल्या हातातली काठी जमिनीवरील धुळीवर मारली, आणि त्यामुळे सगळ्या मिसर देशात धुळीच्या उवाच उवा बनल्या; त्या पशूंवर व मनुष्यांवर चढल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1728', '2', '8', '18', 'जादुगारांनी त्यांच्या मंत्रतत्रांच्या जोरावर उवा उत्पन्न करण्याचा प्रयत्न केला, परंतु त्यांना धुळीतून उवा बनविता आल्या नाहीत; पशू व मनुष्य उवांनी भरून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1729', '2', '8', '19', 'तेव्हा जादूगारांनी फारोला सांगितले की, “यामध्ये देवाचा हात आहे.” परंतु फारोने मन कठीण केले व त्यांने त्यांचे ऐकायचे नाकारले. परमेश्वराने सांगितल्याप्रमाणेच तसे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1730', '2', '8', '20', '¶ मग परमेश्वर मोशेला म्हणाला, “सकाळी लवकर ऊठ आणि फारो नदीवर जाईल तेव्हा त्याच्यापुढे उभा राहा. त्यास असे सांग की परमेश्वर म्हणतो, माझी उपासना करण्यासाठी माझ्या लोकांस जाऊ दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1731', '2', '8', '21', 'जर तू त्यांना जाऊ देणार नाहीस तर मग तुझ्या घरात, तुझ्यावर, तुझ्या सेवकांवर गोमाशा येतील. अवघ्या मिसर देशातील घरे गोमाशांच्या थव्यांनी भरून जातील. गोमाशांचे थवे अंगणात व जमिनीवरही येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1732', '2', '8', '22', 'तर ज्या गोशेन प्रातांत माझे लोक राहतात, तो मी त्या दिवशी वेगळा करीन, तेथे गोमाश्यांचे थवे जाणार नाहीत. यावरुन पृथ्वीवर मीच परमेश्वर आहे हे तुला समजेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1733', '2', '8', '23', 'तेव्हा उद्या माझ्या लोकांशी वागताना आणि तुमच्या लोकांशी वागताना मी भेद करीन. उद्या हा चमत्कार होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1734', '2', '8', '24', 'अशा रीतीने परमेश्वराने केले. मिसर देशात गोमाशांचे थवेच्या थवे आले. ते फारोच्या घरात व त्याच्या सेवकांच्या घरात व सगळ्या मिसर देशात गोमाशाचे थवेच्या थवे आले. गोमाश्यांच्या या थव्यांनी मिसर देशाची नासाडी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1735', '2', '8', '25', 'म्हणून मग फारोने मोशे व अहरोन यांना बोलावून आणले व त्यांना सांगितले, “तुम्ही तुमच्या देवाला आमच्या येथेच म्हणजे आमच्या देशातच यज्ञ करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1736', '2', '8', '26', 'परंतु मोशे म्हणाला, “तसे करणे योग्य होणार नाही, कारण आमचा देव परमेश्वर ह्याला आम्ही जो यज्ञ करणार आहो तो यज्ञ तुम्हा मिसरी लोकांच्या दृष्टीने किळसवाणा असेल, त्यामुळे आम्ही तो मिसरी लोकांसमोर केला तर ते आम्हांवर दगडफेक करायचे नाहीत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('1737', '2', '8', '27', 'तर आम्हांला रानात तीन दिवसाच्या वाटेवर जाऊ द्या. आमचा देव परमेश्वर ह्याने आम्हांला सांगेल त्याप्रमाणे त्यास यज्ञ करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1738', '2', '8', '28', 'तेव्हा फारो म्हणाला, “मी तुम्हास तुमचा देव परमेश्वर ह्याला यज्ञ करण्याकरिता रानात जाऊ देण्याची परवानगी देतो. पण तुम्ही फार दूर जाऊ नका. माझ्यासाठी प्रार्थना करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1739', '2', '8', '29', 'मोशे म्हणाला, “पाहा, मी तुमच्यापासून जातो आणि फारो व त्याचे सेवक या सर्वांपासून उद्या गोमाशांचे थवे दूर करण्याकरिता परमेश्वरास विनंती करतो. परंतु परमेश्वरासाठी यज्ञ करण्यास जाणाऱ्या आमच्या लोकांस तुम्ही पुन्हा फसवू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1740', '2', '8', '30', 'तेव्हा मोशे फारोपासून निघून गेला आणि त्याने परमेश्वराची प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1741', '2', '8', '31', 'या प्रकारे परमेश्वराने मोशेची विनंती मान्य केली व त्याने फारो, त्याचे सेवक व त्याचे लोक यांच्यापासून सर्व गोमाशाचे थवे दूर केले. तेथे एकही गोमाशी राहिली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1742', '2', '8', '32', 'परंतु फारोने पुन्हा आपले मन कठोर केले आणि त्याने इस्राएली लोकांस जाऊ दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1743', '2', '9', '1', '¶ नंतर परमेश्वराने मोशेला फारोकडे जाऊन असे बोलण्यास सांगितले, “इब्र्यांचा देव परमेश्वर म्हणतो, ‘माझी उपासना करण्याकरिता माझ्या लोकांस जाऊ दे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('1744', '2', '9', '2', 'जर तू त्यांना जाण्यापासून सतत असाच नाकारीत राहशील व जर तू त्यांना मागे ठेवून घेशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1745', '2', '9', '3', 'तर पाहा, घोडे, गाढवे, उंट, गुरेढोरे व शेरडेमेंढरांचे कळप, ही जी तुझी जनावरे रानांत आहेत त्यांच्यावर परमेश्वराचा हात पडेल. भयंकर मरी उद्भवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1746', '2', '9', '4', 'परंतु परमेश्वर इस्राएलाची व मिसराची गुरेढोरे यांच्यात भेद करील; इस्राएली लोकांचे एकही जनावर मरणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1747', '2', '9', '5', 'याकरिता परमेश्वराने वेळही नेमलेली आहे. “या देशात उद्या हे सर्व घडून येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1748', '2', '9', '6', 'दुसऱ्या दिवशी परमेश्वराने ही गोष्ट केली आणि मिसरमधील सर्व गुरे मरण पावली. परंतु इस्राएल लोकांच्या गुरांपैकी एकही मरण पावले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1749', '2', '9', '7', 'फारोने बारकाईने चौकशी केली आणि पाहा, इस्राएल लोकांच्या जनावरांपैकी एकही मरण पावले नव्हते. तरीपण फारोचे मन कठीणच राहिले. त्याने इस्राएल लोकांस जाऊ दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1750', '2', '9', '8', '¶ नंतर परमेश्वर मोशे व अहरोन यांना म्हणाला, “मोशेने ओंजळभर भट्टीची राख घेऊन फारोदेखत आकाशाकडे उधळावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1751', '2', '9', '9', 'त्या राखेचे बारीक कण सगळ्या मिसरभर पसरतील आणि त्यांच्या स्पर्शाने मनुष्यांना व पशूंना फोड येऊन गळवे येतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1752', '2', '9', '10', 'तेव्हा मोशे व अहरोन यांनी भट्टीतून राख घेतली व ते फारो राजासमोर उभे राहिले. मोशेने ती राख हवेत उधळली आणि त्यामुळे मनुष्यांना व पशूंना फोड व गळवे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1753', '2', '9', '11', 'गळव्यामुळे जादूगारांना मोशेपुढे उभे राहवेना. कारण जादूगारांना व सर्व मिसरी लोक यांना गळवे आली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1754', '2', '9', '12', 'परंतु परमेश्वराने फारोचे मन कठीण केले आणि त्याने मोशे व अहरोन यांचे ऐकले नाही, व लोकांस जाऊ दिले नाही. परमेश्वराने मोशेला असे सांगितलेच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1755', '2', '9', '13', '¶ मग परमेश्वर मोशेला म्हणाला, “तू पहाटेस उठून फारोपुढे उभा राहा; आणि त्यास सांग की इब्र्यांचा देव परमेश्वर असे म्हणतो, माझी उपासना करण्याकरिता माझ्या लोकांस जाऊ दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1756', '2', '9', '14', 'कारण या वेळेस मी आपल्या सर्व पीडा तुझ्यावर, तुझ्या सेवकांवर व तुझ्या लोकांवर पाठवीन म्हणजे सर्व पृथ्वीवर माझ्यासारखा कोणी देव नाही, हे यावरुन तुला कळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1757', '2', '9', '15', 'मी आपला हात उगारून तुझ्यावर व तुझ्या लोकांवर मरीचा प्रहार केला असता तू पृथ्वीवरून नष्ट झाला असता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1758', '2', '9', '16', 'परंतु मी तुला एका हेतूने ठेवले आहे की मी तुला माझे सामर्थ्य दाखवावे आणि माझे नाव सर्व पृथ्वीवर विख्यात व्हावे यासाठीच मी तुला राखले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1759', '2', '9', '17', 'तू अजूनही माझ्या लोकांविरुद्ध आहेस. तू त्यांना जाऊ देत नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1760', '2', '9', '18', 'म्हणून उद्या याच वेळेस मी गारांचा असा काही वाईट वादळी वर्षाव मिसरावर आणीन की असा गारांचा वादळी वर्षाव मिसर राष्ट्राची स्थापना झाल्यापासून कधी आला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1761', '2', '9', '19', 'तर आता माणसे पाठवून रानांतून तुझी गुरेढोरे व दुसरे जे काही रानात असेल ते आण. कारण जर एखादा मनुष्य किंवा पशू शेतात राहील तर तो मारला जाईल. जे जे तुम्ही तुमच्या घरात गोळा करून ठेवणार नाही त्यावर गारांचा भडीमार पडेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1762', '2', '9', '20', 'फारोच्या सेवकांपैकी काहींना परमेश्वराच्या संदेशाची भीती वाटली त्यांनी लगेच आपली गुरेढोरे व गुलाम यांना आसऱ्याला घरी आणले व सुरक्षित जागी ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1763', '2', '9', '21', 'परंतु इतर सेवकांनी परमेश्वराच्या संदेशाकडे दुर्लक्ष केले व रानांतील त्यांचे सर्व दास व गुरेढोरे, रानात राहू दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1764', '2', '9', '22', 'परमेश्वराने मोशेला सांगितले, “तू आपले हात आकाशाकडे उगार आणि मग सर्व मिसरभर गारांच्या वर्षावाला सुरुवात होईल. गारांचा मारा सर्व लोकांवर, गुरांवर आणि मिसर देशातील सर्व शेतांवर होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1765', '2', '9', '23', 'तेव्हा मोशेने आपली काठी आकाशाकडे उगारली आणि मग परमेश्वराने मेघगर्जना, लखलखणाऱ्या विजा व गारा यांचा पृथ्वीवर वर्षाव केला. अशा प्रकारे परमेश्वराने मिसर देशावर भडीमार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1766', '2', '9', '24', 'गारांचा मारा व त्यासोबत विजांच्या अग्नीचा लोळ जमिनीवर आला. मिसर राष्ट्राची स्थापना झाल्यापासून गारांचे असे भयंकर व वाईट वादळ मिसरावर कधी आले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1767', '2', '9', '25', 'त्या गारांच्या वादळाच्या माऱ्याने मिसर देशात, मनुष्ये, गुरेढोरे वगैरे जे काही वनांत होते त्या सर्वांवर गारांचा मारा झाला. शेतांतील सर्व वनस्पतींवर मारा झाला. तसेच वनांतील सर्व मोठमोठी झाडे मोडून पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1768', '2', '9', '26', 'गोशेन प्रांतात इस्राएल लोक राहत होते तेथे गारांचा मुळीच वर्षाव झाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1769', '2', '9', '27', 'फारोने मोशे व अहरोन यांना बोलावून आणले व त्यांना सांगितले, “या वेळी मी पाप केले आहे. परमेश्वर न्यायी आहे; मी व माझे लोक, आम्ही अपराधी आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1770', '2', '9', '28', 'तुम्ही परमेश्वराकडे विनवणी करा. हा झालेला गारांचा मारा व मेघांचा गडगडाट फार भयंकर झाला तेवढे पुरे, मी तुम्हास जाऊ देतो. तुम्ही यापुढे राहणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1771', '2', '9', '29', 'मोशेने फारोला सांगितले, “जेव्हा मी हे शहर सोडून जाईन तेव्हा माझे हात पसरून मी परमेश्वरापुढे विनंती करीन आणि मग ही मेघगर्जना व हा गारांचा मारा थांबेल; तेव्हा तुला कळेल की पृथ्वी परमेश्वराची आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1772', '2', '9', '30', 'परंतु तू व तुझे सेवक अजूनही परमेश्वर देवाचे भय बाळगीत नाहीत हे मला माहीत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1773', '2', '9', '31', 'या वेळी सातूचे दाणे तयार होऊन तो कापणीला आला होता व जवसास बोंडे आली होती. या पिकांचा आता नाश झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1774', '2', '9', '32', 'परंतु साधा गहू व काठ्या गहू इतर धान्यापेक्षा उशिरा पिकतात; त्याची उशिरा पेरणी झाल्यामुळे ते अजून उगवले नव्हते, म्हणून त्यांचा नाश झाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1775', '2', '9', '33', 'मोशे फारोपुढून निघून नगराबाहेर गेला. त्याने परमेश्वराकडे हात पसरून प्रार्थना केली, आणि मेघगर्जना व गारांचा वर्षाव थांबला आणि पृथ्वीवर पाऊस पडणे बंद झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1776', '2', '9', '34', 'पाऊस, गारा व मेघांचा गडगडाट बंद झाल्याचे फारोने पाहिले तेव्हा फारो व त्याचे सेवक यांनी मन कठोर करून पुन्हा पाप केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1777', '2', '9', '35', 'फारोने आपण दिलेल्या वचनाप्रमाणे करण्याचे नाकारले व इस्राएल लोकांस मोकळे करून त्याने जाऊ दिले नाही. परमेश्वराने मोशेद्वारे सांगितल्याप्रमाणेच हे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1778', '2', '10', '1', '¶ नंतर परमेश्वर मोशेला म्हणाला, “तू फारोकडे जा. त्याचे मन व त्याच्या सेवकांची मने मीच कठीण केली आहेत. माझ्या सामर्थ्याची चिन्हे त्यांच्यामध्ये दाखवावी म्हणून मी हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1779', '2', '10', '2', 'मी मिसऱ्यांना कसे कठोरपणे वागवले आणि त्यांच्यामध्ये अनेक सामर्थ्याची चिन्हे कशी केली हे तुम्ही तुमच्या मुलांना व नातवांना सांगावे म्हणून मी हे केले. या प्रकारे मी परमेश्वर आहे हे तुम्हास कळेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1780', '2', '10', '3', 'मग मोशे व अहरोन फारोकडे गेले. त्यांनी त्यास सांगितले, “इब्र्यांचा देव परमेश्वर म्हणतो, ‘तू माझ्यापुढे नम्र होण्याचे कोठवर नाकारशील? माझी उपासना करण्याकरिता माझ्या लोकांस जाऊ दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1781', '2', '10', '4', 'जर तू माझ्या लोकांस जाऊ देण्याचे नाकारशील, तर उद्या मी तुझ्या देशावर टोळधाड आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1782', '2', '10', '5', 'ते टोळ सर्व जमीन झाकून टाकतील. ते इतके असतील की तुला जमीन दिसणार नाही. गारा व पावसाच्या तडाख्यातून जे काही वाचले असेल त्यास टोळ खाऊन टाकतील. शेतांतील सर्व झाडांचा पाला ते खाऊन फस्त करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1783', '2', '10', '6', 'ते टोळ तुझी घरे, तुझ्या सेवकांची घरे, व मिसरमधील घरे, व्यापून टाकतील. तुझ्या वाडवडिलांनी आजपर्यंत पाहिले नसतील त्यापेक्षा कितीतरी पटींनी अधिक ते असतील.” नंतर मोशे फारोसमोरून निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1784', '2', '10', '7', 'फारोचे सेवक फारोला म्हणाले, “हा मनुष्य आम्हावर कोठपर्यंत संकटे आणणार आहे? या इस्राएलांना आपला देव परमेश्वर ह्यांची उपासना करण्याकरिता जाऊ द्यावे. मिसराचा नाश झाला आहे हे तुम्हास अजून कळत नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1785', '2', '10', '8', 'मोशे व अहरोन यांना पुन्हा फारोकडे आणले, तो त्यांना म्हणाला, “जा व तुमचा देव परमेश्वर याची उपासना करा. परंतु कोण कोण जाणार आहेत?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1786', '2', '10', '9', 'मोशेने उत्तर दिले, “आमची तरुण व वृध्द मंडळी, तसेच आम्ही, आमची मुले व कन्या, आमचे शेरडामेंढरांचे कळप व गुरेढोरे या सर्वांस आम्ही घेऊन जाणार. कारण आम्हांला परमेश्वराचा उत्सव करायचा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1787', '2', '10', '10', 'फारो त्यांना म्हणाला, “तुम्ही व तुमची मुलेबाळे यांना मिसरमधून जाऊ दिले तर परमेश्वराची शपथ. सांभाळा, पाहा, तुमच्या मनात काहीतरी वाईट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1788', '2', '10', '11', 'नाही! फक्त तुमच्यातील पुरुषांनी तुमच्या परमेश्वराची उपासना करावयास जावे. कारण तेच तर तुम्हास पाहिजे आहे.” त्यानंतर त्यांना फारोपुढून घालवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1789', '2', '10', '12', 'मग परमेश्वराने मोशेला सांगितले, “आपली काठी मिसर देशावर उगार म्हणजे टोळधाड येईल! ते टोळ मिसर देशभर पसरतील आणि पाऊस व गारा यांच्या सपाट्यातून वाचलेल्या वनस्पती खाऊन टाकतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1790', '2', '10', '13', 'मग मोशेने आपल्या हातातील काठी मिसर देशावर उगारली तेव्हा परमेश्वराने एक दिवसभर व रात्रभर पूर्वेकडून वारा वाहविला, तेव्हा सकाळी वाऱ्याबरोबर टोळच टोळ आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1791', '2', '10', '14', 'ते उडत आले व अवघ्या मिसर देशभर जमिनीवर पसरले. इतके टोळ ह्यापूर्वी मिसर देशावर कधी आले नव्हते व इतके येथून पुढेही कधी येणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1792', '2', '10', '15', 'त्या टोळांनी सर्व जमीन झाकून टाकली, आणि त्यांच्या आकाशात उडण्यामुळे सर्व देशभर अंधार पडला. गारांच्या तडाख्यातून वाचलेल्या वनस्पती आणि झाडावरील वाचलेली फळे त्यांनी खाऊन फस्त केली; आणि मिसरातील कुठल्याच झाडाझुडपांवर एकही पान राहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1793', '2', '10', '16', 'फारोने तातडीने मोशे व अहरोन यांना बोलावून आणले. तो म्हणाला, “तुमचा देव परमेश्वर याच्याविरुद्ध व तुम्हाविरुध्द मी पाप केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1794', '2', '10', '17', 'तेव्हा या वेळी माझ्या पापाबद्दल मला क्षमा करा आणि हे टोळ माझ्यापासून दूर करण्याकरिता तुमचा देव परमेश्वर याकडे प्रार्थना करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1795', '2', '10', '18', 'मोशे फारोसमोरून निघून गेला व त्याने परमेश्वराची प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1796', '2', '10', '19', 'तेव्हा परमेश्वराने पश्चिमेकडून जोराचा वारा वाहविला तेव्हा त्या वाऱ्याने सर्व टोळांना उडवून तांबड्या समुद्रात लोटले. मिसरमध्ये एकही टोळ राहिला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1797', '2', '10', '20', 'तरी परमेश्वराने फारोचे मन पुन्हा कठीण केले आणि त्याने इस्राएल लोकांस जाऊ दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1798', '2', '10', '21', '¶ मग परमेश्वराने मोशेला सांगितले, “तू आपला हात आकाशात उंच कर म्हणजे अवघा मिसर देश अंधारात गडप होईल तो अंधार इतका दाट असेल की तुम्हास चाचपडत जावे लागेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1799', '2', '10', '22', 'तेव्हा मोशेने आपला हात आकाशाकडे उभारिला आणि तीन दिवस सर्व मिसर देशात निबिड अंधकार झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1800', '2', '10', '23', 'कोणालाही काहीही दिसेना आणि म्हणून कोणीही उठून तीन दिवस आपले घर सोडून गेले नाही; परंतु जिथे इस्राएली लोकांची वस्ती होती तेथे प्रकाश होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1801', '2', '10', '24', 'तेव्हा फारोने मोशेला बोलावले. तो म्हणाला, “तुम्ही जा व तुमच्या परमेश्वराची उपासना करा. तुम्ही तुमची मुलेबाळेही बरोबर न्या. परंतु तुमचे कळप व गुरेढोरे येथेच राहिली पाहिजेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1802', '2', '10', '25', 'मोशे म्हणाला, “आमचा देव परमेश्वर याच्यासाठी यज्ञ करण्यास यज्ञपशू व होमबली तू आमच्या हाती दिले पाहिजेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1803', '2', '10', '26', 'यज्ञ व होमार्पणासाठी आम्ही आमची गुरेढोरेही आमच्याबरोबर नेऊ. एक खूरही आम्ही मागे ठेवणार नाही. आमचा देव परमेश्वर याला यज्ञ व होमार्पण करण्यासाठी यातूनच घ्यावे लागेल आणि परमेश्वराची सेवा करण्यास आम्हांला काय लागेल ते आम्ही तेथे पोहचेपर्यंत सांगता येणार नाही;”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1804', '2', '10', '27', 'परमेश्वराने फारोचे मन पुन्हा कठीण केले. तेव्हा फारो इस्राएली लोकांस जाऊ देईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1805', '2', '10', '28', 'मग फारो मोशेवर ओरडला व म्हणाला, “तू येथून चालता हो! आपले तोंड मला पुन्हा दाखवू नकोस! यानंतर तू आपले तोंड मला दाखवशील त्या दिवशी तू मरशील!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1806', '2', '10', '29', 'मोशे म्हणाला, “तू बरोबर बोललास, मी तुझे तोंड पुन्हा कधीही पाहणार नाही!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1807', '2', '11', '1', '¶ मग परमेश्वराने मोशेला सांगितले, “मी फारोवर व मिसरावर आणखी एक पीडा आणीन. त्यानंतर फारो तुम्हास येथून जाऊ देईल; तो तुम्हास जाऊ देईल तेव्हा तो तुम्हास सर्वस्वी ढकलून काढून लावील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1808', '2', '11', '2', 'तू लोकांच्या कानांत सांगून ठेव की, प्रत्येक पुरुषाने आपल्या शेजाऱ्यापासून व प्रत्येक स्त्रीने आपल्या शेजारणीपासून सोन्याचांदीचे दागिने मागून घ्यावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1809', '2', '11', '3', 'मिसरी लोकांची इस्राएली लोकांवर कृपादृष्टी होईल असे परमेश्वराने केले. मिसराचे सर्व लोक आणि फारोचे सेवक यांच्या दृष्टीने मोशे फार महान पुरुष होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1810', '2', '11', '4', 'मोशे लोकांस म्हणाला, “परमेश्वर म्हणतो, मध्यरात्री मी मिसरातून फिरेन');
INSERT INTO `bible_verses_mr_irv` VALUES ('1811', '2', '11', '5', 'आणि तेव्हा मिसराच्या सिंहासनावर विराजमान असलेल्या फारोपासून तो जात्यावर बसणाऱ्या दासीपर्यंत सर्वांचे ज्येष्ठ पुत्र व गुरांचे प्रथम वत्सदेखील मरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1812', '2', '11', '6', 'मिसर देशात पूर्वी कधीही झाला नव्हता आणि भविष्यात कधीही होणार नाही असा मोठा आकांत होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1813', '2', '11', '7', 'परंतु इस्राएल लोकांवर किंवा त्यांच्या जनावरांवर कुत्रा देखील भुंकणार नाही यावरुन मी परमेश्वर इस्राएली व मिसरांच्यामध्ये कसा भेद ठेवतो हे तुम्हास कळून येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1814', '2', '11', '8', 'मग हे सर्व तुमचे दास म्हणजे मिसरी लोक माझ्या पाया पडून माझी उपासना करतील. ते म्हणतील, तुम्ही तुमच्या सर्व लोकांसह व परिवारासह येथून निघून जा.” मग त्यानंतर रागाने संतप्त होऊन मोशे फारोला सोडून निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1815', '2', '11', '9', 'परमेश्वराने मोशेला म्हटले, “फारो तुमचे ऐकणार नाही मी मिसर देशात पुष्कळ आश्चर्यकारक गोष्टी कराव्यात म्हणून असे होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1816', '2', '11', '10', 'आणि मोशे व अहरोन यांनी सर्व आश्चर्ये फारोपुढे केली; परंतु परमेश्वराने फारोचे मन कठीण केले आणि त्याने त्याच्या देशातून इस्राएल लोकांस बाहेर जाऊ दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1817', '2', '12', '1', '¶ मग मोशे व अहरोन मिसर देशामध्ये असताना परमेश्वर त्यांच्याशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1818', '2', '12', '2', '“हा महिना तुमच्यासाठी आरंभीचा महिना व्हावा. तुमचा हा वर्षाचा पहिला महिना व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1819', '2', '12', '3', 'इस्राएलाच्या सर्व मंडळीला सांग की या महिन्याच्या दहाव्या दिवशी प्रत्येक मनुष्याने आपल्या कुटुंबातील लोकांकरता एक कोकरू घ्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1820', '2', '12', '4', 'आणि एक कोकरू, खाण्यासाठी घरातील माणसे थोडी असली तर त्याने आपल्या शेजाऱ्याच्या संख्येप्रमाणे कोकरू घ्यावे. प्रत्येकाच्या आहाराच्या मानाने एक कोकरू किती मनुष्यांना पुरेल याचा अंदाज घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1821', '2', '12', '5', 'तो कोकरा एक वर्षाचा नर असावा व तो पूर्णपणे निर्दोष असावा, तो कोकरा मेंढरातला किंवा बोकडातला असावा. तुम्हास वाटेल तो घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1822', '2', '12', '6', 'या पहिल्या महिन्याच्या चौदाव्या दिवसापर्यंत तो राखून ठेवावा. संध्याकाळी इस्राएली मंडळीतील लोकांनी त्यास वधावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1823', '2', '12', '7', 'त्या कोकऱ्याचे रक्त घेऊन ते ज्या घरात त्याचे मांस खाणार आहेत त्याच्या दोन्ही दारबाह्यांना व चौकटीच्या कपाळपट्टीवर लावावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1824', '2', '12', '8', 'त्याच रात्री त्याचे मांस विस्तवावर भाजून कडू भाजी व बेखमीर भाकरीबरोबर खावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1825', '2', '12', '9', 'तुम्ही त्याचे मांस कच्चेच किंवा पाण्यात शिजवून खाऊ नये तर विस्तवावर भाजून खावे; त्याची मुंडी, पाय व आतडी हीसुद्धा खावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1826', '2', '12', '10', 'त्यातले काहीही सकाळपर्यंत ठेवू नये आणि सकाळपर्यंत काही उरलेच तर ते आगीत जाळून टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1827', '2', '12', '11', 'ते तुम्ही या प्रकारे खावे: तुमच्या कमरा कसून, पायांत जोडे घालून आणि हातात काठी घेऊन, ते घाईघाईने खावे; हा परमेश्वराचा वल्हांडण सण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1828', '2', '12', '12', 'आज रात्री मी मिसर देशात फिरेन आणि त्यातील मनुष्य व पशू या सर्वांचे प्रथम जन्मलेले मी मारून टाकीन, आणि मिसर देशातील सर्व दैवतांना शिक्षा करीन. मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1829', '2', '12', '13', 'परंतु तुमच्या घरांच्या दारावरील रक्त ही एक खूण असेल. मी जेव्हा रक्त पाहीन तेव्हा तुम्हास ओलांडून मी पुढे जाईन. मी मिसर देशाला मारीन तेव्हा कोणताही अनर्थ तुम्हावर येणार नाही व तुमचा नाश होणार नाही');
INSERT INTO `bible_verses_mr_irv` VALUES ('1830', '2', '12', '14', 'हा दिवस तुम्हास आठवणीदाखल होईल, हा दिवस परमेश्वरासाठी तुम्ही विशेष उत्सवाचा सण म्हणून पाळावा. तुमच्या वंशजांनी येथून पुढे हा सण पिढ्यानपिढ्या कायमचा विधी समजून पाळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1831', '2', '12', '15', 'सात दिवस बेखमीर भाकर खावी; पहिल्या दिवशी तुम्ही प्रत्येकाने आपल्या घरातील सर्व खमीर काढून टाकावे. तुम्हातील जर कोणी खमीर घातलेली भाकर खाईल तर त्यास तुम्ही इस्राएल लोकांमधून बाहेर टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1832', '2', '12', '16', 'या सणाच्या पहिल्या व शेवटल्या म्हणजे सातव्या दिवशी पवित्र मेळा भरवावा; या दोन्ही दिवशी काही काम करू नये. फक्त खाण्यापिण्याच्या कामाशिवाय इतर कोणतेही काम करु नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1833', '2', '12', '17', 'या प्रकारे बेखमीर भाकरीच्या सण पाळावा. कारण याच दिवशी मी तुम्हा सर्वांना मिसर देशातून बाहेर काढून आणले. म्हणून हा दिवस पिढ्यानपिढ्या कायमचा विधी म्हणून पाळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1834', '2', '12', '18', 'तेव्हा पहिल्या महिन्यातील चौदाव्या दिवसाच्या संध्याकाळपासून ते त्या महिन्याच्या एकविसाव्या दिवसाच्या संध्याकाळपर्यंत तुम्ही बेखमीर भाकरी खाव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1835', '2', '12', '19', 'या सात दिवसात तुमच्या घरात खमीर नसावे; कारण जो कोणी एखादी खमिराची वस्तू खाईल मग तो परदेशी असो, किंवा स्वदेशी असो त्यास इस्राएलाच्या मंडळीतून बाहेर टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1836', '2', '12', '20', 'त्या दिवशी कोणीही खमीर खाऊ नये; तुम्ही घरोघरी बेखमीर भाकरच खावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1837', '2', '12', '21', 'मग मोशेने इस्राएली लोकांच्या सर्व वडीलधाऱ्या लोकांस एकत्र बोलावले. तो त्यांना म्हणाला, “तुम्ही आपापल्या घराण्याप्रमाणे एकएक कोकरू घ्यावे; आणि वल्हांडण सणाच्या यज्ञाकरिता त्याचा वध करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1838', '2', '12', '22', 'मग एजोब झाडाची जुडी घेऊन त्या पात्रातील कोकराच्या रक्तात बुचकाळावी आणि त्याचे रक्त दाराच्या दोन्ही बाजूंच्या चौकटींना व कपाळपट्टीवर लावावे, आणि सकाळपर्यंत कोणीही घराबाहेर जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1839', '2', '12', '23', 'कारण त्या वेळी परमेश्वर मिसरामधील प्रथम जन्मलेल्यांना ठार मारण्यासाठी फिरणार आहे; तो जेव्हा घराच्या दारावरील कपाळपट्टीवर व दाराच्या चौकटीच्या दोन्ही बाजूला लावलेले रक्त पाहील तेव्हा तो ते दार ओलांडून जाईल; नाश करणाऱ्याला तुमच्या घरात जाऊ देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1840', '2', '12', '24', 'हा विधी तुम्हास व तुमच्या पुत्रपौत्राला निरंतरचा आहे असे समजून तो पाळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1841', '2', '12', '25', 'परमेश्वर त्याच्या वचनानुसार जो देश तुम्हास देणार आहे त्यामध्ये तुम्ही जाल तेव्हा तुम्ही हा उपासनेचा प्रकार म्हणून पाळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1842', '2', '12', '26', 'जेव्हा तुमची मुलेबाळे तुम्हास विचारतील की या उपासनेचा अर्थ काय आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('1843', '2', '12', '27', 'तेव्हा तुम्ही त्यांना सांगा, हा परमेश्वराच्या वल्हांडणाचा यज्ञ आहे; कारण आम्ही जेव्हा मिसरमध्ये होतो तेव्हा त्या दिवशी परमेश्वराने मिसराच्या लोकांस मारले व आपल्या घरांना वाचवले त्या वेळी तो मिसरातील इस्राएलांची घरे ओलांडून गेला, हे ऐकून लोकांनी नतमस्तक होऊन दंडवत घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1844', '2', '12', '28', 'परमेश्वराने मोशे व अहरोन यांना आज्ञा दिली होती म्हणून इस्राएल लोकांनी त्यांच्या सांगण्याप्रमाणे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1845', '2', '12', '29', '¶ मध्यरात्री असे झाले की मिसर देशातील सिंहासनारूढ असलेल्या फारोच्या ज्येष्ठ पुत्रापासून तर तुरुंगात पडलेल्या कैद्याच्या ज्येष्ठ पुत्रापर्यंत सर्व आणि तसेच गुराढोरांपैकी सर्व प्रथम वत्स परमेश्वराने मारून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1846', '2', '12', '30', 'रात्रीच्या वेळी फारो, त्याचे सर्व सेवक आणि सगळे मिसराचे लोक जागे झाले आणि मिसर देशात मोठा हाहा:कार उडाला, कारण ज्यात कोणी मरण पावले नाही असे एकही घर राहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1847', '2', '12', '31', 'तेव्हा रातोरात फारोने मोशे व अहरोन यांना बोलावून आणले फारो त्यांना म्हणाला, तुम्ही व तुमचे सर्व इस्राएल लोक माझ्या लोकांतून निघून जा आणि तुम्ही म्हणता त्याप्रमाणे जाऊन तुमच्या परमेश्वराची उपासना करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1848', '2', '12', '32', 'आणि तुम्ही म्हणता त्याप्रमाणे तुमचे कळप, व गुरेढोरे ही तुमच्याबरोबर घेऊन चालते व्हा, आणि जाताना मलाही आशीर्वाद द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1849', '2', '12', '33', 'लोकांनी देशातून तात्काळ निघून जावे म्हणून मिसरी लोकांनी त्यांच्यामागे तगादा लावला; कारण ते म्हणाले, आम्ही सर्वजण मेलोच आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1850', '2', '12', '34', 'इस्राएल लोकांनी आपली मळलेली कणीक खमीर न घालता तशीच काथवटीसहीत कापडात गुंडाळून आपल्या खांद्यावर घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1851', '2', '12', '35', 'इस्राएली लोकांनी मोशेने त्यांना सांगितल्याप्रमाणे आपल्या मिसऱ्याजवळ जाऊन कपडे, सोन्यारुप्याचे दागदागिने मागून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1852', '2', '12', '36', '¶ मिसरी लोकांची कृपादृष्टी इस्राएल लोकांवर होईल असे परमेश्वराने केले आणि म्हणून त्यांनी जे जे मागितले ते ते त्यांनी त्यांना दिले. अशा प्रकारे त्यांनी मिसरी इस्राएल लोकांस लुटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1853', '2', '12', '37', 'तेव्हा इस्राएल लोक मिसर देशामधून निघून रामसेस शहरापासून प्रवास करीत सुक्कोथ नगरास गेले. मुलेबाळे सोडून ते सर्वजण मिळून सुमारे सहा लाख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1854', '2', '12', '38', 'त्यांच्या सोबत लोकांचा मिश्र समुदाय गेला. तसेच पुष्कळ कळप, गुरेढोरे, जनावरे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1855', '2', '12', '39', 'त्यांनी आपल्याबरोबर मिसर देशातून मळलेली कणीक आणली होती. त्यांना बेखमीर भाकरीच भाजाव्या लागल्या. त्यांना जबरीने बाहेर काढण्यात आले होते. त्यांना थांबण्यास वेळ नव्हता. तसेच खावयास काही विशेष जेवण करता आले नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1856', '2', '12', '40', 'इस्राएली लोक मिसर देशामध्ये येऊन चारशे तीस वर्षे राहिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1857', '2', '12', '41', 'मग चारशे तीस वर्षांच्या अखेरीस बरोबर त्याच दिवशी परमेश्वराच्या सर्व सेना मिसर देशातून बाहेर निघाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1858', '2', '12', '42', 'परमेश्वराने त्यांना मिसर देशातून बाहेर काढिले याकरिता ही परमेश्वरासाठी जागरणाची रात्र म्हणून अवश्य पाळावी. इस्राएल लोकांनी पिढ्यानपिढ्या ही रात्र परमेश्वरासाठी जागरणाची म्हणून अवश्य पाळावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1859', '2', '12', '43', '¶ परमेश्वराने मोशे व अहरोन यांना सांगितले, “वल्हांडण सण पाळण्याविषयीचे नियम असे आहेत. कोणाही परदेशी मनुष्याने वल्हांडणाचे भोजन खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1860', '2', '12', '44', 'परंतु जर कोणी एखादा गुलाम विकत घेतला असेल आणि त्याची सुंता त्याने करवून घेतली असेल तर मग त्याने त्यातले खावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1861', '2', '12', '45', 'परंतु उपरा मनुष्य किंवा मोलकरी ह्यांपैकी कोणीही ते खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1862', '2', '12', '46', 'प्रत्येक इस्राएली कुटुंबाने आपले वल्हांडण सणाचे भोजन एकाच घरात खाल्ले पाहिजे; ते भोजन घराबाहेर नेऊ नये. यज्ञपशूचे कोणतेही हाड मोडू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1863', '2', '12', '47', 'सर्व इस्राएल मंडळीने हा सण पाळलाच पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1864', '2', '12', '48', 'परदेशीय एकजण तुम्हाबरोबर राहत असेल व जर त्यास परमेश्वराच्या वल्हांडण सणाच्या भोजनात सहभागी होण्याची इच्छा असेल तर त्याने सुंता करून घेतलीच पाहिजे. म्हणजे मग तो इस्राएल लोकांसारखा रहिवासी होईल. मग त्याने वल्हांडण सणाच्या भोजनात सहभागी व्हावे; परंतु त्याने सुंता करून घेतली नाहीतर त्यास त्यातले काही खाता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1865', '2', '12', '49', 'हे नियम सर्वांसाठी सारखेच आहेत, मग तो इस्राएली असो किंवा तुमच्या देशात राहणारा इस्राएली नसलेला कोणी परदेशी असो. प्रत्येकासाठी सारखेच नियम आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1866', '2', '12', '50', 'तेव्हा परमेश्वराने मोशे व अहरोन यांना ज्या आज्ञा दिल्या त्या सर्व इस्राएली लोकांनी पाळल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1867', '2', '12', '51', 'अशा रीतीने त्याच दिवशी परमेश्वराने सर्व इस्राएली लोकांच्या सशस्त्र टोळ्या करून त्यांना टोळीटोळीने मिसर देशातून बाहेर काढून आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1868', '2', '13', '1', '¶ मग परमेश्वर मोशेशी बोलला व म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1869', '2', '13', '2', '“इस्राएली लोकांमध्ये मनुष्याचा व पशूचा या दोहोंचे प्रत्येक प्रथम जन्मलेले सर्व नर माझ्यासाठी पवित्र कर. प्रथम जन्मलेले ते माझे आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1870', '2', '13', '3', '¶ मोशे लोकांस म्हणाला, “आजच्या दिवसाची आठवण ठेवा. तुम्ही मिसर देशात गुलाम म्हणून होता; परंतु या दिवशी परमेश्वराने आपल्या हाताच्या बळाने तुम्हास गुलामगिरीतून सोडवून बाहेर आणले म्हणून तुम्ही खमीर घातलेली भाकर खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1871', '2', '13', '4', 'आज अबीब महिन्यात तुम्ही मिसर सोडून निघत आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1872', '2', '13', '5', 'परमेश्वराने तुमच्या पूर्वजांशी शपथपूर्वक करार केला होता की कनानी, हित्ती, अमोरी, हिव्वी व यबूसी ह्याच्या देशात, जेथे दुधामधाचे प्रवाह वाहतात त्या देशात आणल्यानंतर तुम्ही या महिन्यात ही सेवा करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1873', '2', '13', '6', 'या सात दिवसात तुम्ही बेखमीर भाकर खावी. सातव्या दिवशी परमेश्वरासाठी तुम्ही हा सण पाळावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1874', '2', '13', '7', 'या सात दिवसात तुम्ही बेखमीर भाकर खावी. तुमच्या देशाच्या हद्दीत कोठेही खमिराचे दर्शनसुध्दा होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1875', '2', '13', '8', 'या दिवशी परमेश्वराने आम्हांला मिसर देशातून बाहेर आणले म्हणून आम्ही हा सण पाळीत आहोत असे तुम्ही आपल्या पुत्रपौत्रांना सांगावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1876', '2', '13', '9', 'हे चिन्ह तुझ्या हातावर, तुझ्या दोन्ही डोळ्यांच्या मध्ये स्मारक असे असावे, परमेश्वराचा नियम तुझ्या मुखी असावा. कारण की परमेश्वराने बलवान भुजाने तुला मिसर देशामधून बाहेर आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1877', '2', '13', '10', 'म्हणून तू वर्षानुवर्षे नेमलेल्या वेळी हा विधी पाळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1878', '2', '13', '11', '¶ परमेश्वराने तुमच्या पूर्वजांना वचन दिल्याप्रमाणे तो तुम्हास आता कनानी लोक राहत असलेल्या देशात घेऊन जाईल व तो देश तुझ्या हाती देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1879', '2', '13', '12', 'तेव्हा उदरातून निघालेला प्रथम पुरुष व जनावराच्या पोटचा प्रथम वत्स यांना परमेश्वरासाठी वेगळे करावे, सर्व नर परमेश्वराचे होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1880', '2', '13', '13', 'गाढवाचा प्रथम वत्स एक कोकरू देऊन सोडवून घ्यावा; त्याचा मोबदला काही न दिल्यास त्याची मान मुरगाळावी. तुझ्या मुलातील प्रथम नर मोबदला देऊन सोडवून घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1881', '2', '13', '14', 'पुढील काळी तुमची मुलेबाळे विचारतील की हे काय? तेव्हा त्यांना सांग, ‘मिसर देशातून गुलामगिरीतून परमेश्वराने आम्हांला आपल्या हाताच्या बलाने बाहेर काढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1882', '2', '13', '15', 'आणि फारो आम्हांस मिसर सोडून जाऊ देईना, तेव्हा परमेश्वराने मिसर देशामधील मनुष्य व पशू यांचे सर्व प्रथम नर मारून टाकले; आणि म्हणूनच आम्ही उदरातून निघालेल्या सर्व प्रथम नरांचा मी परमेश्वरास बली अर्पितो. पण माझे सर्व ज्येष्ठ पुत्र देऊन सोडवून घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1883', '2', '13', '16', 'तुझ्या हातावर आणि तुझ्या दोहो डोळ्यांच्या मध्यभागी हे स्मारक चिन्ह व्हावे. कारण परमेश्वराने आपल्या हाताच्या बलाने आम्हांला मिसर देशातून बाहेर आणले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1884', '2', '13', '17', '¶ फारोने लोकांस जाऊ दिले, परंतु परमेश्वराने लोकांस पलिष्टी लोकांच्या देशातून जवळची वाट असताना देखील त्यातून जाऊ दिले नाही “युध्द प्रसंग पाहून हे लोक माघार घेऊन मिसर देशाला परत जातील, असे देवाला वाटले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1885', '2', '13', '18', 'म्हणून देवाने त्यांना दुसऱ्या मार्गाने तांबड्या समुद्राजवळील रानातून नेले. इस्राएल लोक मिसरामधून सशस्त्र बाहेर निघाले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1886', '2', '13', '19', 'मोशेने योसेफाच्या अस्थी आपल्याबरोबर घेतल्या. कारण मरण्यापूर्वी योसेफाने आपणाकरता इस्राएली पुत्रांकडून वचन घेतले होते. तो म्हणाला होता, “देव जेव्हा तुम्हास मिसरमधून सोडवील तेव्हा माझ्या अस्थी मिसरमधून घेऊन जाण्याची आठवण ठेवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1887', '2', '13', '20', 'मग ते सुक्कोथ नगराहून रवाना झाले व रानाजवळील एथामात त्यांनी तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1888', '2', '13', '21', 'त्यांनी रात्रंदिवस चालावे म्हणून परमेश्वर दिवसा त्यांना मार्ग दाखविण्यासाठी मेघस्तंभाच्या ठायी आणि रात्री त्यांना प्रकाश देण्यासाठी अग्नीस्तंभाच्या ठायी त्यांच्यापुढे चालत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1889', '2', '13', '22', 'दिवसा मेघस्तंभ व रात्री अग्नीस्तंभ लोकांपुढून कधी दूर होत नसत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1890', '2', '14', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1891', '2', '14', '2', '“इस्राएल लोकांस असे सांग की, तुम्ही मागे फिरून मिग्दोल व समुद्र यांच्यामध्ये व बआल-सफोन जवळ असलेल्या पीहहीरोथ येथे तळ देऊन रात्री मुक्काम करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1892', '2', '14', '3', 'इस्राएली लोकांविषयी फारो म्हणेल, ते रानात भटकत आहेत. रानात त्यांचा कोंडमारा झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1893', '2', '14', '4', 'मी फारोचे मन कठीण करीन व तो त्यांचा पाठलाग करीन. मी फारो व त्याची सेना यांचा पराभव करून गौरवशाली होईन, मग मिसराच्या लोकांस समजेल की मी परमेश्वर आहे.” त्याप्रमाणे इस्राएल लोकांनी केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1894', '2', '14', '5', 'इस्राएल लोक निसटून गेल्याचे मिसराच्या राजाला समजले तेव्हा तो व त्याचे अधिकारी यांचे विचार बदलले व आपण हे काय केले असे त्यांना वाटले. फारो म्हणाला, “आपण इस्राएली लोकांस आपल्या दास्यातून पळून का जाऊ दिले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1895', '2', '14', '6', 'तेव्हा फारोने आपला रथ तयार करण्यास सांगितले आणि आपल्या लोकांस घेऊन तो निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1896', '2', '14', '7', 'त्याने सहाशे उत्तम योद्धे व मिसरातील सर्व रथ त्यांवरील सरदारांसोबत आपल्याबरोबर घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1897', '2', '14', '8', 'इस्राएल लोक तर मिसरहून मोठ्या अवसानाने चालले होते, परंतु परमेश्वराने फारो राजाचे मन कठीण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1898', '2', '14', '9', 'फारोच्या लष्करात पुष्कळ घोडेस्वार व रथ होते. मिसरी सैन्याने त्यांचा पाठलाग केला व इस्त्राएल लोकांनी लाल समुद्र व बआल-सफोनाच्या दरम्यान पीहहीरोथ येथे तळ दिला होता तेथे त्यांना गाठले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1899', '2', '14', '10', 'फारो व मिसरी सैन्य आपणाकडे येताना इस्राएल लोकांनी पाहिले, तेव्हा ते अतिशय घाबरले; आणि मदतीसाठी ते परमेश्वराचा धावा करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1900', '2', '14', '11', 'ते मोशेला म्हणाले, “आम्हांला मिसरात काय कबरा नव्हत्या म्हणून येथे रानात मरावयास आणले? आम्हांला तू मिसरातून बाहेर का काढले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('1901', '2', '14', '12', 'मिसरमध्ये आम्ही तुला नव्हतो का म्हणत की आम्ही आहो ते ठीक आहो, आम्ही मिसरामध्ये गुलाम म्हणून राहिलो असतो तर बरे झाले असते. येथे रानात मरून जावे त्यापेक्षा मिसऱ्यांचे दास्य पत्करले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1902', '2', '14', '13', 'परंतु मोशेने उत्तर दिले, “भिऊ नका! स्थिर उभे राहा आणि परमेश्वर आज तुमचे तारण करील ते पाहा. आजच्या दिवसानंतर हे मिसराचे लोक तुम्हास पुन्हा कधीही दिसणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1903', '2', '14', '14', 'परमेश्वर तुमच्याकरता त्यांच्याशी लढेल, तुम्ही शांत उभे राहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1904', '2', '14', '15', 'मग परमेश्वर मोशेला म्हणाला, “माझा धावा करीत काय बसलास? इस्राएल लोकांस सांग की पुढे चला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1905', '2', '14', '16', 'तू आपली काठी उचल आणि आपला हात समुद्रावर उगारून तो दुभाग म्हणजे इस्राएल लोक भर समुद्रात कोरड्या भूमीवरून चालतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1906', '2', '14', '17', 'आणि पाहा, मी स्वतः मिसऱ्यांची मने कठीण करीन आणि ते तुमचा पाठलाग करतील. आणि फारो व त्याचे सर्व सैन्य, स्वार व रथ यांचा पराभव केल्याने माझा महिमा प्रगट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1907', '2', '14', '18', 'फारो व त्याचे रथ व त्यांचे स्वार यांचा पराभव केल्याने माझा महिमा प्रगट झाला म्हणजे मी परमेश्वर आहे हे मिसरी लोकांस कळेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1908', '2', '14', '19', 'इस्राएली सेनेच्या पुढे चालणारा देवाचा दूत सेनेच्या मागे गेला, आणि मेघस्तंभ त्यांच्या आघाडीवरून निघून त्यांच्या पिछाडीस उभा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1909', '2', '14', '20', 'अशा रीतीने तो मिसराचे लोक व इस्राएल लोक यांच्यामध्ये उभा राहिला; मेघ व अंधकार होता तरी तो रात्रीचा प्रकाश देत होता. रात्रभर एका पक्षाला दुसऱ्या पक्षाकडे जाता आले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1910', '2', '14', '21', 'मग मोशेने तांबड्या समुद्रावर आपला हात उगारला, तेव्हा परमेश्वराने रात्रभर पूर्वेकडून जोराचा वारा वाहवून समुद्र मागे हटविला, असा की पाणी दुभागून मध्ये कोरडी जमीन झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1911', '2', '14', '22', 'आणि इस्राएल लोक कोरड्या वाटेवरून भर समुद्रातून पार गेले. समुद्राचे पाणी त्यांच्या उजव्या व डाव्या बाजूला भिंतीसारखे उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1912', '2', '14', '23', 'त्यानंतर तेव्हा मिसऱ्यांनी त्यांचा पाठलाग केला. फारोचे सर्व घोडे, रथ व स्वार त्यांच्या पाठोपाठ समुद्रामध्ये गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1913', '2', '14', '24', 'तेव्हा त्या दिवशी भल्या पहाटे परमेश्वराने मेघस्तंभातून व अग्निस्तंभातून खाली मिसराच्या सैन्याकडे पाहिले आणि त्यांचा गोंधळ उडवून त्यांचा पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1914', '2', '14', '25', 'रथाची चाके रुतल्यामुळे रथावर ताबा ठेवणे मिसराच्या लोकांस कठीण झाले; तेव्हा ते मोठ्याने ओरडून म्हणाले, “आपण येथून लवकर निघून जाऊ या! कारण परमेश्वर इस्राएलाच्या बाजूने आम्हाविरूद्ध लढत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1915', '2', '14', '26', '¶ नंतर परमेश्वर मोशेला म्हणाला, “तुझा हात समुद्रावर उगार म्हणजे भिंतीसारखे उभे राहिलेले पाणी पूर्ववत जमून मिसऱ्यावर, त्यांच्या रथावर व स्वारांवर येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1916', '2', '14', '27', 'मोशेने आपला हात समुद्रावर उगारला तेव्हा दिवस उजाडल्यावर पाणी पहिल्यासारखे समान पातळीवर आले; तेव्हा मिसराच्या लोकांनी पळून जाण्याचा प्रयत्न केला, परंतु परमेश्वराने त्यांना समुद्रामध्ये उलथून पाडिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1917', '2', '14', '28', 'पाणी पूर्ववत झाले व त्याने घोडे, रथ व स्वारांना गडप केले आणि इस्राएल लोकांचा पाठलाग करणाऱ्या फारोच्या सर्व सैन्याचा नाश झाला, त्यांच्यातले कोणीही वाचले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1918', '2', '14', '29', 'परंतु इस्राएली लोक कोरड्या भूमीवरून भरसमुद्र ओलांडून पार गेले. ते पाणी त्यांच्या उजव्या व डाव्या हाताला भिंतीप्रमाणे उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1919', '2', '14', '30', 'तेव्हा अशा रीतीने त्या दिवशी परमेश्वराने मिसऱ्यांच्या हातातून इस्त्राएल लोकांस सोडविले आणि मिसरी समुद्रतीरी मरून पडलेले इस्राएल लोकांनी आपल्या डोळ्यांनी पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1920', '2', '14', '31', 'परमेश्वराने मिसऱ्यांना आपला प्रबळ हात दाखविला तो इस्राएल लोकांनी पाहिला, तेव्हा त्यांनी परमेश्वराचे भय धरले आणि परमेश्वरावर व त्याचा सेवक मोशे याच्यावरही विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1921', '2', '15', '1', '¶ नंतर मोशे व इस्राएल लोक यांनी परमेश्वरास हे गीत गाईले. ते म्हणाले, “मी परमेश्वरास गीत गाईन कारण तो विजयाने प्रतापी झाला आहे; घोडा व स्वार यांना त्याने समुद्रात उलथून टाकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1922', '2', '15', '2', 'परमेश्वर माझे सामर्थ्य व माझे गीत आहे. तो माझे तारण झाला आहे. मी त्याची स्तुतीस्तोत्रे गाईन; परमेश्वर माझा देव आहे; तो माझ्या पूर्वजांचा देव आहे; मी त्याचे गौरव करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1923', '2', '15', '3', 'परमेश्वर महान योद्धा आहे; त्याचे नाव परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1924', '2', '15', '4', 'त्याने फारोचे रथ व स्वार यांना समुद्रात फेकून दिले; त्याचे निवडक अधिकारी तांबड्या समुद्रात बुडाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1925', '2', '15', '5', 'खोल पाण्याने त्यांना बुडविले; ते खोल पाण्यात दगडाप्रमाणे तळापर्यंत बुडाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1926', '2', '15', '6', 'हे परमेश्वरा, तुझा उजवा हात आश्चर्यकारकरीत्या बलशाली आहे; त्या हाताने तू शत्रूंचा चुराडा करून टाकलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1927', '2', '15', '7', 'तुझ्या वैभवशाली सामर्थ्याने तू तुझ्याविरूद्ध बंड करून उठणाऱ्यांचा नाश करतोस; अग्नीने वाळलेल्या गवताच्या काड्या जाळाव्या तसे तू त्यांना तुझ्या रागाने जाळून भस्म करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1928', '2', '15', '8', 'तुझ्या नाकपुड्यांच्या फुंकराने जलाच्या राशी बनल्या. जलप्रवाह राशी सारखे उंच उभे राहिले, जलाशय सागराच्या उदरी थिजून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1929', '2', '15', '9', 'शत्रू म्हणाला, मी त्यांचा पाठलाग करीन, त्यांना गाठीन, मी त्यांची सर्व संपत्ती लुटून घेईन; त्यामुळे माझा जीव तृप्त होईल. मी तलवार उपसून आपल्या हाताने त्यांचा नाश करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1930', '2', '15', '10', 'परंतु तू त्यांच्यावर आपला फुंकर वायू सोडलास आणि समुद्राच्या पाण्याने त्यांना गडप केले; ते शिशाप्रमाणे समुद्रात खोल पाण्यात तळापर्यंत बुडाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1931', '2', '15', '11', 'हे परमेश्वरा, देवांमध्ये तुजसमान कोण आहे? पवित्रतेने ऐश्वर्यवान, स्तवनात भयानक, अद्भुते करणारा असा तुजसमान कोण आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('1932', '2', '15', '12', 'तू तुझा उजवा हात उगारला, पृथ्वीने त्यांना गिळून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1933', '2', '15', '13', 'तू उध्दारलेल्या लोकांस तू तुझ्या दयाळूपणाने चालवले आहेस; तुझ्या सामर्थ्याने तू त्यांना तुझ्या पवित्र आणि आनंददायी प्रदेशात नेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1934', '2', '15', '14', 'इतर राष्ट्रे ही गोष्ट ऐकून भयभीत होतील; पलिष्टामध्ये राहणारे लोक भीतीने थरथर कापतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1935', '2', '15', '15', 'मग अदोमाचे अधिकारी हैराण झाले. मवाबाचे नायक भीतीने थरथर कापत आहेत आणि कनानी लोक गलित झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1936', '2', '15', '16', 'तुझे सामर्थ्य पाहून ते लोक घाबरतील, आणि परमेश्वराचे लोक म्हणजे तू तारलेले लोक निघून पार जाईपर्यंत ते तुझ्या लोकांस काहीही न करता, दगडासारखे एकाच जागी उभे राहतील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1937', '2', '15', '17', 'तू तुझ्या लोकांस तुझ्या वतनाच्या पर्वतावर घेऊन जाशील; हे परमेश्वरा, तू आपल्यासाठी केलेले निवासस्थान हेच आहे. हे प्रभू, तुझ्या हातांनी स्थापिलेले तुझे पवित्र स्थान हेच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1938', '2', '15', '18', 'परमेश्वर सदासर्वदा राज्य करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1939', '2', '15', '19', '¶ फारोचे घोडे, स्वार व रथ समुद्रात गेले, या प्रकारे परमेश्वराने त्यांना समुद्राच्या पाण्यात गडप केले; परंतु इस्राएल लोक भरसमुद्रातून कोरड्या जमिनीवरून चालत पार गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1940', '2', '15', '20', '¶ त्यानंतर अहरोनाची बहीण मिर्याम संदेष्टी हिने हाती डफ घेतला आणि ती व इतर स्त्रिया नाचू लागल्या. मिर्याम हे गीत पुन्हा पुन्हा गात होती;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1941', '2', '15', '21', 'मिर्यामने त्यांच्या गाण्याला ध्रुपद धरले. “परमेश्वरास गीत गा; कारण त्याने महान कृत्ये केली आहेत. त्याने घोडा व स्वार यांना समुद्रात फेकून दिले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1942', '2', '15', '22', '¶ मोशे इस्राएल लोकांस तांबड्या समुद्रापासून पुढे घेऊन गेला. ते लोक शूरच्या रानात गेले; त्यांनी तीन दिवस रानातून प्रवास केला; पण त्यांना पाणी कोठे मिळाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1943', '2', '15', '23', 'तीन दिवस प्रवास केल्यानांतर ते लोक मारा नावाच्या ठिकाणी पोहोचले; तेथे पाणी फार कडू असल्यामुळे लोकांस ते पिववेना, म्हणूनच त्या ठिकाणाचे नाव मारा पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1944', '2', '15', '24', 'लोक मोशेकडे कुरकुर करीत म्हणाले, “आता आम्ही काय प्यावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1945', '2', '15', '25', 'मोशेने परमेश्वराचा धावा केला तेव्हा परमेश्वराने त्यास एक वनस्पती दाखवली. ती त्याने पाण्यात टाकल्यावर तेव्हा ते पाणी गोड झाले. त्या वेळी परमेश्वराने इस्राएल लोकांस विधी व नियम लावून दिला; तसेच त्याने त्यांचा विश्वासाची कसोटी घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1946', '2', '15', '26', 'तू आपला देव परमेश्वर याचे वचन मनःपूर्वक ऐकशील आणि त्याच्या दृष्टीने जे योग्य ते करशील, त्याच्या आज्ञांकडे कान देशील आणि त्याचे सर्व विधी पाळशील तर मिसरी लोकांवर ज्या व्याधी मी पाठवल्या त्यापैकी एकही तुजवर पाठविणार नाही. कारण मी तुला व्याधी मुक्त करणारा परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1947', '2', '15', '27', '¶ मग ते एलीम येथे आले; तेथे पाण्याचे बारा झरे होते व सत्तर खजुरीची झाडे होती; तेव्हा लोकांनी तेथे पाण्याजवळ तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1948', '2', '16', '1', '¶ मग इस्राएली लोकांची मंडळी प्रवास करीत एलीम या ठिकाणाहून निघाली व मिसरमधून निघाल्यानंतर दुसऱ्या महिन्याच्या पंधराव्या दिवशी एलीम व सीनाय यांच्या दरम्यान असलेल्या सीन रानात येऊन पोहचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1949', '2', '16', '2', 'त्या रानात इस्राएल लोकांच्या मंडळीने मोशे व अहरोन यांच्यासंबंधी कुरकुर केली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('1950', '2', '16', '3', 'इस्राएल लोक त्यांना म्हणू लागले की, “परमेश्वराच्या हातून आम्हांला मिसर देशामध्येच मरण आले असते तर बरे झाले असते, कारण तेथे आम्हांला खावयास लागणारे सर्व प्रकारचे अन्न भरपूर होते; परंतु तुम्ही आम्हांला येथे रानात उपासाने मारावे म्हणून आणले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1951', '2', '16', '4', 'मग परमेश्वर मोशेला म्हणाला, “तुम्हास खाण्याकरता मी आकाशातून अन्नवृष्टी करीन; प्रत्येक दिवशी या लोकांनी आपल्याला त्या दिवसास पुरेल एवढे अन्न बाहेर जाऊन गोळा करावे. यावरुन ते माझ्या नियमाप्रमाणे चालतात की नाही हे पाहण्यासाठी मी त्यांची परीक्षा पाहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1952', '2', '16', '5', 'सहाव्या दिवशी मात्र ते इतर दिवशी गोळा करतात त्याच्या दुप्पट असावे. ते जे गोळा करतील ते ते शिजवतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1953', '2', '16', '6', 'म्हणून मोशे व अहरोन सर्व इस्राएल लोकांस म्हणाले, “आज संध्याकाळी तुम्ही परमेश्वराचे सामर्थ्य पाहाल; तेव्हा मिसरमधून तुम्हास वाचविणारा परमेश्वर हाच आहे हे तुम्हास कळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1954', '2', '16', '7', 'उद्या सकाळी तुम्ही परमेश्वराचे तेज पाहाल; तुम्ही परमेश्वराविरुध्द कुरकुर केली त्याने ती ऐकली आहे. आम्ही कोण की तुम्ही आम्हाविरुध्द कुरकुर करावी?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1955', '2', '16', '8', 'आणि मोशे म्हणाला, “परमेश्वर तुम्हास संध्याकाळी मांस खावयास देईल; आणि सकाळी पोटभर भाकरी देईल; कारण तुम्ही परमेश्वराविरूद्ध कुरकुर करीत आहा ती त्याने ऐकली आहे. आम्ही कोण आहो? तुमचे कुरकुरणे आमच्याविरुध्द नाही तर परमेश्वराविरुध्द आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1956', '2', '16', '9', 'मग मोशे अहरोनाला म्हणाला, “तू इस्राएल लोकांच्या मंडळीला सांग की, तुम्ही परमेश्वराकडे एकत्र या; कारण त्याने तुमच्या तक्रारी ऐकल्या आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1957', '2', '16', '10', 'मग अहरोन सर्व इस्राएल मंडळीशी बोलत असताना सर्व लोकांनी वळून रानाकडे पाहिले; आणि त्यांना मेघात परमेश्वराचे तेज दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1958', '2', '16', '11', 'परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('1959', '2', '16', '12', '“मी इस्राएल लोकांच्या तक्रारी ऐकल्या आहेत तेव्हा त्यांना सांग, रात्री तुम्ही मांस खाल आणि दररोज सकाळी तुम्हास पाहिजे तितक्या भाकरी खाल; मग परमेश्वर मी तुमचा देव आहे हे तुम्हास समजेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1960', '2', '16', '13', 'त्या संध्याकाळच्या वेळी, तेथे लावे पक्षी येऊन छावणीभर पसरले आणि सकाळी छावणीच्या सभोवती जमिनीवर दव पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1961', '2', '16', '14', 'सूर्य उगवल्यावर दव विरून गेले, परंतु त्यानंतर जमिनीवर खवल्यासारखे हिमकणाएवढे सूक्ष्म कण पसरलेले दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1962', '2', '16', '15', 'ते पाहून इस्राएल लोकांनी एकमेकांना विचारले, “हे काय आहे?” कारण ते काय आहे हे त्यांना माहीत नव्हते. तेव्हा मोशेने त्यांना सांगितले, “परमेश्वर हे अन्न तुम्हास खाण्याकरता देत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1963', '2', '16', '16', 'परमेश्वराने आज्ञा केली आहे ती ही आहे की, प्रत्येकाने आपल्याला जेवढ्या अन्नाची गरज आहे तेवढेच गोळा करावे; ज्याच्या तंबूत जेवढी माणसे असतील तेवढ्यासाठी त्याच्या आहाराप्रमाणे प्रत्येकी एकएक ओमर गोळा करावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1964', '2', '16', '17', 'इस्राएल लोकांनी तसे केले, कोणी कमी, कोणी जास्त गोळा केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1965', '2', '16', '18', 'त्यांनी ओमरच्या मापाने ते मापून पाहिले; तेव्हा ज्याने अधिक गोळा केले होते त्याचे अधिक भरले नाही. तसेच ज्याने थोडे गोळा केले होते त्याचे काही कमी भरले नाही. प्रत्येकाने आपआपल्या आहाराच्या मानाने ते गोळा केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1966', '2', '16', '19', 'मोशेने लोकांस सांगितले, “कोणीही यापैकी काहीएक सकाळपर्यंत ठेवू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1967', '2', '16', '20', 'परंतु लोकांनी मोशेचे ऐकले नाही, काही लोकांनी त्या अन्नातून सकाळपर्यंत ठेवले त्यामध्ये किडे पडले व त्याची घाण येऊ लागली. त्यावरून मोशे त्यांच्यावर फार रागावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1968', '2', '16', '21', 'प्रत्येक दिवशी ते लोक आपल्याला पुरेसे अन्न गोळा करीत, ऊन फार वाढल्यावर ते वितळून जाई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1969', '2', '16', '22', 'सहाव्या दिवशी त्यांनी दुप्पट म्हणजे प्रत्येक माणशी दोन ओमर गोळा केले. तेव्हा मंडळीचे सर्व पुढारी लोक मोशेकडे आले व त्यांनी हे त्यास कळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1970', '2', '16', '23', 'तो त्यांना म्हणाला, “परमेश्वराचे सांगणे असे आहे की, उद्या विश्रामवार, परमेश्वराचा पवित्र शब्बाथ आहे. तुम्हास भाजावयाचे ते भाजा आणि शिजवायचे ते शिजवा आणि जे काही उरेल ते आपल्यासाठी सकाळपर्यंत ठेवावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1971', '2', '16', '24', 'मोशेने सांगितल्याप्रमाणे त्यांनी ते सकाळपर्यंत ठेवले. पण त्याची घाण सुटली नाही किंवा त्यामध्ये कोठेही किडे पडले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1972', '2', '16', '25', 'मग मोशे म्हणाला, “ते आज खा, कारण आज परमेश्वराचा शब्बाथ आहे, आज रानात ते तुम्हास मिळावयाचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1973', '2', '16', '26', 'तुम्ही सहा दिवस ते गोळा करावे, परंतु आठवड्याचा सातवा दिवस हा शब्बाथ आहे. त्या दिवशी काही मिळणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1974', '2', '16', '27', 'तरी काही लोक सातव्या दिवशी ते गोळा करावयास बाहेर गेले, परंतु त्यांना काहीच मिळाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1975', '2', '16', '28', 'नंतर परमेश्वर मोशेला म्हणाला, “माझ्या आज्ञा व माझे नियम पाळावयास तुम्ही कोठवर नाकारणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('1976', '2', '16', '29', 'पाहा परमेश्वराने तुम्हास शब्बाथ दिला आहे; म्हणून सहाव्या दिवशी तो तुम्हास तो दोन दिवस पुरेल एवढे अन्न देतो, तेव्हा सातव्या दिवशी आपआपल्या ठिकाणी स्वस्थ असावे, आपले स्थान सोडून कोणीही बाहेर जाऊ नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1977', '2', '16', '30', 'याप्रमाणे लोकांनी सातव्या दिवशी विसावा घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1978', '2', '16', '31', 'इस्राएल लोकांनी त्या अन्नाचे नाव मान्ना ठेवले; ते धण्यासारखे पांढरे असून त्याची चव मध घालून केलेल्या पोळीसारखी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1979', '2', '16', '32', 'मोशे म्हणाला, “परमेश्वराने अशी आज्ञा दिली आहे की ह्यातले एक ओमर पुढील पिढ्यांच्या लोकांसाठी राखून ठेवा. मी तुम्हास मिसर देशातून काढून नेल्यावर रानात कसे अन्न दिले हे त्यांना समजेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1980', '2', '16', '33', 'तेव्हा मोशेने अहरोनाला सांगितले, “एक भांडे घे आणि त्यामध्ये एक ओमर मान्ना घाल. तो परमेश्वरापुढे सादर करण्यासाठी आपल्या पुढील पिढ्यांसाठी राखून ठेव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1981', '2', '16', '34', 'मग परमेश्वराने मोशेला दिलेल्या आज्ञेप्रमाणे अहरोनाने परमेश्वराच्या आज्ञापटापुढे ते भांडे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1982', '2', '16', '35', 'इस्राएल लोक तो मान्ना चाळीस वर्षे, कनान देशाच्या सरहद्दीपर्यंत जाऊन पोहोचेपर्यंत खात होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1983', '2', '16', '36', 'एक ओमर मान्ना म्हणजे “एक एफाचा दहावा भाग” आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1984', '2', '17', '1', '¶ सर्व इस्राएल लोकांचा समुदाय सीनच्या रानातून एकत्र प्रवास करत गेला, परमेश्वराने त्यांना आज्ञा केल्याप्रमाणे ते ठिकठिकाणाहून प्रवास करत रफीदिम येथे गेले आणि त्यांनी तेथे तळ दिला; तेथे त्यांना प्यावयास पाणी मिळेना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1985', '2', '17', '2', 'तेव्हा इस्राएल लोक मोशेविरूद्ध उठले व त्याच्याशी भांडू लागले. ते म्हणाले, “आम्हांला प्यावयास पाणी दे.” मोशे त्यांना म्हणाला, “तुम्ही मजशी का भांडता? तुम्ही परमेश्वराची परीक्षा का पाहत आहात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1986', '2', '17', '3', 'परंतु लोक तहानेने कासावीस झाले होते म्हणून ते मोशेकडे कुरकुर करीतच राहिले; ते म्हणाले, “तू आम्हांला मिसर देशातून बाहेर का आणलेस? आमची मुले, गुरेढोरे यांना पाण्यावाचून मारण्यासाठी तेथून आम्हांला तू येथे आणलेस काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1987', '2', '17', '4', 'तेव्हा मोशे परमेश्वराकडे धावा करून म्हणाला, “मी या लोकांस काय करू? ते तर मला दगडमार करावयास उठले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1988', '2', '17', '5', 'परमेश्वर मोशेला म्हणाला, “तू इस्राएल लोकांपुढे जा. त्यांच्यापैकी काही वडील माणसे तुजबरोबर घे. नील नदीच्या पाण्यावर तू जी काठी आपटली होतीस ती हाती घेऊन लोकांच्या पुढे चाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1989', '2', '17', '6', 'पाहा, होरेब डोंगरावरील एका खडकावर मी तुझ्यापुढे उभा राहीन, त्या खडकावर ती काठी आपट, त्यातून पाणी निघेल. म्हणजे ते हे लोक पितील,” मोशेने हे सर्व इस्राएलांच्या वडिलासमोर केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1990', '2', '17', '7', 'मोशेने त्या ठिकाणाचे नाव मस्सा व मरीबा ठेवले; कारण या ठिकाणी इस्राएल लोकांनी तेथे कलह केला आणि “परमेश्वर आमच्यामध्ये आहे किंवा नाही” असे म्हणून परमेश्वराची परीक्षा पाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1991', '2', '17', '8', '¶ रफीदिम येथे अमालेकी लोक इस्राएल लोकांवर चालून आले आणि त्यांनी त्यांच्याशी लढाई केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1992', '2', '17', '9', 'तेव्हा मोशे यहोशवाला म्हणाला, “काही लोकांस निवड व त्यांना घेऊन उद्या अमालेकांशी लढाई कर; देवाने मला दिलेली काठी हातात घेऊन मी डोंगराच्या माथ्यावर उभा राहीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1993', '2', '17', '10', 'यहोशवाने मोशेची आज्ञा मानली व त्याप्रमाणे दुसऱ्या दिवशी तो अमालेकी लोकांविरूद्ध लढावयास गेला, त्या वेळी मोशे, अहरोन व हूर हे डोंगराच्या माथ्यावर गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1994', '2', '17', '11', 'जेव्हा मोशे हात वर करी तेव्हा लढाईत इस्राएलाची सरशी होई; परंतु जेव्हा तो हात खाली करी तेव्हा अमालेकी लोकांची सरशी होई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1995', '2', '17', '12', 'काही वेळाने मोशेचे हात थकून गेले. तेव्हा त्यांनी एक धोंडा घेऊन मोशाच्या खाली ठेवला व तो त्यावर बसला आणि नंतर एका बाजूने अहरोन व दुसऱ्या बाजूने हूर यांनी आधार देऊन मोशेचे हात सूर्य मावळेपर्यंत तसेच वर स्थिर धरून ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1996', '2', '17', '13', 'तेव्हा यहोशवाने या लढाईत तलवारीच्या धारेने अमालेकी लोकांचा पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1997', '2', '17', '14', 'नंतर परमेश्वर मोशेला म्हणाला, “लढाई विषयीच्या या सर्व गोष्टी एका ग्रंथात लिहून ठेव आणि यहोशवाला सांग. कारण मी अमालेकी लोकांस पृथ्वीतलावरून नक्की पूर्णपणे नष्ट करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('1998', '2', '17', '15', 'मग मोशेने तेथे एक वेदी बांधून तिला “परमेश्वर माझा झेंडा” असे नाव दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('1999', '2', '17', '16', 'आणि तो म्हणाला, “परमेश्वराच्या सिंहासनावर अमालेकी लोकांनी हात उचलल्यामुळे परमेश्वराचे अमालेकांशी पिढ्यानपिढ्या युध्द होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2000', '2', '18', '1', '¶ देवाने मोशे व इस्राएल लोक यांच्यासाठी जे केले तसेच त्यांना परमेश्वराने मिसर देशातून सोडवून बाहेर आणले यासंबंधी मोशेचा सासरा मिद्यांनी याजक इथ्रो याने ऐकले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2001', '2', '18', '2', 'मोशेने आपली पत्नी सिप्पोरा पूर्वी परत पाठवली होती, तिला आणि तिच्या दोन पुत्रांना घेऊन मोशेचा सासरा इथ्रो आला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2002', '2', '18', '3', 'पहिल्या मुलाचे नाव गेर्षोम होते कारण त्याचा जन्म झाला त्यावेळी मोशे म्हणाला होता, “मी या देशात परका आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2003', '2', '18', '4', 'दुसऱ्या मुलाचे नाव एलियेजर असे होते, कारण तो जन्मला तेव्हा मोशे म्हणाला होता, “माझ्या पित्याच्या देवाने मला मदत केली व मला फारोच्या तलवारीपासून वाचवले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2004', '2', '18', '5', 'तेव्हा इथ्रो रानात देवाच्या पर्वताजवळ जेथे मोशेने तळ दिला होता तेथे त्याची पत्नी सिप्पोरा व त्याचे दोन पुत्र घेऊन मोशेकडे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2005', '2', '18', '6', 'त्याने मोशेला निरोप पाठवला, “मी तुझा सासरा, इथ्रो, तुझी पत्नी व तिचे दोन पुत्र यांना घेऊन तुझ्याकडे आलो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2006', '2', '18', '7', 'तेव्हा मोशे आपल्या सासऱ्याला सामोरा गेला; त्याने त्याच्यापुढे लवून त्यास नमन केले, आणि त्याचे चुंबन घेतले. त्या दोघांनी एकमेकांची खुशाली विचारल्यावर ते तंबूत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2007', '2', '18', '8', 'परमेश्वराने इस्राएली लोकांसाठी फारोचे व मिसरी लोकांचे काय केले, तसेच मिसराहून प्रवास करताना काय काय संकटे आली व कसा त्रास झाला परमेश्वराने त्यांना कसे वाचवले ती सर्व हकिकत मोशेने आपल्या सासऱ्याला सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2008', '2', '18', '9', 'परमेश्वराने इस्राएल लोकांसाठी ज्या चांगल्या गोष्टी केल्या त्या ऐकल्यावर आणि मिसराच्या लोकांपासून परमेश्वराने इस्राएल लोकांस स्वतंत्र केले म्हणून इथ्रोला फार आनंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2009', '2', '18', '10', 'इथ्रो म्हणाला, “ज्याने तुम्हास मिसऱ्यांच्या व फारोच्या हातातून सोडवले ज्याने आपल्या प्रजेला मिसऱ्यांच्या तावडीतून स्वतंत्र केले तो परमेश्वर धन्य होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2010', '2', '18', '11', 'परमेश्वर सर्व देवांहून श्रेष्ठ आहे हे आता मला कळले. इस्राएल लोकांपेक्षा स्वत:ला श्रेष्ठ मानत असलेल्या मिसरी लोकांचे त्याने काय केले हे मला समजले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2011', '2', '18', '12', 'मग मोशेचा सासरा इथ्रो याने देवाला होमबली व यज्ञ केले. नंतर अहरोन इस्राएलाच्या सर्व वडिलांसह मोशेचा सासरा इथ्रो यांच्याबरोबर देवासमोर जेवण करावयास आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2012', '2', '18', '13', '¶ दुसऱ्या दिवशी मोशे लोकांचा न्यायनिवाडा करावयास बसला आणि सकाळपासून संध्याकाळपर्यंत लोक मोशेसमोर उभे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2013', '2', '18', '14', 'मोशे लोकांसाठी काय काय करतो ते इथ्रोने पाहिले तेव्हा तो म्हणाला, “तू लोकांबरोबर जे हे करतोस ते काय आहे? तू एकटाच न्यायनिवाडा करण्यासाठी बसतोस आणि सकाळपासून संध्याकाळपर्यंत सर्व लोक तुझ्याभोवती उभे राहतात ते का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2014', '2', '18', '15', 'मोशे आपल्या सासऱ्यास म्हणाला, “देवाला प्रश्र विचारण्यासाठी लोक माझ्याकडे येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2015', '2', '18', '16', 'लोकांचा काही भांडणतंटा असेल तर ते माझ्याकडे येतात तेव्हा मी त्यांचा आपसांत निवाडा करतो आणि देवाचे नियम व विधी यांचे शिक्षण त्यांना देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2016', '2', '18', '17', 'परंतु मोशेचा सासरा त्यास म्हणाला, “हे तू करतोस ते चांगले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2017', '2', '18', '18', 'तुझ्या एकट्यासाठी हे काम फार आहे, त्यामुळे तू थकून जातोस व लोकही थकून जातात हे काम तुला एकट्याला करवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2018', '2', '18', '19', 'तर आता माझे ऐक, मी तुला सल्ला देतो, आणि देव तुला मदत करो. या लोकांचा देवाकडे तू मध्यस्थ हो आणि यांची प्रकरणे देवापाशी ने.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2019', '2', '18', '20', 'तू त्यांना नियम व विधी यासंबंधी शिक्षण दे; त्यांनी कोणत्या मार्गाने चालावे व कोणते काम करावे त्यांना तू समजावून सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2020', '2', '18', '21', 'तू लोकांमधून कर्तबगार देवाचे भय धरणारे, व विश्वासू, सत्यप्रिय, अन्याय न करणारे असे लोक निवडून घे; त्यांना हजार लोकांवर, शंभर लोकांवर, पन्नास लोकावर आणि दहा लोकांवर नायक म्हणून नेम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2021', '2', '18', '22', 'या नायक लोकांनी लोकांचा न्यायनिवाडा करावा; जर अगदी महत्वाची बाब असेल तर तिचा न्यायनिवाडा करण्याकरता तो वाद नायकांनी तुझ्याकडे आणावा, परंतु लहानसहान प्रकरणांसंबंधी त्यांनी स्वत: निर्णय द्यावेत. अशा प्रकारे तुझे काम सोपे होईल तसेच तुझ्या कामात ते वाटेकरी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2022', '2', '18', '23', 'तू असे करशील व देव तुला आज्ञा देईल तर तू टिकशील, आणि हे सर्व लोक शांतीने आपल्या ठिकाणास पोहचतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2023', '2', '18', '24', 'तेव्हा मोशेने इथ्रोच्या म्हणण्याप्रमाणे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2024', '2', '18', '25', 'मोशेने इस्राएल लोकांतून चांगले लोक निवडले आणि त्यांना हजार हजार, शंभर शंभर, पन्नास पन्नास व दहा दहांवर नायक म्हणून नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2025', '2', '18', '26', 'ते लोकांवर न्यायाधीश झाले. लोक सतत नायकांकडे आपली गाऱ्हाणी आणू लागले व मोशेला फार महत्वाच्या प्रकरणांबद्दलच निकाल देण्याचे काम करावे लागे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2026', '2', '18', '27', 'मग थोड्याच दिवसानी मोशेने आपला सासरा इथ्रो याला निरोप दिला आणि इथ्रो माघारी आपल्या घरी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2027', '2', '19', '1', '¶ मिसरामधून प्रवासास निघाल्यानंतर तिसऱ्या महिन्यात इस्राएल लोक सीनायच्या रानात येऊन पोहोचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2028', '2', '19', '2', 'ते लोक रफीदिम सोडून सीनायच्या रानात आले होते; इस्राएल लोकांनी पर्वतासमोर आपला तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2029', '2', '19', '3', 'तेव्हा मोशे पर्वत चढून देवाकडे गेला. परमेश्वराने त्यास पर्वतावरून हाक मारून सांगितले की, “तू याकोबाच्या वंशजांना हे सांग, इस्राएल लोकांस हे सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2030', '2', '19', '4', 'मिसऱ्यांचे मी काय केले आणि तुम्हास गरुडाच्या पंखावर उचलून घेऊन माझ्याजवळ कसे आणले हे तुम्ही पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2031', '2', '19', '5', 'म्हणून मी आता तुम्हास सांगतो की तुम्ही माझी वाणी खरोखर ऐकाल आणि माझ्या कराराचे पालन कराल, तर सर्व लोकांमध्ये माझा खास निधी व्हाल. सर्व पृथ्वी माझी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2032', '2', '19', '6', 'तुम्ही मला, याजक राज्य, पवित्र राष्ट्र व्हाल. तू इस्राएल लोकांस हेच सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2033', '2', '19', '7', 'मोशेने येऊन लोकांच्या वडिलांना एकत्र बोलावले; परमेश्वराने त्यास जी वचने सांगण्याची आज्ञा केली होती ती सर्व त्याने त्यांच्यापुढे सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2034', '2', '19', '8', 'आणि सर्व लोक मिळून म्हणाले, “परमेश्वराने सांगितलेले सर्व आम्ही करू.” मोशेने परमेश्वरास लोकांचे म्हणणे सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2035', '2', '19', '9', 'आणि परमेश्वर मोशेला म्हणाला, “मी दाट ढगात तुझ्याजवळ येऊन तुझ्याशी बोलेन आणि माझे तुझ्याबरोबरचे बोलणे सर्व लोकांस ऐकू जाईल;” त्यांचा नेहमी तुझ्यावरही विश्वास बसेल, मोशेने लोकांचे म्हणणे परमेश्वरास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2036', '2', '19', '10', 'परमेश्वर मोशेला म्हणाला, “तू जाऊन आज आणि उद्या लोकांस पवित्र कर; त्यांनी आपले कपडे स्वच्छ धुवावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2037', '2', '19', '11', 'तिसऱ्या दिवशी त्यांनी तयार रहावे, कारण तिसऱ्या दिवशी सर्व लोकांदेखत परमेश्वर सीनाय पर्वतावर उतरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2038', '2', '19', '12', 'परंतु लोकांसाठी तेथे सीमारेषा आखून लोकांनी ती ओलांडू नये, त्यांना बजावून सांग; पर्वतावर कोणीही चढू नये जो कोणी पर्वताला स्पर्श करेल तो खास आपल्या जिवाला मुकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2039', '2', '19', '13', 'कोणीही त्यास हात लावू नये. हात लावला तर त्यास दगडमार करावी किंवा बाणांनी विंधावे, तो पशू असो किंवा मनुष्य असो, त्यास जिवंत ठेवू नये. शिंगाचा दीर्घ आवाज होईल तेव्हा लोकांनी पर्वताजवळ यावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2040', '2', '19', '14', 'मग मोशे पर्वतावरून खाली उतरला; तो लोकांकडे गेला व देवाच्या भेटीसाठी त्याने त्यांना पवित्र केले. लोकांनी आपले कपडे धुवून स्वच्छ केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2041', '2', '19', '15', 'मग मोशे लोकांस म्हणाला, “तीन दिवस तुम्ही देवाची भेट घेण्यासाठी तयार राहा. तोपर्यंत स्त्रीस्पर्श करू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2042', '2', '19', '16', 'तिसरा दिवस उजडताच मेघगर्जना झाली व विजा चमकू लागल्या, पर्वतावर दाट ढग आले आणि प्रचंड शिंगाचा फार आवाज होऊ लागला. तेव्हा छावणीत राहणारे सर्व लोक थरथर कापू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2043', '2', '19', '17', 'नंतर मोशेने लोकांस छावणीतून बाहेर काढून देवाच्या दर्शनाला बाहेर आणले आणि ते पर्वताच्या तळाजवळ उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2044', '2', '19', '18', 'परमेश्वर सीनाय पर्वतावर अग्नीतून उत्तरला म्हणून तो पर्वत धुराने झाकून गेला. भट्टीतून येणाऱ्या धुरासारखा त्याचा धूर वर आला, आणि सर्व पर्वत थरथरू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2045', '2', '19', '19', 'शिंगाचा आवाज मोठमोठा होऊ लागला. तेव्हा मोशे बोलू लागला आणि देव त्यास आपल्या वाणीने उत्तर देत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2046', '2', '19', '20', 'परमेश्वराने पर्वताच्या शिखरावर उतरून मोशेला सीनाय पर्वताच्या शिखरावर बोलावले. तेव्हा तो पर्वतावर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2047', '2', '19', '21', 'परमेश्वर मोशेला म्हणाला, “तू खाली जा आणि लोकांस बजावून सांग की त्यांनी मर्यादा ओलांडून परमेश्वर काय आहे ते पाहण्यास तिकडे येऊ नये. जर ते तसे करतील तर बरेच जण मरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2048', '2', '19', '22', 'तसेच परमेश्वराजवळ येणाऱ्या याजकांनीही पवित्र व्हावे; नाहीतर परमेश्वर त्यांना शिक्षा करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2049', '2', '19', '23', 'मोशेने परमेश्वरास सांगितले, “लोक सीनाय पर्वतावर येऊ शकणार नाहीत, कारण तूच स्वत: आम्हांला मर्यादा घालून दिली व सक्त ताकीद दिली व तो अधिक पवित्र करण्यास सांगितले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2050', '2', '19', '24', 'परमेश्वर त्यास म्हणाला, “तू खाली लोकांकडे जा व मागे येताना अहरोनाला तुझ्याबरोबर परत आण, परंतु याजक किंवा इतर लोकांस इकडे येऊ देऊ नको; ते जर माझ्याजवळ येतील तर मी त्यांना शिक्षा करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2051', '2', '19', '25', 'मग मोशेने खाली जाऊन लोकांस हे सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2052', '2', '20', '1', '¶ देवाने ही सर्व वचने सांगितली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2053', '2', '20', '2', 'मी परमेश्वर तुझा देव आहे. ज्याने तुला मिसर देशातून, गुलामगिरीतून सोडवून आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2054', '2', '20', '3', 'माझ्यासमोर तुला इतर कोणतेही दुसरे देव नसावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2055', '2', '20', '4', 'तू आपल्यासाठी कोरीव मूर्ती करू नकोस; वर आकाशातील, खाली पृथ्वीवरील व पृथ्वीखालच्या जलातील कशाचीही प्रतिमा करू नकोस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2056', '2', '20', '5', 'त्यांची सेवा करू नको; किंवा त्यांच्या पाया पडू नकोस; कारण मी परमेश्वर तुझा देव ईर्ष्यावान देव आहे. जे माझा विरोध करतात, त्यांच्या मुलांना तिसऱ्या चौथ्या पिढीपर्यंत वडिलांच्या अपराधाबद्दल शिक्षा करतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2057', '2', '20', '6', 'परंतु जे माझ्यावर प्रेम करतात व माझ्या आज्ञा पाळतात अशांच्या हजारो पिढ्यांवर मी दया करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2058', '2', '20', '7', 'तुझा देव परमेश्वर याचे नाव तू व्यर्थ घेऊ नकोस; कारण जो परमेश्वराचे नाव व्यर्थ घेईल त्याची तो गय करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2059', '2', '20', '8', 'शब्बाथ दिवस हा पवित्र दिवस म्हणून पाळण्याची आठवण ठेव;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2060', '2', '20', '9', 'सहा दिवस श्रम करून तू तुझे कामकाज करावेस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2061', '2', '20', '10', 'परंतु सातवा दिवस तुझा देव परमेश्वर याचा शब्बाथ आहे, म्हणून त्या दिवशी तू, तुझा पुत्र, तुझी कन्या, तुझे दास व दासी यांनी तसेच तुझे पशू, किंवा तुझ्या वेशीत राहणाऱ्या परकीयांनीही कोणतेही कामकाज करु नये;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2062', '2', '20', '11', 'कारण परमेश्वराने सहा दिवस काम करून आकाश, पृथ्वी, समुद्र व त्यातील सर्वकाही उत्पन्न केले आणि त्यानंतर सातव्या दिवशी विसावा घेतला; या प्रमाणे परमेश्वराने शब्बाथ दिवस हा आशीर्वाद देऊन तो पवित्र केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2063', '2', '20', '12', 'आपल्या बापाचा व आपल्या आईचा मान राख म्हणजे त्यामुळे परमेश्वर तुझा देव जो देश तुला देत आहे त्या देशात तू चिरकाळ राहशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2064', '2', '20', '13', 'खून करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2065', '2', '20', '14', 'व्यभिचार करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2066', '2', '20', '15', 'चोरी करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2067', '2', '20', '16', 'आपल्या शेजाऱ्याविरूद्ध खोटी साक्ष देऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2068', '2', '20', '17', '“तू आपल्या शेजाऱ्याच्या घराचा लोभ धरू नकोस; आपल्या शेजाऱ्याच्या पत्नीचा लोभ धरू नकोस; आपल्या शेजाऱ्याचा दासदासी, बैल, गाढव, किंवा त्याच्या कोणत्याही वस्तूचा लोभ धरु नकोस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2069', '2', '20', '18', '¶ लोकांनी पर्वतावरील ढगांचा गडगडाट ऐकला, विजांचा चकचकाट पाहिला, शिंगाचा नाद होत आहे व पर्वतातून धूर वर चढताना पाहून भीतीने त्यांचा थरकाप झाला. ते दूर उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2070', '2', '20', '19', 'ते मोशेला म्हणू लागले आमच्याशी तूच बोल, आम्ही ऐकू; देव आमच्याशी न बोलो, तो बोलेल तर आम्ही मरून जाऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2071', '2', '20', '20', 'मग मोशे लोकांस म्हणाला, “भिऊ नका, कारण तुमची परीक्षा करावी आणि त्याचे भय तुमच्या डोळ्यांपुढे राहून तुम्ही पाप करू नये यासाठी देव आला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2072', '2', '20', '21', 'मोशे, ढगांच्या दाट अंधारात, जेथे देव होता तेथे गेला, तोपर्यंत लोक पर्वतापासून लांब उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2073', '2', '20', '22', '¶ मग परमेश्वर मोशेला म्हणाला, “तू इस्राएल लोकांस असे सांग, मी तुमच्याशी आकाशातून बोललो हे तुम्ही प्रत्यक्ष पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2074', '2', '20', '23', 'माझ्या बरोबरीला दुसरे देव करू नका आपल्यासाठी सोन्यारुप्याचे देव करू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2075', '2', '20', '24', 'माझ्यासाठी मातीची वेदी बांधा आणि तिजवर तुझी मेंढरे व तुझे बैल यांची होमार्पणे व शांत्यर्पणे वाहा; जेथे जेथे मी माझ्या नावाची आठवण व्हावी म्हणून मी सांगतो तेथे तेथे मी येऊन तुम्हास आशीर्वाद देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2076', '2', '20', '25', 'तुम्ही जर दगडाची वेदी बांधणार असाल तर ती घडलेल्या चिऱ्याची नसावी; कारण तुम्ही आपले हत्यार दगडाला लावल्यास तो भ्रष्ट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2077', '2', '20', '26', 'तुझ्या शरीराची नग्नता माझ्या वेदीवर दिसून येऊ नये म्हणून तू पायऱ्यांनी चढता कामा नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2078', '2', '21', '1', '¶ आता जे इतर नियम तू इस्राएल लोकांस लावून द्यावेत ते हेच:');
INSERT INTO `bible_verses_mr_irv` VALUES ('2079', '2', '21', '2', 'तुम्ही जर एखादा इब्री गुलाम विकत घेतला तर त्याने फक्त सहा वर्षे काम करावे; सातव्या वर्षी त्याच्याकडून काही भरपाई न घेता त्यास मुक्त होऊन जाऊ द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2080', '2', '21', '3', 'जर तो एकटाच आला असेल तर त्याने मुक्त होताना एकटेच निघून जावे; परंतु जर तो त्याची पत्नी घेऊन आला असेल तर त्याने त्याच्या पत्नीला घेऊन जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2081', '2', '21', '4', 'जर तो एकटा आला असेल तर त्याच्या मालकाने त्यास पत्नी करून द्यावी; तिला पुत्र किंवा कन्या झाल्या असतील तर ती व तिची मुले मालकाची राहतील; त्याने एकट्यानेच जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2082', '2', '21', '5', 'मी माझ्या मालकावर व माझ्या पत्नीमुलांवर प्रेम करतो, मी मुक्त होऊ इच्छित नाही, असे जर तो स्पष्टपणे सांगतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2083', '2', '21', '6', 'तर त्याच्या मालकाने त्यास देवासमोर अथवा त्यास दाराच्या चौकटीजवळ उभे करावे व अरीने त्याचा कान टोचावा. मग तो त्याची आयुष्यभर चाकरी करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2084', '2', '21', '7', 'कोणी आपली कन्या गुलाम म्हणून विकली तर तिने पुरुष गुलामाप्रमाणे मुक्त होऊन जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2085', '2', '21', '8', 'तिच्या मालकाने तिला आपली पत्नी करून घेण्याचे ठरवले असेल, पण पुढे तिच्यावरून त्याची मर्जी उडाली तर त्याने खंडणी घेऊन तिची मुक्तता करावी. तिला परक्या लोकांस विकण्याचा त्यास अधिकार नाही. तिच्याशी कपटाने वागल्यामुळे तिला विकण्याचा त्यास अधिकार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2086', '2', '21', '9', 'आपल्या मुलासाठी पत्नी म्हणून तिला ठेवून घ्यायची तिच्या मालकाची इच्छा असेल, तर त्याने तिला आपल्या स्वतःच्या मुलीप्रमाणे वागवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2087', '2', '21', '10', 'त्याने दुसऱ्या स्त्रीशी लग्न केले तरी त्याने पहिल्या पत्नीस अन्न वस्त्र कमी पडू देऊ नये, किंवा तिच्या वैवाहिक अधिकारांना बाधा येऊ देऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2088', '2', '21', '11', 'या तीन गोष्टी त्याने तिच्यासाठी केल्या नाहीत तर मग ती त्यास काही खंडणी न देता मुक्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2089', '2', '21', '12', '¶ कोणी एखाद्याला मारले व त्यामुळे तो मेला तर त्यास अवश्य जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2090', '2', '21', '13', 'पूर्वसंकल्प न करता, पण आपघाताने जर एखाद्याच्या हातून कोणाचा मृत्यू झाला. तर त्यास पळून जात येईल असे ठिकाण मी नेमून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2091', '2', '21', '14', 'परंतु जर कोणी एकाने जाणूनबुजून व ठरवून रागाने किंवा द्वेषाने दुसऱ्या मनुष्यास ठार मारले तर मात्र त्यास शिक्षा करावी; त्यास वेदीपासून खेचून आणून ठार मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2092', '2', '21', '15', 'कोणी आपल्या पित्याला किंवा आईला मारहाण करील त्यास अवश्य ठार मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2093', '2', '21', '16', 'जो कोणी एखाद्याला चोरून नेऊन विकेल किंवा त्याच्याकडे तो सापडेल तर त्यास अवश्य जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2094', '2', '21', '17', 'जो कोणी आपल्या पित्याला किंवा आईला शिव्याशाप देईल त्या मनुष्यास अवश्य जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2095', '2', '21', '18', 'दोघेजण भांडत असताना एकाने दुसऱ्याला दगड किंवा ठोसा मारला आणि त्यामुळे तो मेला नाही, पण त्यास अंथरूणात पडून रहावे लागले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2096', '2', '21', '19', 'तर मारणाऱ्याने त्यास त्याच्या वाया गेलेल्या वेळेबद्दल नुकसान भरपाई द्यावी व तो मनुष्य बरा होईपर्यंत त्याच्यासाठी लागणारा खर्च द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2097', '2', '21', '20', 'काही वेळा लोक आपल्या गुलामाला किंवा गुलाम स्त्रीला छडीने मारहाण करतात, त्यामुळे जर तो गुलाम किंवा ती गुलाम स्त्री मरण पावली तर त्यांना मारणाऱ्याला अवश्य शिक्षा करावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2098', '2', '21', '21', 'पण तो एकदोन दिवस जिवंत राहिला तर मालकाला शिक्षा होणार नाही कारण तो त्याचेच धन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2099', '2', '21', '22', 'दोघे जर मारामारी करीत असतील व त्यांचा धक्का एखाद्या गरोदर स्त्रीला लागला आणि त्या स्त्रीचा गर्भपात झाला पण तिला इतर कोणतीही इजा झाली नाही, तर ज्याचा धक्का तिला लागला तिचा पती न्यायाधीशांच्या सल्ल्याने जो दंड ठरवील तो दंड त्याने द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2100', '2', '21', '23', 'पण दुसरी काही जास्त इजा झाल्यास जिवाबद्दल जीव,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2101', '2', '21', '24', 'डोळ्याबद्दल डोळा, दाताबद्दल दात, हाताबद्दल हात, पायाबद्दल पाय,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2102', '2', '21', '25', 'चटक्याबद्दल चटका, ओरखड्याबद्दल ओरखडा, व जखमेबद्दल जखम असा बदला घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2103', '2', '21', '26', 'जर एखाद्याने आपल्या गुलामाच्या किंवा गुलाम स्त्रीच्या डोळ्यावर मारल्यामुळे त्याचा किंवा तिचा डोळा गेला तर त्याने त्यास मुक्त करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2104', '2', '21', '27', 'एखाद्या मालकाने आपल्या पुरुष दासाच्या किंवा स्त्री दासीच्या तोंडावर मारल्यामुळे त्याचा किंवा तिचा दात पडला तर त्याने त्यास दास्यमुक्त करून जाऊ द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2105', '2', '21', '28', '¶ एखाद्याच्या बैलाने एखाद्या पुरुषाला किंवा स्त्रीला हुंदडून जिवे मारले तर त्या बैलाला दगडमार करून जिवे मारावे, त्या बैलाचे मांस कोणी खाऊ नये, परंतु त्या बैलाच्या मालकाला सोडून द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2106', '2', '21', '29', 'परंतु त्या बैलाला हुंदडण्याची सवयच असली आणि त्याविषयी त्याच्या मालकाला सूचना केली असूनही त्याने त्या बैलाला बांधून ठेवले नाही आणि त्यानंतर कोणा पुरुषाला किंवा स्त्रीला त्याने जिवे मारले तर त्याबद्दल त्याचा मालक दोषी आहे, त्या बैलाला धोंडमार करून जिवे मारावे व त्याच्या मालकालाही जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2107', '2', '21', '30', 'त्याच्याकडून खंडणी मागितल्यास त्याने आपला प्राण वाचविण्यासाठी आपल्यावर लादलेली खंडणी देऊन टाकावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2108', '2', '21', '31', 'बैलाने एखाद्याच्या पुत्राला किंवा कन्येला हुंदडून जिवे मारले तर त्याबाबतीत हाच नियम लागू करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2109', '2', '21', '32', 'एखाद्या बैलाने जर कोणाच्या पुरुष दासास किंवा स्त्री दासीला हुंदडून ठार मारले तर त्या बैलाच्या मालकाने त्याच्या मालकाला चांदीची तीस शेकेल नाणी द्यावी आणि त्या बैलालाही दगडमार करावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2110', '2', '21', '33', 'एखाद्या मनुष्याने बुजलेला खड्डा उकरला किंवा त्याने खड्डा खणून त्यावर झाकण ठेवले नसेल आणि जर कोणाचा बैल, गाढव वगैरे त्या खड्डयात पडून मरण पावले तर खड्ड्याचा मालक दोषी आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2111', '2', '21', '34', 'त्याने त्या जनावराच्या मालकाला भरपाई म्हणून त्याची किंमत द्यावी आणि ते मरण पावलेले जनावर खड्ड्याच्या मालकाचे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2112', '2', '21', '35', 'जर एखाद्याच्या बैलाने दुसऱ्याच्या बैलाला हुंदडून मारून टाकले तर जिवंत राहिलेला बैल विकून आलेले पैसे दोघा मालकांनी विभागून घ्यावेत आणि मरण पावलेला बैलही विभागून घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2113', '2', '21', '36', 'परंतु तो बैल पूर्वीपासून मारका आहे हे ठाऊक असून मालकाने त्यास बांधून ठेवले नाही, तर त्याने बैलाबद्दल बैल द्यावा व मरण पावलेला बैल त्याचा व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2114', '2', '22', '1', '¶ एखाद्याने बैल किंवा मेंढरू चोरून ते कापले किंवा विकून टाकले तर त्याने एका बैलाबद्दल पाच बैल व एका मेंढराबद्दल चार मेंढरे द्यावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2115', '2', '22', '2', 'चोर घर फोडत असता सापडला व जीव जाईपर्यंत मार बसला तर त्याच्या खुनाचा दोष कोणावर येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2116', '2', '22', '3', 'परंतु तो चोरी करत असता सूर्योदय झाला तर मरणाऱ्यावर खुनाचा दोष येईल. चोराने नुकसान अवश्य भरून द्यावे. त्याच्याजवळ काही नसेल तर चोरीच्या भरपाईसाठी त्याची विक्री करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2117', '2', '22', '4', 'चोरलेला बैल, गाढव, मेंढरू वगैरे चोराच्या हाती जिवंत सापडले तर त्याने एकेकाबद्दल दुप्पट परत द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2118', '2', '22', '5', 'कोणी आपले जनावर मोकळे सोडले ते दुसऱ्याच्या शेतात किंवा द्राक्षमळ्यात जाऊन चरले व खाल्ले तर आपल्या शेतातील किंवा द्राक्षमळ्यातील चांगल्यात चांगल्या पिकातून त्याने त्याचे नुकसान भरून द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2119', '2', '22', '6', 'जर कोणी काटेकुटे जाळण्यासाठी आग पेटवली व ती भडकल्यामुळे धान्याच्या सुड्या किंवा उभे पीक जळाले तर आग पेटवणाऱ्याने नुकसान भरून दिलेच पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2120', '2', '22', '7', 'कोणी शेजाऱ्याकडे आपला पैसा किंवा काही वस्तू ठेवण्यासाठी दिल्या आणि जर ते सर्व त्याच्या घरातून चोरीस गेले, तर चोर सापडल्यावर त्याच्या दुप्पट किंमत चोराने भरून द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2121', '2', '22', '8', 'परंतु जर चोर सापडला नाही, तर घरमालकाला देवासमोर घेऊन जावे म्हणजे मग त्याने स्वतः त्या वस्तुला हात लावला की नाही त्याचा न्याय होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2122', '2', '22', '9', 'जर हरवलेला एखादा बैल, एखादे गाढव, मेंढरू किंवा वस्त्र यांच्यासंबंधी दोन मनुष्यात वाद उत्पन्न झाला, आणि ती माझी आहे अशी कोणी तक्रार केली तर त्या हक्क सांगणाऱ्या दोन्ही पक्षांनी देवासमोर यावे; ज्याला देव दोषी ठरवील त्याने आपल्या शेजाऱ्याला तिच्याबद्दल दुप्पट बदला द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2123', '2', '22', '10', 'एखाद्याने आपले गाढव, बैल, किंवा मेंढरू थोडे दिवस सांभाळण्याकरता आपल्या शेजाऱ्याकडे दिले, परंतु ते जर मरण पावले, किंवा जखमी झाले किंवा कोणी पाहत नसताना पकडून नेले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2124', '2', '22', '11', 'तर त्या दोघांमध्ये परमेश्वराची शपथ व्हावी. आपण शेजाऱ्याच्या मालमत्तेला हात लावला नाही असे सांगितले तर त्या जनावराच्या मालकाने त्याच्या शपथेवर विश्वास ठेवावा; मग त्या शेजाऱ्याला जनावराची किंमत भरून द्यावी लागणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2125', '2', '22', '12', 'त्याच्यापासून खरोखर ते चोरीस गेले असेल तर त्याची किंमत मालकाला भरून द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2126', '2', '22', '13', 'जर ते जनावर कोणी मारून टाकले असेल तर ते पुराव्यादाखल आणून दाखवावे म्हणजे त्यास भरपाई भरून द्यावी लागणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2127', '2', '22', '14', 'जर कोणी आपल्या शेजाऱ्याकडून त्याचे जनावर मागून घेतले मालक तेथे हजर नसताना त्या जनावराला जर इजा झाली किंवा ते मरण पावले तर त्या मालकाला त्याची किंमत अवश्य भरून द्यावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2128', '2', '22', '15', 'जर त्या वेळी तेथे जनावराजवळ मालक असेल तर मग भरपाई करावी लागणार नाही; किंवा ते जनावर भाड्याने घेतले असले तर त्याचे नुकसान भाड्यातच आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2129', '2', '22', '16', '¶ आणि मागणी झाली नाही अशा कुमारिकेला फसवून जर कोणी तिला भ्रष्ट केले तर त्याने पूर्ण देज देऊन तिच्याशी लग्न केलेच पाहिजे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2130', '2', '22', '17', 'तिच्या पित्याने त्यास ती देण्यास नकार दिला तर भ्रष्ट करणाऱ्याने तिच्या पित्याला कुमारिकेच्या रीतीप्रमाणे पैसा तोलून द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2131', '2', '22', '18', 'कोणत्याही चेटकिणीला जिवंत ठेवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2132', '2', '22', '19', 'पशुगमन करणाऱ्याला अवश्य जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2133', '2', '22', '20', 'परमेश्वराशिवाय दुसऱ्या दैवतांना बली करणाऱ्याला अवश्य जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2134', '2', '22', '21', 'उपऱ्याचा छळ करू नये किंवा त्याच्यावर जुलूम करू नको. कारण मिसर देशात तुम्हीही उपरी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2135', '2', '22', '22', 'विधवा किंवा अनाथ यांना तुम्ही जाचू नका');
INSERT INTO `bible_verses_mr_irv` VALUES ('2136', '2', '22', '23', 'तुम्ही त्यांना कोणत्याही रीतीने जाचाल आणि ती मला हाक मारतील तर मी त्यांचे ओरडणे अवश्य ऐकेन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2137', '2', '22', '24', 'व माझा राग तुम्हावर भडकेल व मी तुम्हास तलवारीने मारून टाकीन म्हणजे तुमच्या स्रिया विधवा व तुमची मुले पोरकी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2138', '2', '22', '25', 'तुझ्याजवळ राहणाऱ्या माझ्या एखाद्या गरीब मनुष्यास तुम्ही उसने पैसे दिले तर त्याबद्दल तुम्ही व्याज आकारू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2139', '2', '22', '26', 'तू आपल्या शेजाऱ्याचे पांघरुण तुझ्याजवळ गहाण ठेवून घेतले तर सूर्य मावळण्याआधी तू त्याचे पांघरुण त्यास परत करावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2140', '2', '22', '27', 'कारण त्याचे अंग झाकायला तेवढेच असणार. ते घेतले तर तो काय पांघरूण निजेल? त्याने गाऱ्हाणे केले तर मी त्याचे ऐकेन, कारण मी करुणामय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2141', '2', '22', '28', 'तू आपल्या देवाची निंदा करू नको किंवा तुझ्या लोकांच्या राज्यकर्त्याला शाप देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2142', '2', '22', '29', 'आपल्या हंगामातले व आपल्या फळांच्या रसातले मला अर्पण करण्यास हयगय करू नको. तुझा प्रथम जन्मलेला पुत्र मला द्यावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2143', '2', '22', '30', 'तसेच प्रथम जन्मलेले बैल व मेंढरे, यांना जन्मल्यापासून सात दिवस त्यांच्या आईजवळ ठेवावे व आठव्या दिवशी ते मला द्यावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2144', '2', '22', '31', 'तुम्ही माझे पवित्र लोक आहात म्हणून फाडून टाकलेल्या पशूंचे मांस तुम्ही खाऊ नये; ते कुत्र्यांना घालावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2145', '2', '23', '1', '¶ खोटी अफवा पसरवू नकोस; दुष्टाच्या हातात हात घालून अन्यायी साक्षी होऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2146', '2', '23', '2', 'दुष्टाई करण्याकरता पुष्कळ जणांना तू अनुसरू नकोस, आणि तू पुष्कळ जणांच्या मागे लागून वादात न्याय विपरीत करण्यास बोलू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2147', '2', '23', '3', 'एखाद्या गरीब मनुष्याचा न्याय होताना, त्याची बाजू खरी असल्याशिवाय त्याचा पक्ष घेऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2148', '2', '23', '4', 'आपल्या शत्रूचा हरवलेला बैल किंवा एखादे गाढव मोकाट फिरताना दिसले तर त्यास वळवून ते त्याच्याकडे नेऊन सोड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2149', '2', '23', '5', 'तुझ्या शत्रूचे गाढव जास्त ओझ्याखाली दबून पडलेले दिसले तर तू त्यास सोडून जाऊ नकोस, तू अवश्य त्याच्याबरोबर राहून ते सोड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2150', '2', '23', '6', 'तू आपल्या गरीबाच्या वादात त्याचा योग्य न्याय विपरीत होऊ देऊ नकोस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2151', '2', '23', '7', 'कोणावरही खोटे दोषारोप करू नकोस; एखाद्या निष्पाप वा निरपराधी ह्यांचा वध करू नकोस. कारण दुष्टाला मी नीतिमान ठरवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2152', '2', '23', '8', 'लाच देण्याचा प्रयत्न करील, तर ती तू मुळीच घेऊ नकोस; लाच घेऊ नको कारण लाच डोळसास आंधळे करते; आणि नीतिमानांच्या म्हणण्याचा विपरीत न्याय करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2153', '2', '23', '9', 'परक्याला कधीही छळू नकोस, कारण त्याच्या मनोभावनेची तुम्हास चांगली माहिती आहे; कारण तुम्ही देखील एके काळी मिसर देशात परके होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2154', '2', '23', '10', '¶ सहा वर्षे आपल्या जमिनीची पेरणी कर; आणि तिचे उत्पन्न साठीव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2155', '2', '23', '11', 'परंतु सातव्या वर्षी जमीन पडीक राहू दे. त्या वर्षी शेतात काहीही पेरू नये. जर शेतात काही उगवले तर ते गरीबांना घेऊ द्या; व राहिलेले वनपशूंना खाऊ द्या; तुमचे द्राक्षमळे व जैतूनाची वने यांच्या बाबतीतही असेच करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2156', '2', '23', '12', 'तुम्ही सहा दिवस काम करावे, व सातव्या दिवशी विसावा घ्यावा; त्यामुळे तुमच्या गुलामांना व इतर उपऱ्यांनाही विसावा मिळेल व त्यांना ताजेतवाने वाटेल; तुमच्या बैलांना व गाढवानांही विसावा मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2157', '2', '23', '13', 'मी जे काही सांगितले ते सर्व नियम कटाक्षाने पाळावेत; इतर देवांचे नांव देखील घेऊ नका; ते तुमच्या तोंडाने उच्चारू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2158', '2', '23', '14', '¶ वर्षातून तीनदा तू माझ्यासाठी उत्सव करून सण पाळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2159', '2', '23', '15', 'बेखमीर भाकरीचा सण पाळ; त्यामध्ये सात दिवस खमीर न घातलेली भाकर तुम्ही खावी; हा सण तुम्ही अबीब महिन्यात पाळावा, कारण याच महिन्यात तुम्ही मिसरमधून बाहेर निघून आला; कोणी रिकाम्या हाताने माझ्यासमोर येऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2160', '2', '23', '16', 'शेतात पेरलेल्या पहिल्या पिकाच्या कापणीचा सण पाळावा. वर्षाच्या अखेरीस तू आपल्या श्रमाच्या फळांचा संग्रह करशील तेव्हा संग्रहाचा सण पाळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2161', '2', '23', '17', 'वर्षातून तीनदा तुझ्या सर्व पुरुषांनी प्रभू परमेश्वरासमोर यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2162', '2', '23', '18', 'तुम्ही यज्ञपशूचे रक्त मला अर्पण करावयाचे वेळी खमीर घातलेल्या भाकरीसोबत अर्पण करू नये; आणि मला अर्पण केलेल्या यज्ञपशूची चरबी दुसऱ्या दिवसापर्यंत राहू देऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2163', '2', '23', '19', 'आपल्या जमिनीच्या प्रथम उपजातील सर्वोत्तम भाग आपला देव परमेश्वर ह्याच्या मंदिरात आणावा. करडू त्याच्या आईच्या दुधात शिजवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2164', '2', '23', '20', '¶ पाहा, वाटेने तुला सांभाळण्याकरता आणि मी तयार केलेल्या स्थानात तुला पोचविण्याकरता मी एक दूत तुझ्यापुढे पाठवत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2165', '2', '23', '21', 'त्याच्यासमोर सावधगिरीने राहा आणि त्याचे म्हणणे ऐक, आज्ञा पाळ आणि त्याच्यामागे चाल; त्याच्याविरुध्द बंड करू नकोस. कारण तो तुम्हास क्षमा करणार नाही; कारण त्याच्या ठायी माझे नाव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2166', '2', '23', '22', 'जर तू त्याची वाणी खरोखर ऐकशील व मी सांगतो ते सर्व करशील तर मी तुम्हाबरोबर राहीन; मी तुमच्या सर्व शत्रूंचा शत्रू व विरोधकांचा विरोधक होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2167', '2', '23', '23', 'देव म्हणाला, माझा दूत तुमच्यापुढे चालून अमोरी, हित्ती, परिज्जी, कनानी, हिव्वी व यबूसी या लोकांकडे तुला नेईल आणि मी त्यांचा नाश करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2168', '2', '23', '24', 'परंतु या सर्व लोकांच्या देवाला तू नमन करू नकोस; त्यांची सेवा करू नकोस, त्यांना जमीनदोस्त करावेस; आणि त्यांच्या स्तंभाचे तुकडे तुकडे करावेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2169', '2', '23', '25', 'तू आपला देव परमेश्वर याचीच उपासना करावीस; म्हणजे तो तुझ्या अन्नपाण्यास बरकत देईल. मी तुमच्यामधून रोगराई दूर करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2170', '2', '23', '26', 'तुझ्या देशात कोणाचा गर्भपात होणार नाही आणि कोणीही वांझ असणार नाही; मी तुला दीर्घायुषी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2171', '2', '23', '27', 'ज्या ज्या लोकांच्या विरूद्ध तू जाशील त्यांना मी आधीच दहशत घालून त्यांची फसगत करीन. आणि तुझ्या सर्व शत्रूंना तुला पाठ दाखवयास लावीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2172', '2', '23', '28', 'मी तुझ्यापुढे गांधीलमाशा पाठवीन; त्या हिव्वी, कनानी, व हित्ती ह्यांना तुझ्यापुढून पळावयास लावतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2173', '2', '23', '29', 'मी त्यांना एका वर्षातच घालवून देणार नाही; कारण मी तसे केले तर देश एकदम ओस पडेल आणि मग वनपशूंची वाढ होऊन ते तुला त्रास देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2174', '2', '23', '30', 'तुमची संख्या वाढून तू देशाचा ताबा घेशील तोपर्यंत मी हळूहळू तुझ्यापुढून त्यांना घालवून देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2175', '2', '23', '31', '“मी तांबड्या समुद्रापासून पलिष्ट्यांच्या समुद्रापर्यंत आणि रानापासून ते फरात नदीपर्यंत मी तुझ्या देशाची सीमा करीन. तेथे राहणाऱ्या लोकांस मी तुझ्या हाती देईन व तू त्या सर्वांना तेथून घालवून द्याल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2176', '2', '23', '32', 'तू त्याच्याशी किंवा त्यांच्या देवांशी कोणताही करार करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2177', '2', '23', '33', 'तू त्यांना तुझ्या देशात राहू देऊ नकोस; तू जर त्यांना तुझ्यामध्ये राहू देशील तर ते पुढे तुला सापळ्यासारखे अडकविणारे होतील, ते तुला माझ्याविरूद्ध पाप करायला लावतील व तू त्यांच्या देवांची उपासना करण्यास सुरुवात करशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2178', '2', '24', '1', '¶ मग तो मोशेला म्हणाला, “तू, अहरोन, नादाब, अबीहू आणि इस्राएलांच्या वडिलापैकी सत्तरजण असे मिळून परमेश्वराकडे पर्वतावर चढून येऊन त्यास दुरूनच नमन करा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2179', '2', '24', '2', 'मग मोशेने एकट्यानेच परमेश्वराजवळ यावे; इतरांनी जवळ येऊ नये, आणि इतर लोकांनी तर पर्वत चढून वरही येऊ नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2180', '2', '24', '3', 'मोशेने लोकांस परमेश्वराचे सर्व नियम व आज्ञा सांगितल्या; मग सर्व लोक एका आवाजात म्हणाले, “परमेश्वराने जी वचने सांगितलेली त्या सर्वांप्रमाणे आम्ही करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2181', '2', '24', '4', 'तेव्हा मोशेने परमेश्वराची सर्व वचने लिहून काढली, मोशेने पहाटेस उठून पर्वताच्या पायथ्याशी एक वेदी बांधली व इस्राएलाच्या बारा वंशाप्रमाणे बारा स्तंभ उभे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2182', '2', '24', '5', 'मग मोशेने इस्राएल लोकांपैकी काही तरुणांना परमेश्वरास होमबली व बैलाची शांत्यर्पणे अर्पण करायला पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2183', '2', '24', '6', 'मोशेने त्या अर्पणातून अर्धे रक्त घेऊन कटोऱ्यात ठेवले आणि अर्धे रक्त त्याने वेदीवर शिंपडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2184', '2', '24', '7', 'मग मोशेने कराराचे पुस्तक घेऊन लोकांस वाचून दाखविले आणि ते ऐकून लोक म्हणाले, “परमेश्वराने सांगितले आहे तसे आम्ही करू आणि त्याने दिलेल्या आज्ञा आम्ही पाळू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2185', '2', '24', '8', 'मग मोशेने रक्त घेऊन लोकांवर शिंपडले. तो म्हणाला, “परमेश्वराने तुमच्याशी या वचनाप्रमाणे करार केला आहे असे हे त्या कराराचे रक्त आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2186', '2', '24', '9', 'नंतर मोशे, अहरोन, नादाब, अबीहू व इस्राएल लोकांमधील सत्तर वडीलधारी माणसे पर्वतावर चढून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2187', '2', '24', '10', 'तेथे त्यांनी इस्राएलाच्या देवाला पाहिले; इंद्रनीलमण्यांच्या चौथऱ्यासारखे तेथे काही होते, ते आकाशाप्रमाणे स्वच्छ होते');
INSERT INTO `bible_verses_mr_irv` VALUES ('2188', '2', '24', '11', 'इस्राएलातील वडिलधाऱ्या मनुष्यांनी देवाला पाहिले, परंतु त्याने त्यांचा नाश केला नाही. मग त्यांनी तेथे एकत्र खाणेपिणे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2189', '2', '24', '12', '¶ परमेश्वर मोशेला म्हणाला, “पर्वतावर मला भेटावयास ये; मी दोन दगडी पाट्यांवर इस्राएल लोकांच्या शिक्षणासाठी नियम व आज्ञा लिहिलेल्या आहेत; त्या मी तुला देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2190', '2', '24', '13', 'तेव्हा मोशे व त्याचा मदतनीस यहोशवा हे उठले आणि मोशे देवाच्या पर्वतावर चढून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2191', '2', '24', '14', 'मोशे इस्राएलांच्या वडिलांना म्हणाला, “आम्ही तुमच्याकडे परत येईपर्यंत तुम्ही येथेच थांबा, मी परत येईपर्यंत अहरोन व हूर हे तुमच्याबरोबर आहेत; कोणाचे काही प्रकरण असेल तर त्याने त्यांच्याकडे जावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2192', '2', '24', '15', 'मग मोशे पर्वतावर चढून गेला आणि ढगाने पर्वत झाकून टाकला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2193', '2', '24', '16', 'परमेश्वराचे तेज सीनाय पर्वतावर उतरले; ढगाने सहा दिवस पर्वताला झाकून टाकले; सातव्या दिवशी परमेश्वराने मोशेला हाक मारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2194', '2', '24', '17', 'इस्राएल लोकांस पर्वताच्या शिखरावर परमेश्वराचे तेज भस्म करणाऱ्या धगधगत्या अग्नीसारखे दिसत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2195', '2', '24', '18', 'मोशे पर्वतावर चढून आणखी वर ढगात गेला; मोशे चाळीस दिवस व चाळीस रात्र तेथे होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2196', '2', '25', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2197', '2', '25', '2', '“इस्राएल लोकांस माझ्यासाठी अर्पणे आणायला सांग. ज्या कोणाची माझ्यासाठी मनापासून अर्पण करण्याची इच्छा असेल त्या प्रत्येकापासून ही अर्पणे तू माझ्यासाठी स्वीकारावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2198', '2', '25', '3', 'त्यांच्याकडून तू माझ्याकरिता घ्यावयाच्या वस्तूंच्या अर्पणाची यादी अशी: सोने, चांदी, पितळ;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2199', '2', '25', '4', 'निळ्या, जांभळ्या व किरमिजी रंगाचे सूत आणि तलम सणाचे कापड; बकऱ्याचे केस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2200', '2', '25', '5', 'लाल रंगवलेली मेंढ्यांची कातडी; तहशाची कातडी, बाभळीचे लाकूड;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2201', '2', '25', '6', 'दिव्यासाठी तेल, अभिषेकाच्या तेलासाठी आणि सुगंधी धुपासाठी मसाले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2202', '2', '25', '7', 'एफोद व ऊरपट ह्यात खोचण्यासाठी गोमेदमणी व इतर रत्ने.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2203', '2', '25', '8', 'मी त्यांच्यामध्ये निवास करावा म्हणून त्यांनी माझ्यासाठी एक पवित्रस्थान तयार करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2204', '2', '25', '9', 'निवासमंडप कसा असावा त्याचा नमुना व त्यातील वस्तू कशा असाव्यात त्यांचा नमुना मी तुला दाखवीन. त्या सगळ्याप्रमाणे तुम्ही तो तयार करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2205', '2', '25', '10', '¶ “बाभळीच्या लाकडाची एक पेटी तयार करावी; त्याची लांबी अडीच हात, रुंदी दीड हात व उंची दीड हात असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2206', '2', '25', '11', 'तो आतून बाहेरून शुध्द सोन्याने मढवावा आणि त्याच्यावर सभोवती शुद्ध सोन्याचा काठ करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2207', '2', '25', '12', 'त्याच्या चारही पायांना लावण्यासाठी सोन्याच्या चार गोल कड्या ओतून एकाबाजूला दोन व दुसऱ्या बाजूला दोन अशा लावाव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2208', '2', '25', '13', 'बाभळीच्या लाकडाचे दांडे करावेत व तेही सोन्याने मढवावेत');
INSERT INTO `bible_verses_mr_irv` VALUES ('2209', '2', '25', '14', 'कोशाच्या कोपऱ्यांवरील गोल कड्यांमध्ये दांडे घालून मग तो वाहून न्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2210', '2', '25', '15', 'हे दांडे कोशाच्या कड्यातच कायम तसेच राहू द्यावेत, ते काढून घेऊ नयेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2211', '2', '25', '16', 'देव म्हणाला, मी तुला साक्षपट देईन तोही त्या कोशात ठेवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2212', '2', '25', '17', 'मग शुद्ध सोन्याचे एक दयासन बनवावे; त्याची लांबी अडीच हात, रूंदी दीड हात असावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2213', '2', '25', '18', 'मग सोन्याचे घडीव काम करून दोन करुब करून ते दयासनाच्या दोन्ही टोकांना ठेवावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2214', '2', '25', '19', 'एक करुब एका बाजूला व दुसरा करुब दुसऱ्या बाजूला असे दयासनाशी एकत्र जोडून अखंड सोन्याचे घडवावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2215', '2', '25', '20', 'त्या करुबांचे पंख आकाशाकडे वर पसरलेले असावेत व त्यांच्या पंखांनी दयासन झाकलेले असावे; त्याची तोंडे समोरासमोर असावीत व त्यांची दृष्टी दयासनाकडे लागलेली असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2216', '2', '25', '21', 'दयासन कोशावर ठेवावे. मी तुला जो साक्षपट देईन तो तू त्या कोशात ठेवावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2217', '2', '25', '22', 'तेथे मी तुला भेटत जाईन. दयासनावरून त्या साक्षपटाच्या कोशावरील ठेवलेल्या दोन्ही करुबामधून मी तुझ्याशी बोलेन आणि तेथूनच मी इस्राएल लोकांसाठी माझ्या सर्व आज्ञा देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2218', '2', '25', '23', '¶ बाभळीच्या लाकडाचे एक मेज बनवावे; त्याची लांबी दोन हात, रूंदी एक हात व उंची दीड हात असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2219', '2', '25', '24', 'ते शुद्ध सोन्याने मढवावे, व त्याच्या भोवती सोन्याचा काठ करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2220', '2', '25', '25', 'मग चार बोटे रुंदीची एक चौकट बनवावी व सोन्याचा काठ तिच्यावर ठेवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2221', '2', '25', '26', 'मग सोन्याच्या चार गोल कड्या बनवून त्या मेजाच्या चार पायांच्या कोपऱ्यांना लावाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2222', '2', '25', '27', 'या कड्या मेजाच्या वरच्या भागा भोवती चौकटीच्या जवळ ठेवाव्यात. मेज वाहून नेण्यासाठी या कड्यांमध्ये दांडे घालावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2223', '2', '25', '28', 'मेज वाहून नेण्यासाठी बाभळीच्या लाकडाचे दांडे बनवावेत व ते सोन्याने मढवावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2224', '2', '25', '29', 'मेजावरची तबके, धूपपात्रे, सुरया व पेयार्पणे ओतण्याकरता वाट्या बनव. ही शुद्ध सोन्याची असावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2225', '2', '25', '30', 'माझ्यापुढे मेजावर समक्षतेची भाकर नेहमी ठेवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2226', '2', '25', '31', '¶ शुद्ध सोन्याचा एक दीपवृक्ष तयार कर, हा दीपवृक्ष घडीव कामाचा असावा. त्याची बैठक व त्याचा दांडा, त्याच्या वाट्या, त्याच्या कळ्या व त्याची फुले ही सर्व एकाच अखंड तुकड्याची असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2227', '2', '25', '32', 'त्या दीपवृक्षाला एका बाजूला तीन व दुसऱ्या बाजूला तीन अशा सहा शाखा असाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2228', '2', '25', '33', 'प्रत्येक शाखेला बदामाच्या फुलांसारख्या तीन तीन वाट्या या कळ्याफुलांसह असाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2229', '2', '25', '34', 'या दीपवृक्षाच्या दांड्याला बदामाच्या फुलांसारख्या कळ्या पाकळ्यासहीत असलेल्या फुलाप्रमाणे असाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2230', '2', '25', '35', 'या दीपवृक्षावर निघणाऱ्या सहा शाखांपैकी दोन दोन शाखा, त्याच्याखाली असलेले एकएक बोंड ही एकाच अखंड तुकड्याची असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2231', '2', '25', '36', 'त्याची बोंडे व त्याच्या शाखा ही सर्व एकाच अखंड तुकड्याची असावी. तो सबंध दीपवृक्ष शुद्ध सोन्याचा एकच घडीव तुकडा असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2232', '2', '25', '37', 'मग या दीपवृक्षावर सात दिवे बसवावेत म्हणजे त्या दिव्यातून दीपवृक्षाच्या समोरील भागावर प्रकाश पडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2233', '2', '25', '38', 'दिवे मालवण्याचे चिमटे व त्यांच्या ताटल्या ही सर्व शुद्ध सोन्याची असावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2234', '2', '25', '39', 'हा दीपवृक्ष त्याच्या सर्व उपकरणासहीत एक किक्कार शुद्ध सोन्याचा करावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2235', '2', '25', '40', 'आणि मी तुला पर्वतावर दाखवलेल्या नमुन्याप्रमाणेच या सर्व वस्तू बनविण्याकडे तू लक्ष दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2236', '2', '26', '1', '¶ निवासमंडप दहा पडद्यांचा कर. ते कातलेल्या तलम सणाच्या कापडाचे निळ्या, जांभळ्या व किरमिजी रंगाच्या सुतापासून तयार करावेत. व त्यावर कुशल कारागिराकडून करुब काढावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2237', '2', '26', '2', 'प्रत्येक पडद्याचे मोजमाप एक सारखेच असावे म्हणजे लांबी अठ्ठावीस हात व रूंदी चार हात असावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2238', '2', '26', '3', 'त्यांपैकी पाच पडदे एकत्र जोडून एक भाग करावा व दुसऱ्या पाचांचा जोडून दुसरा भाग करावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2239', '2', '26', '4', 'जेथे एक पडदा दुसऱ्याशी जोडला जाईल तेथे किनारीवर निळ्या सुताची बिरडी करावीत, तसेच दुसऱ्या पडद्यावरील किनारीवरही तशीच बिरडी कर');
INSERT INTO `bible_verses_mr_irv` VALUES ('2240', '2', '26', '5', 'एका पडद्याला पन्नास बिरडी कर व दुसऱ्या पडद्याच्या किनारीला पन्नास बिरडी कर. ही बिरडी समोरासमोर असावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2241', '2', '26', '6', 'पडद्यांचे ते दोन भाग जोडण्यासाठी सोन्याच्या पन्नास गोल कड्या बनवून त्यांच्या साहाय्याने ते दोन भाग एकत्र असे जोडावेत की सर्व मिळून निवासमंडप तयार होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2242', '2', '26', '7', 'त्यानंतर निवासमंडपावरच्या तंबूसाठी बकऱ्याच्या केसांचे पडदे करावेत. हे पडदे अकरा असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2243', '2', '26', '8', 'हे सर्व पडदे एकसारख्या मोज मापाचे म्हणजे तीस हात लांब व चार हात रुंद अशा मापाचे बनवावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2244', '2', '26', '9', 'त्यातून पाच पडदे एकत्र जोडावे आणि सहा पडदे एकत्र जोडावे. सहावा पडदा तंबूच्या पुढल्या बाजूला दुमडावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2245', '2', '26', '10', 'पहिल्या भागाच्या कडेखाली पन्नास बिरडी करावीत व दुसऱ्या भागाच्या कडेलाही तशीच पन्नास बिरडी करावीत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2246', '2', '26', '11', 'नंतर पडदे जोडण्यासाठी पितळेच्या पन्नास गोल कड्या कराव्यात; त्यामुळे दोन भागांना जोडून तंबू अखंड होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2247', '2', '26', '12', 'या तंबूच्या शेवटच्या पडद्याचा अर्धा भाग पवित्र निवासमंडपाच्या मागच्या टोकाखाली लोंबत राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2248', '2', '26', '13', 'आणि तंबूचे पडदे लांबीकडून हातभर या बाजूला व हातभर त्या बाजूला निवासमंडप झाकण्यासाठी त्याच्या दोन्ही बाजूला लोंबते ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2249', '2', '26', '14', 'तंबूसाठी तांबडा रंग दिलेल्या मेंढ्याच्या कातड्याचे एक आच्छादन व दुसरे समुद्र प्राण्याच्या कातड्याचे एक आच्छादन करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2250', '2', '26', '15', 'पवित्र निवासमंडपाला बाभळीच्या लाकडाच्या उभ्या फळ्यांचा आधार करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2251', '2', '26', '16', 'प्रत्येक फळीची लांबी दहा हात व उंची दीड हात असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2252', '2', '26', '17', 'प्रत्येक फळी दुसऱ्याशी जोडण्यासाठी दोन बाजूला दोन कुसे करावीत; निवासमंडपाच्या सर्व फळ्या अशाच कराव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2253', '2', '26', '18', 'पवित्र निवासमंडपाच्या दक्षिण बाजूसाठी वीस फळ्या कराव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2254', '2', '26', '19', 'फळ्यांसाठी चांदीच्या चाळीस बैठका कराव्यात. प्रत्येक फळीला आत खोल जाण्यासाठी प्रत्येक बाजूस एक बैठक या प्रमाणे चांदीच्या दोन बैठका असाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2255', '2', '26', '20', 'पवित्र निवासमंडपाच्या दुसऱ्या म्हणजे उत्तर बाजूसाठी वीस फळ्या कराव्यात;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2256', '2', '26', '21', 'आणि त्यांच्यासाठी प्रत्येक फळीखाली दोन बैठका या प्रमाणे चांदीच्या चाळीस बैठका कराव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2257', '2', '26', '22', 'पवित्र निवासमंडपाच्या मागच्या बाजूसाठी म्हणजे पश्चिम बाजूसाठी आणखी सहा फळ्या कराव्यात;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2258', '2', '26', '23', 'आणि मागील बाजूला कोपऱ्यांसाठी दोन फळ्या कराव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2259', '2', '26', '24', 'कोपऱ्याच्या फळ्या खालच्या बाजूला जोडाव्यात; त्यांच्यावरील भागांची कडी त्यांना जोडून ठेवील, दोन्ही कोपऱ्यांसाठी असेच करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2260', '2', '26', '25', 'पवित्र निवासमंडपाच्या पश्चिम टोकास एकूण आठ फळ्या असतील आणि त्या प्रत्येक फळीच्या खाली दोन याप्रमाणे चांदीच्या सोळा बैठका असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2261', '2', '26', '26', 'त्यांच्या फळ्यांसाठी बाभळीच्या लाकडाचे अडसर करावेत; त्यांच्या पहिल्या बाजूस पाच अडसर व');
INSERT INTO `bible_verses_mr_irv` VALUES ('2262', '2', '26', '27', 'दुसऱ्या बाजूस पाच अडसर असावेत; आणि त्यांच्या पाठीमागच्या म्हणजे पश्चिम बाजूस पाच अडसर असावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2263', '2', '26', '28', 'मध्य भागावरील अडसर लाकडांच्या फळ्यातून एका टोकापासून दुसऱ्या टोकापर्यंत जावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2264', '2', '26', '29', 'फळ्या आणि अडसर सोन्याने मढवावेत आणि त्यांना जोडणाऱ्या कड्याही सोन्याच्या कराव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2265', '2', '26', '30', 'मी तुला पर्वतावर दाखवल्याप्रमाणे पवित्र निवासमंडप बांधावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2266', '2', '26', '31', 'तलम सणाच्या कापडाचा व निळ्या जांभळ्या व किरमिजी रंगाच्या सुताचा एक अंतरपट बनवावा आणि त्यावर कुशल कारागिराकडून करुब काढून घ्यावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2267', '2', '26', '32', 'बाभळीच्या लाकडाचे चार खांब बनवून ते सोन्याने मढवावेत, त्यावर सोन्याच्या आकड्या लावाव्यात आणि ते खांब चांदीच्या चार उथळ्यांत उभे करावेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2268', '2', '26', '33', 'सोन्याच्या आकड्याखाली हा पडदा ठेवावा मग त्याच्यामागे आज्ञापटाचा कोश-ठेवावा; हा अंतरपट पवित्र स्थान व परमपवित्र स्थान यांना अलग करील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2269', '2', '26', '34', 'परमपवित्रस्थानातील आज्ञापटाच्या कोशावर दयासन ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2270', '2', '26', '35', 'अंतरपटाच्या दुसऱ्या बाजूला तू बनविलेला मेज ठेवावा; तो निवासमंडपाच्या उत्तर बाजूला असावा व दक्षिण बाजूला मेजासमोर दीपवृक्ष ठेवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2271', '2', '26', '36', '“पवित्र निवासमंडपाच्या दारासाठी निळ्या, जांभळ्या व किरमिजी रंगाच्या सुताचा व कातलेल्या तलम सणाच्या कापडाचा पडदा करून त्यावर वेलबुट्टीदार पडदा बनवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2272', '2', '26', '37', 'हा पडदा लावण्यासाठी बाभळीच्या लाकडाचे पाच खांब करावेत व ते सोन्याने मढवावेत; त्यांच्याकरिता पितळेच्या पाच बैठका बनवाव्यात; हा पडदा अडकविण्यासाठी सोन्याच्या आकड्या कराव्यात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2273', '2', '27', '1', '¶ परमेश्वर मोशेला म्हणाला, बाभळीच्या लाकडाची पाच हात लांब, पाच हात रुंद व तीन हात उंच अशी चौरस वेदी तयार कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2274', '2', '27', '2', 'वेदीच्या चार कोपऱ्यांना प्रत्येकी एक अशी चार शिंगे अंगचीच बनलेली असावी; मग वेदी पितळेने मढवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2275', '2', '27', '3', 'वेदीवरील राख काढण्यासाठी लागणारी भांडी, फावडी, कटोरे, काटे व अग्निपात्रे ही सर्व उपकरणे पितळेची बनवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2276', '2', '27', '4', 'तिच्यासाठी पितळेच्या जाळीची एक चाळण बनवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2277', '2', '27', '5', 'ही चाळण वेदीच्या कंगोऱ्याखाली, वेदीच्या तळापासून अर्ध्या उंची इतकी येईल अशा अंतरावर लावावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2278', '2', '27', '6', 'वेदीसाठी बाभळीच्या लाकडाचे दांडे करावेत व ते पितळेने मढवावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2279', '2', '27', '7', 'ते वेदीच्या दोन्ही बाजूच्या कड्यांत घालावेत म्हणजे वेदी उचलून नेण्यासाठी त्यांचा उपयोग होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2280', '2', '27', '8', 'वेदी मध्यभागी पोकळ ठेवावी व बाजूंना फळ्या बसवाव्यात; पर्वतावर मी तुला दाखविल्याप्रमाणे ती तयार करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2281', '2', '27', '9', '¶ निवासमंडपाला अंगण तयार कर; त्याच्या दक्षिणेला कातलेल्या तलम सणाच्या पडद्यांची कनात कर, तिची लांबी एका बाजूला शंभर हात असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2282', '2', '27', '10', 'तिच्याकरता वीस खांब करावेत व त्यांच्यासाठी पितळेच्या वीस बैठका बनावाव्यात; खांबाच्या आकड्या व पडद्याचे गज चांदीचे करावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2283', '2', '27', '11', 'वेदीच्या उत्तर बाजूलाही शंभर हात लांबीचे पडदे जोडून केलेली कनात असावी, तिच्यासाठी वीस खांब, पितळेच्या वीस बैठका आणि चांदीच्या आकड्या व गज हे सर्व असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2284', '2', '27', '12', 'अंगणाच्या पश्चिम बाजूस पडद्यांची पन्नास हात लांबीचे पडदे जोडून केलेली कनात असावी; तिला दहा खांब व खांबांना दहा खुर्च्या असाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2285', '2', '27', '13', 'अंगणाची पूर्वेकडील म्हणजे प्रवेश द्वाराकडील बाजूही पन्नास हात असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2286', '2', '27', '14', 'अंगणाच्या फाटकाच्या एका बाजूला पंधरा हात लांबीची पडद्याची कनात असावी; या बाजूस तीन खांब व तीन खुर्च्या असाव्यात;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2287', '2', '27', '15', 'फाटकाच्या दुसऱ्या बाजूलाही पंधरा हात लांबीची पडद्याची कनात, व तिलाही तीन खांब व तीन खुर्च्या हे सर्व असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2288', '2', '27', '16', 'अंगणाच्या फाटकासाठी निळ्या, जांभळ्या व किरमिजी रंगाच्या सुताचा व कातलेल्या तलम सणाच्या कापडाचा वीस हात लांबीचा पडदा असावा व त्यावर नक्षीदार विणकाम असावे; पडद्यासाठी चार खांब व चार खुर्च्या असाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2289', '2', '27', '17', 'अंगणाच्या सभोवतीचे सर्व खांब चांदीच्या बांधपट्टयांनी जोडलेले असावेत; त्यांच्या आकड्या चांदीच्या व खुर्च्या पितळेच्या असाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2290', '2', '27', '18', 'अंगणाची लांबी शंभर हात असावी व पन्नास हात रुंद असावी; अंगणासभोवतीची पडद्याची कनात पाच हात उंच असावी व ती कातलेल्या तलम सणाच्या सुताची बनविलेली असावी; आणि तिच्या खांबाच्या खुर्च्या पितळेच्या असाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2291', '2', '27', '19', 'पवित्र निवासमंडपातील सर्व उपकरणे, तंबूच्या मेखा आणि इतर वस्तू आणि अंगणासभोवतीच्या कनातीच्या मेखा पितळेच्या असाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2292', '2', '27', '20', '¶ इस्राएल लोकांनी दीपवृक्ष सतत जळत ठेवण्यासाठी जैतुनाचे हाताने कुटलेले निर्मळ तेल तुझ्याकडे घेऊन यावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2293', '2', '27', '21', 'अंतरपटातील पडद्यामागील आज्ञापटाच्या बाहेर असलेल्या दर्शनमंडपामध्ये अहरोन व त्याचे पुत्र ह्यांनी तो दीपवृक्ष संध्याकाळपासून सकाळपर्यंत परमेश्वरासमोर जळत ठेवण्याची व्यवस्था करावी; हा इस्राएल लोकांसाठी व त्यांच्या वंशासाठी पिढ्यानपिढ्या कायमचा विधी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2294', '2', '28', '1', '¶ परमेश्वर मोशेला म्हणाला, याजक म्हणून माझी सेवा करण्यासाठी तुझा भाऊ अहरोन व त्याचे पुत्र नादाब, अबीहू, एलाजार व इथामार यांना इस्राएल लोकांतून वेगळे होऊन तुजकडे येण्यास सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2295', '2', '28', '2', 'आणि गौरवासाठी व शोभेसाठी तुझा भाऊ अहरोन याच्यासाठी पवित्र वस्रे तयार कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2296', '2', '28', '3', 'ही वस्रे बनवणारे कारागीर ज्यांना मी ज्ञानाच्या आत्म्याने परिपूर्ण केले आहे त्या सर्वांना अहरोनाची वस्रे तयार करण्यास सांग. त्यामुळे तो माझी याजकीय सेवा करण्यासाठी पवित्र होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2297', '2', '28', '4', 'तुझा भाऊ अहरोन व त्याचे पुत्र यांनी याजक या नात्याने माझी सेवा करावी म्हणून कारागिरांनी त्यांच्यासाठी ही पवित्र वस्त्रे ऊरपट, एफोद, झगा, चौकड्याचा अंगरखा, मंदिल व कमरबंद तयार करावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2298', '2', '28', '5', '¶ त्यांनी सोन्याची जर आणि निळ्या, जांभळ्या व किरमिजी रंगाचे सूत व तलम सणाचे कापड वापरून ही वस्रे तयार करावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2299', '2', '28', '6', 'सोन्याची जर व निळ्या, जांभळ्या व किरमिजी रंगाचे सूत तसेच कातलेल्या तलम सणाचे कापड घेऊन कुशल कारागिराकडून त्यांचे एफोद तयार करून घ्यावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2300', '2', '28', '7', 'एफोदाच्या दोन खांदपट्ट्या जोडलेल्या असाव्यात, त्याची दोन टोके जोडावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2301', '2', '28', '8', 'एफोद बांधण्यासाठी त्याच्यावर कुशलतेने विणलेली एक पट्टी असते तिची बनावट त्याच्यासारखीच असून ती अखंड असावी; सोन्याच्या जरीची, व निळ्या, जांभळ्या व किरमिजी रंगाचे सुताची व कातलेल्या तलम सणाच्या कापडाची ती असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2302', '2', '28', '9', 'मग दोन गोमेद रत्ने घेऊन त्यांच्यावर इस्राएलाच्या पुत्रांची नावे त्यांच्या जन्माच्या क्रमाने कोरावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2303', '2', '28', '10', 'त्यांच्या नावांपैकी सहा नावे एका रत्नावर व बाकीची सहा नावे दुसऱ्या रत्नांवर कोरावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2304', '2', '28', '11', 'रत्नावर कोरीव काम करणारा कारागीर कुशलतेने एखादी मुद्रा कोरतो त्याप्रमाणे दोन्ही रत्नांवर इस्राएलाच्या बारा पुत्रांची नावे कोरावीत आणि ती सोन्याच्या जाळीदार कोंदणात बसवावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2305', '2', '28', '12', 'ती दोन्ही रत्ने एफोदाच्या दोन्ही खांदपट्ट्यांवर लावावी. ती इस्राएल लोकांची स्मारकरत्ने होत, म्हणजे अहरोन त्यांची नावे परमेश्वरासमोर आपल्या दोन्ही खांद्यांवर स्मरणार्थ वागवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2306', '2', '28', '13', 'त्याचप्रमाणे सोन्याची जाळीदार कोंदणे करावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2307', '2', '28', '14', 'पीळ घातलेल्या दोरीसारख्या शुद्ध सोन्याच्या दोन साखळ्या कराव्यात व त्या पीळ घातलेल्या साखळ्या त्या कोंदणात बसवाव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2308', '2', '28', '15', '¶ न्यायाचा ऊरपटही तयार कुशल कारागिराकडून तयार करावा. जसा एफोद तयार केला, तसाच तो करावा. तो सोन्याच्या जरीचा, आणि निळ्या, जांभळ्या व किरमिजी रंगाच्या सुताचा व कातलेल्या तलम सणाच्या कापडाचा करावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2309', '2', '28', '16', 'तो चौरस व दुहेरी असावा; व त्याची लांबी व रुंदी प्रत्येकी एक वीत असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2310', '2', '28', '17', 'त्यामध्ये रत्ने खोचलेल्या चार रांगा असाव्या; पहिल्या रांगेत लाल, पुष्कराज व माणिक;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2311', '2', '28', '18', 'दुसऱ्या रांगेत पाचू, इंद्रनीलमणी व हिरा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2312', '2', '28', '19', 'तिसऱ्या रांगेत तृणमणी, सूर्यकांत व पद्मराग;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2313', '2', '28', '20', 'आणि चौथ्या रांगेत लसणा, गोमेद व यास्फे; ही सर्व रत्ने सोन्याच्या कोंदणात खोचावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2314', '2', '28', '21', 'ऊरपटावर इस्राएलाच्या प्रत्येक पुत्राच्या नावाच्या संख्येएवढी ही रत्ने असावीत. त्यांच्या संख्येइतकी बारा नावे असावीत. मुद्रा जशी कोरतात तसे बारा वंशांपैकी एकेकाचे नाव एकेका रत्नावर कोरावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2315', '2', '28', '22', 'ऊरपटावर लावण्यासाठी दोरीसारखा पीळ घातलेल्या शुद्ध सोन्याच्या साखळ्या कराव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2316', '2', '28', '23', 'ऊरपटावर सोन्याच्या दोन कड्या कराव्यात; त्या न्यायाच्या ऊरपटाच्या दोन्ही टोकांना लावाव्यात;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2317', '2', '28', '24', 'ऊरपटाच्या टोकांना लावलेल्या या दोन कड्यांत पीळ घातलेल्या सोन्याच्या साखळ्या घालाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2318', '2', '28', '25', 'पीळ घातलेल्या दोन्ही साखळ्यांची दुसरी टोके दोन्ही कोंदणात खोचून त्या एफोदाच्या दोन्ही खांदपट्ट्यांवर पुढल्या बाजूला लावाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2319', '2', '28', '26', 'सोन्याच्या आणखी दोन कड्या करून न्यायाच्या ऊरपटाच्या आतल्या दोन्ही कोपऱ्यांना एफोदाच्या बाजूला लावाव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2320', '2', '28', '27', 'सोन्याच्या आणखी दोन कड्या करून त्या खांदपट्ट्याखालील एफोदाच्या समोर त्याच्या जोडाजवळील पट्टीवर लावाव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2321', '2', '28', '28', 'त्या ऊरपटाच्या कड्या एफोदाच्या कड्यांना निळ्या फितीने बांधाव्या, ह्याप्रमाणे तो कुशलतेने विणलेल्या एफोदाच्या पट्टीवर राहील, आणि ऊरपट एफोदावरून घसरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2322', '2', '28', '29', 'अहरोन पवित्रस्थानात प्रवेश करील तेव्हा त्याच्या ऊरपटावर म्हणजे आपल्या हृदयावर त्याने इस्राएलाच्या मुलांची नावे कोरलेली असतील, त्यामुळे परमेश्वरास इस्राएलाच्या बारा पुत्रांची सतत आठवण राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2323', '2', '28', '30', 'ऊरपटात तू उरीम व थुम्मीम ठेव. अहरोन परमेश्वरासमोर येईल तेव्हा ते त्याच्या हृदयावर असतील. त्यामुळे इस्राएल लोकांचा न्याय करण्याचा मार्ग तो नेहमी आपल्या हृदयावर घेऊन जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2324', '2', '28', '31', '¶ एफोदाबरोबर घालावयाचा झगा संपूर्ण निळ्या रंगाचा करावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2325', '2', '28', '32', 'त्याच्या मध्यभागी डोके घालण्यासाठी एक भोक असावे आणि त्याच्या भोवती कापडाचा गोट शिवावा म्हणजे झग्याचा तो भाग फाटणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2326', '2', '28', '33', 'निळ्या, जांभळ्या व किरमिजी रंगाच्या सुताच्या कापडाची डाळिंबे काढून ती त्या झग्याच्या खालच्या घेराभोवती लावावीत आणि दोन डाळिंबाच्या मधील जागेत सोन्याची घुंगरे लावावीत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2327', '2', '28', '34', 'त्यामुळे झग्याच्या घेराच्या खालच्या बाजूला एक डाळिंब व एक घुंगरू अशी क्रमवार ती असावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2328', '2', '28', '35', 'सेवा करताना अहरोनाने हा झगा घालावा; जेव्हा जेव्हा तो पवित्रस्थानात परमेश्वरासमोर जाईल किंवा तेथून बाहेर पडेल तेव्हा तेव्हा त्या घुंगरांचा आवाज ऐकू येईल; त्यामुळे तो मरावयाचा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2329', '2', '28', '36', 'शुद्ध सोन्याची एक पट्टी बनवावी आणि मुद्रा कोरतात तशी तिच्यावर परमेश्वरासाठी पवित्र ही अक्षरे कोरावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2330', '2', '28', '37', 'ही सोन्याची पट्टी अहरोनाच्या मंदिलाला समोरील बाजूस निळ्या फितीने बांधावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2331', '2', '28', '38', 'ती अहरोनाच्या कपाळावर सतत असावी. ह्यासाठी की ज्या गोष्टी इस्राएल लोक परमेश्वरास पवित्र अर्पण करतील म्हणजे ज्या पवित्र भेटी त्यासंबंधीचा दोष अहरोनाने वाहावा; त्यामुळे ती दाने परमेश्वरास मान्य ठरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2332', '2', '28', '39', 'चौकड्यांचा अंगरखा तलम सणाचा करावा व एक मंदिलही तलम सणाचा करावा आणि एक वेलबुट्टीदार कमरबंद करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2333', '2', '28', '40', 'अहरोनाच्या पुत्रांसाठीही अंगरखे, कमरबंद व फेटे करावेत; ही वस्रे गौरवासाठी व शोभेसाठी असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2334', '2', '28', '41', 'तुझा भाऊ अहरोन ह्याला व त्याच्या पुत्रांना ही वस्रे घालून, त्यांना अभिषेक करावा व त्यांच्यावर संस्कार करावा आणि त्यांना पवित्र कर म्हणजे मग याजक या नात्याने ते माझी सेवा करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2335', '2', '28', '42', '“त्यांच्यासाठी सणाच्या कापडाचे चोळणे कर म्हणजे कमरेपासून मांडीपर्यंत त्यांचे अंग झाकलेले राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2336', '2', '28', '43', 'आणि अहरोन व त्याचे पुत्र दर्शनमंडपामध्ये प्रवेश करतील व पवित्रस्थानात सेवा करण्यास जातील तेव्हा त्यांनी हे चोळणे घातलेले असावे; तसे न केल्यास, दोषी ठरून ते मरतील; अहरोनाला व त्यानंतर त्याच्या वंशाला हा कायमचा नियम आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2337', '2', '29', '1', '¶ त्यांनी याजक या नात्याने माझी सेवा करावी म्हणून त्यांना पवित्र करण्यासाठी तू काय करावेस ते मी तुला सांगतो: एक गोऱ्हा व दोन निर्दोष मेंढे घ्यावेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2338', '2', '29', '2', 'बेखमीर भाकरी, तेलात मळलेल्या बेखमीर पोळ्या व तेल लावलेल्या बेखमीर चपात्या घ्याव्यात; या सर्व सपिठाच्या असाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2339', '2', '29', '3', 'त्या सर्व एका टोपलीत घालून ती टोपली त्याचप्रमाणे तो गोऱ्हा व ते दोन मेंढे ह्यांच्यासहीत ती टोपली घेऊन ये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2340', '2', '29', '4', 'अहरोन व त्याचे पुत्र यांना दर्शनमंडपाच्या दारासमोर घेऊन यावे; त्यांना आंघोळ घालावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2341', '2', '29', '5', 'ती वस्रे घेऊन अहरोनाला त्याचा अंगरखा व एफोदाचा झगा घाल; त्यास एफोद व ऊरपट बांधावा आणि एफोदाचा बेलबुट्टीदार पट्टा त्याच्या कमरेला बांध;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2342', '2', '29', '6', 'त्याच्या डोक्याला मंदिल घाल. आणि मंदिलावर पवित्र मुकुट ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2343', '2', '29', '7', 'नंतर अभिषेकाचे तेल त्याच्या डोक्यावर ओतून त्यास अभिषेक कर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2344', '2', '29', '8', 'मग त्याच्या पुत्रांना जवळ बोलावून त्यांना अंगरखे घालावेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2345', '2', '29', '9', 'आणि अहरोनाला व त्याच्या पुत्रांना कमरबंद बांध व त्यांच्या डोक्यांना फेटे बांधावेत; अशा प्रकारे या विधीने त्यांचे याजकपद कायमचे राहील, ह्याप्रमाणे अहरोन व त्याची मुले ह्यांच्यावर संस्कार करावेत');
INSERT INTO `bible_verses_mr_irv` VALUES ('2346', '2', '29', '10', 'नंतर तो गोऱ्हा दर्शनमंडपासमोर आणावा आणि अहरोन व त्याची मुले यांनी आपले हात त्याच्या डोक्यावर ठेवावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2347', '2', '29', '11', 'मग तेथेच परमेश्वरासमोर दर्शनमंडपाच्या दारापाशी त्या गोऱ्ह्याचा वध करावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2348', '2', '29', '12', 'मग गोऱ्ह्याचे थोडे रक्त घेऊन ते आपल्या बोटांनी वेदीच्या शिंगांना लावावे व बाकीचे सगळे रक्त वेदीच्या पायथ्याशी ओतावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2349', '2', '29', '13', 'मग त्याच्या आतड्यांवरील सर्व चरबी, काळजावरील पडदा आणि दोन्ही गुरदे व त्यांच्यावरील चरबी ही सर्व घेऊन त्याचा वेदीवर होम करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2350', '2', '29', '14', 'पण गोऱ्ह्याचे मांस, कातडे व शेण ही छावणीबाहेर नेऊन आगीत जाळून टाकावी; हा पापार्पणाचा बली होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2351', '2', '29', '15', 'मग अहरोन व त्याच्या मुलांनी आपले हात एका मेंढ्याच्या डोक्यावर ठेवावेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2352', '2', '29', '16', 'आणि तो मेंढा वधावा; व त्याचे रक्त वेदीच्या चारही बाजूस टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2353', '2', '29', '17', 'मेंढा कापल्यानंतर त्याचे तुकडे करावेत; मग त्याची आतडी व पाय धुऊन ते, त्याचे तुकडे व डोके यांच्यासह वेदीवर ठेवावेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2354', '2', '29', '18', 'त्यानंतर वेदीवर सबंध मेंढ्याचा होम करावा. हे परमेश्वराकरता होमार्पण होय. हे परमेश्वराप्रीत्यर्थ सुवासिक हव्य होय;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2355', '2', '29', '19', 'नंतर अहरोन व त्याच्या मुलांनी दुसऱ्या मेंढ्याच्या डोक्यावर आपले हात ठेवावेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2356', '2', '29', '20', 'मग तो मेंढा वधावा व त्याच्या रक्तातून थोडे रक्त घेऊन ते अहरोनाच्या व त्याच्या मुलांच्या उजव्या कानांच्या पाळ्यांना व त्यांच्या उजव्या हातांच्या व उजव्या पायांच्या अंगठ्यांना लावावे आणि बाकीचे रक्त वेदीवर चार बाजूंना शिंपडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2357', '2', '29', '21', 'नंतर वेदीवरील रक्त आणि अभिषेकाचे तेल यांतले काही घेऊन अहरोनावर व त्याच्या वस्रावर तसेच त्याच्या पुत्रावर व त्यांच्या वस्रांवरही शिंपडावे; अशाने तो व त्याची वस्र आणि त्याच्याबरोबर त्याची मुले व त्यांची वस्रे पवित्र होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2358', '2', '29', '22', 'तो मेंढा संस्काराचा आहे म्हणून त्याची चरबी, आणि त्याची चरबीदार शेपूट व त्याच्या आतड्यावरील चरबी व काळजावरील पडदा, दोन्ही गुरदे व त्याच्यावरील चरबी आणि उजवी मांडी ही घे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2359', '2', '29', '23', 'त्याचप्रमाणे परमेश्वरासमोर ठेवलेल्या बेखमीर भाकरीच्या टोपलीतून एक भाकर, तेलात मळलेल्या सपिठाची एक पोळी व एक चपाती घ्यावी');
INSERT INTO `bible_verses_mr_irv` VALUES ('2360', '2', '29', '24', 'आणि ते सर्व अहरोन व त्याच्या पुत्रांच्या हातावर ठेव व हे ओवाळणीचे अर्पण म्हणून परमेश्वरासमोर ओवाळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2361', '2', '29', '25', 'मग त्या सर्व वस्तू त्यांच्या हातातून घेऊन मेंढ्यासह परमेश्वरासमोर सुवासिक मधुर सुगंध म्हणून वेदीवरील होमार्पणावर त्यांचा होम करावा; ते परमेश्वरास अर्पिलेले सुवासिक हव्य होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2362', '2', '29', '26', 'मग अहरोनाच्या संस्कारासाठी वधिलेल्या मेंढ्यांचे ऊर घेऊन ओवाळणीचे अर्पण ते परमेश्वरासमोर ओवाळ, तो तुझा हिस्सा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2363', '2', '29', '27', 'नंतर अहरोन व त्याचे पुत्र यांच्या संस्कारासाठी वधिलेल्या मेंढ्यांचे ओवाळलेले ऊर व समर्पिलेली मांडी तू पवित्र करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2364', '2', '29', '28', 'इस्राएल लोकांकडून मिळणारा अहरोनाचा व त्याच्या पुत्रांचा हा निरंतरचा हक्क आहे. कारण हे समर्पित केलेले दान आहे. हे इस्राएलाकडून त्यांच्या शांत्यर्पणाच्या यज्ञांपैकी परमेश्वराकरता समर्पित केलेले दान होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2365', '2', '29', '29', 'अहरोनाची पवित्र वस्रे त्याच्यानंतर त्याच्या पुत्रपौत्रांसाठी असावी, म्हणजे या वस्रांनिशी त्यांचा अभिषेक होऊन त्यांच्यावर संस्कार व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2366', '2', '29', '30', 'अहरोनाच्या जागी त्याचा जो पुत्र याजक होईल त्याने पवित्रस्थानात सेवा करण्यासाठी दर्शनमंडपामध्ये जाताना ती वस्रे सात दिवस घालावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2367', '2', '29', '31', 'समर्पण विधीसाठी वध केलेल्या मेंढ्याचे मांस घेऊन ते पवित्र जागी शिजवावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2368', '2', '29', '32', 'अहरोन व त्याच्या मुलांनी त्या मेंढ्याचे मांस आणि टोपलीतील भाकर दर्शनमंडपाच्या दारापाशी खावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2369', '2', '29', '33', 'त्यांचा संस्कार व पवित्रीकरण ह्यासाठी ज्या पदार्थांनी प्रायश्चित्त झाले ते पदार्थ त्यांनी खावे. पण कोणी परक्याने ते खाऊ नयेत. कारण ते पदार्थ पवित्र आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2370', '2', '29', '34', 'समर्पित केलेल्या मांसातले किंवा भाकरीतले जर काही सकाळपर्यंत उरले तर ते अग्नीत जाळून टाकावे, ते खाऊ नये कारण ते पवित्र आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2371', '2', '29', '35', 'मी तुला आज्ञा केली आहे त्या सर्व गोष्टीप्रमाणे अहरोन व त्याचे पुत्र यांचे कर. सात दिवसपर्यंत त्यांच्यावर संस्कार कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2372', '2', '29', '36', 'प्रायश्चित्तासाठी पापबली म्हणून एक गोऱ्हा या प्रत्येक दिवशी बली दे. आणि वेदीसाठी प्रायश्चित्त करून ती पवित्र कर आणि ती पवित्र करण्यासाठी तिला अभिषेक कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2373', '2', '29', '37', 'सातही दिवस वेदीसाठी प्रायश्चित्त करून ती पवित्र कर म्हणजे वेदी परमपवित्र होईल, ज्याचा वेदीला स्पर्श होईल ते पवित्र होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2374', '2', '29', '38', '¶ वेदीवर होम करायचा तो असा: प्रतिदिनी एकएक वर्षाच्या दोन कोकरांचा नेहमी होम करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2375', '2', '29', '39', 'एका कोकराचा सकाळी व दुसऱ्या कोकराचा संध्याकाळी होम करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2376', '2', '29', '40', 'कुटून काढलेल्या पाव हिन तेलात एक दशमांश माप सपीठ मळून ते एका कोकराबरोबर अर्पावे आणि पाव हिन द्राक्षरसाचे पेयार्पण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2377', '2', '29', '41', 'आणि संध्याकाळी दुसरे कोकरू अर्पावे व त्याच्याबरोबरही सकाळच्याप्रमाणे अन्नार्पण व पेयार्पण करावे; हे परमेश्वरास प्रिय असे सुवासिक हव्य होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2378', '2', '29', '42', 'दर्शनमंडपाच्या दारापाशी दररोज परमेश्वरासमोर तुम्ही पिढ्यानपिढ्या असेच होमार्पण करीत रहावे; या ठिकाणी मी तुमच्याशी बोलण्यासाठी तुम्हास भेटेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2379', '2', '29', '43', 'त्या ठिकाणी मी इस्राएल लोकांस भेटेन आणि माझ्या तेजाने मंडप पवित्र होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2380', '2', '29', '44', '“ह्याप्रमाणे मी दर्शनमंडप व वेदी पवित्र करीन आणि अहरोन व त्याच्या पुत्रांनी याजक या नात्याने माझी सेवा करावी म्हणून मी त्यांनाही पवित्र करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2381', '2', '29', '45', 'मी इस्राएल लोकांमध्ये राहीन आणि त्यांचा देव होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2382', '2', '29', '46', 'आणि लोकांस समजेल की मी त्यांचा देव परमेश्वर आहे; मला त्यांच्याबरोबर राहता यावे म्हणून मीच त्यांना मिसर देशातून सोडवून आणले आहे हे त्यांना कळेल; मी त्यांचा देव परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2383', '2', '30', '1', '¶ तू धूप जाळण्यासाठी बाभळीच्या लाकडाची एक वेदी कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2384', '2', '30', '2', 'ती चौरस असून एक हात लांब व एक हात रुंद असावी, आणि ती दोन हात उंच असावी; तिची शिंगे एकाच अखंड लाकडाची करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2385', '2', '30', '3', 'वेदीचा वरचा भाग व तिच्या चारही बाजू शुद्ध सोन्याने मढवाव्यात आणि सभोवती सोन्याचा कंगोरा करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2386', '2', '30', '4', 'त्या कंगोऱ्याखाली वेदीच्या एकमेकीच्या विरूद्ध बाजूंना सोन्याच्या दोन दोन गोल कड्या असाव्यात; त्यांच्यात दांडे घालून वेदी उचलून नेण्याकरता त्यांच्या उपयोग होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2387', '2', '30', '5', 'हे दांडे बाभळीच्या लाकडाचे करून ते सोन्याने मढवावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2388', '2', '30', '6', 'वेदी अंतरपटासमोर ठेवावी; आज्ञापटाचा कोश अंतरपटाच्या मागे असेल; आज्ञापटाच्या कोशावर असणाऱ्या दयासनासमोर वेदी असेल; याच ठिकाणी मी तुला भेटत जाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2389', '2', '30', '7', 'अहरोन दिव्याची तेलवात करण्यासाठी येईल त्या प्रत्येक सकाळी दररोज त्याने वेदीवर सुगंधी धूप जाळावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2390', '2', '30', '8', 'पुन्हा संध्याकाळी अहरोन दिवे लावण्यासाठी येईल तेव्हा त्याने वेदीवर सुंगधी धूप जाळावा; याप्रमाणे दररोज परमेश्वरापुढे सुंगधी धूप सतत पिढयानपिढया जाळीत जावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2391', '2', '30', '9', 'तिच्यावर निराळा धूप किंवा होमार्पण, अन्नार्पण किंवा कोणत्याही प्रकारचे पेयार्पण अर्पण करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2392', '2', '30', '10', 'अहरोनाने वर्षातून एकदा वेदीच्या शिंगावर प्रायश्चित्त करावे; पिढ्यानपिढ्या वर्षातून एकदा प्रायश्चित्तासाठी अर्पिलेल्या लोकांच्या पापांची भरपाई करण्यासाठी अहरोनाने पापार्पणाच्या रक्ताने तिच्यासाठी त्याने प्रायश्चित्त करावे. ही वेदी परमेश्वराकरता परमपवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2393', '2', '30', '11', '¶ मग परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2394', '2', '30', '12', '“तू इस्राएल लोकांची शिरगणती करशील तेव्हा गणनेवेळी आपणावर काही मरी येऊ नये म्हणून त्यांतल्या प्रत्येक इस्राएलाने स्वत:च्या जिवाबद्दल परमेश्वरास खंड द्यावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2395', '2', '30', '13', 'जितक्या लोकांची मोजदाद होईल तितक्यांनी पवित्रस्थानातील शेकेलाच्या चलनाप्रमाणे अर्धा शेकेल द्यावा. हा अर्धा शेकेल परमेश्वराकरता केलेले समर्पण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2396', '2', '30', '14', 'वीस वर्षे व त्याहून जास्त वयाच्या लोकांमध्ये ज्याची गणना होईल त्यातील प्रत्येकाने त्याने परमेश्वराकरता हे समर्पण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2397', '2', '30', '15', 'तुम्ही आपल्या जिवाबद्दल प्रायश्चित्त म्हणून परमेश्वराकरता हे समर्पण कराल तेव्हा श्रीमंत मनुष्याने अर्धा शेकेलापेक्षा जास्त देऊ नये व गरीबाने अर्धा शेकेलापेक्षा कमी देऊ नये;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2398', '2', '30', '16', 'इस्राएल लोकांकडून प्रायश्चित्ताचा पैसा घ्यावा आणि त्याचा दर्शनमंडपामधील सेवेसाठी उपयोग करावा; हा पैसा इस्राएल लोकांच्या जिवाबद्दल प्रायश्चित्त दिल्याचे स्मारक म्हणून त्यांच्याप्रीत्यर्थ परमेश्वरासमोर राहील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2399', '2', '30', '17', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2400', '2', '30', '18', '“पितळेचे एक गंगाळ बनवून ते पितळेच्या बैठकीवर ठेवावे, त्यातील पाण्याचा हातपाय धुण्यासाठी उपयोग करावा; ते दर्शनमंडप व वेदी यांच्यामध्ये ठेवावे व ते पाण्याने भरावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2401', '2', '30', '19', 'या गंगाळातील पाण्याने अहरोन व त्याच्या मुलांनी आपले हातपाय धुवावेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2402', '2', '30', '20', 'दर्शनमंडपामध्ये व वेदीजवळ सेवा करण्यास जाताना म्हणजे परमेश्वराकरता हव्य जाळण्यासाठी जातेवेळी त्यांनी आपले हातपाय धुवावेत; नाहीतर ते मरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2403', '2', '30', '21', 'अहरोन व त्याचे वंशज ह्याच्यासाठी हा पिढ्यानपिढ्या निरंतरचा विधी व्हावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2404', '2', '30', '22', '¶ मग परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2405', '2', '30', '23', '“तू उत्तम प्रकारचे मसाले घे; म्हणजे पवित्र स्थानातल्या चलनाप्रमाणे पाचशे शेकेल प्रवाही गंधरस; त्याच्या निम्मे म्हणजे अडीचशे शेकेल सुगंधी दालचिनी, पाचशे शेकेल सुगंधी बच,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2406', '2', '30', '24', 'आणि पवित्रस्थानाच्या शेकेलाप्रमाणे पाचशे शेकेल तज आणि एक हीनभर जैतूनाचे तेल घे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2407', '2', '30', '25', 'व त्याचे अभिषेकाचे पवित्र तेल म्हणजे गांध्याच्या कसबाप्रमाणे मिसळलेले अभिषेकासाठी पवित्र, सुंगधी तेल तयार कर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2408', '2', '30', '26', 'या तेलाने दर्शनमंडप व साक्षीकोश,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2409', '2', '30', '27', 'तसेच मेज व त्यांवरील सर्व वस्तू, दीपवृक्ष व त्याची उपकरणे, धूपवेदी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2410', '2', '30', '28', 'तसेच होमवेदी व होमवेदीच्या सर्व वस्तू आणि गंगाळ व त्याची बैठक या सर्वांना अभिषेक करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2411', '2', '30', '29', 'त्यांना पवित्र करावे म्हणजे ती परमपवित्र ठरतील; ज्याचा त्यांना स्पर्श होईल ते पवित्र होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2412', '2', '30', '30', 'आणि अहरोन व त्याच्या पुत्रांना अभिषेक करून पवित्र कर. मग याजक या नात्याने ते माझी सेवा करतील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2413', '2', '30', '31', 'इस्राएल लोकांस तू सांग की, पिढ्यानपिढ्या तुम्हास माझ्यासाठीच हेच पवित्र अभिषेकाचे तेल असणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2414', '2', '30', '32', 'हे तेल कोणाही मनुष्याच्या अंगाला लावायचे नाही. व या प्रकारचे तेल कोणीही तयार करू नये; हे तेल पवित्र आहे आणि तुम्ही ह्याला पवित्रच मानावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2415', '2', '30', '33', 'जो कोणी त्याच्यासारखे मिश्रण तयार करील किंवा ते कोणा परक्याला लावील तर त्यास आपल्या लोकांतून बाहेर काढून टाकावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2416', '2', '30', '34', 'नंतर परमेश्वर मोशेला म्हणाला, “तू हे सुवासिक मसाले म्हणजे उत्तम गंधरस, जटामासी, गंधाबिरुजा व शुद्ध ऊद ही घ्यावी. या सर्व वस्तू समभाग घ्याव्यात;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2417', '2', '30', '35', 'आणि गांध्याच्या कसबाप्रमाणे मिसळून मिठाने खारावलेले, निर्भेळ शुद्ध व पवित्र असे धूपद्रव्य तयार करावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2418', '2', '30', '36', 'त्यातले काही कुटून त्याचे चूर्ण करावे, व ते दर्शनमंडपामधील ज्या साक्षकोशापुढे मी तुला दर्शन देत जाईन तेथे ठेवावे; ते तुम्ही परमपवित्र लेखावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2419', '2', '30', '37', 'हे परमेश्वरासाठी पवित्र लेखावे; त्यासारखे दुसरे धूपद्रव्य तुम्ही स्वतःसाठी तयार करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2420', '2', '30', '38', 'सुवास घेण्याकरता कोणी असले काही तयार करील तर त्यास आपल्या लोकांतून बाहेर काढून टाकावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2421', '2', '31', '1', '¶ नंतर परमेश्वर मोशेला म्हणाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('2422', '2', '31', '2', '“पाहा, यहूदा वंशातील उरीचा मुलगा म्हणजे हूरचा नातू बसालेल याला मी निवडून घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2423', '2', '31', '3', 'देवाच्या आत्म्याने त्यास परिपूर्ण भरले आहे; आणि सर्व प्रकारची कामे करण्यासाठी मी त्यास अक्कल, बुद्धी व ज्ञान ही दिली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2424', '2', '31', '4', 'तो सोने, चांदी व पितळ यांच्या कलाकुसरीचे काम करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2425', '2', '31', '5', 'तो रत्नांना सुंदर पैलू पाडील व हिरे जडवून देईल; तो लाकडावरील कोरीव कामही करील; आणि अशा सर्व प्रकारची कलाकुसरीची कामे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2426', '2', '31', '6', 'त्याच्याबरोबर काम करण्याकरता दान याच्या वंशातील अहिसामाखाचा मुलगा अहलियाब यालाही मी निवडले आहे; एवढेच नव्हे तर जेवढे म्हणून बुध्दिमान आहेत त्या सर्वांच्या हृदयात मी बुध्दी ठेवली आहे. ती यासाठी की, तुला आज्ञा केल्याप्रमाणे त्यांनी सर्व गोष्टी तयार कराव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2427', '2', '31', '7', 'म्हणजे दर्शनमंडप, आज्ञापटाचा कोश, त्यावरील दयासन आणि तंबूच्या सर्व वस्तू;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2428', '2', '31', '8', 'मेज व त्यावरील सर्व वस्तू, शुद्ध सोन्याचा दीपवृक्ष व त्याची उपकरणे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2429', '2', '31', '9', 'होमवेदी व तिची उपकरणे, गंगाळ व त्याची बैठक;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2430', '2', '31', '10', 'अहरोन व त्याच्या मुलांनी याजक या नात्याने माझी सेवा करताना घालावयाची, कुशलतेने विणलेली तलम व पवित्र वस्रे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2431', '2', '31', '11', 'अभिषेकाचे सुवासिक तेल आणि पवित्र स्थानी जाळावयाचा सुंगधी द्रव्याचा धूप. या सर्व वस्तू मी तुला सांगितल्याप्रमाणे हे कारागीर तयार करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2432', '2', '31', '12', '¶ नंतर परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2433', '2', '31', '13', '“इस्राएल लोकांस हे सांग की, तुम्ही माझे शब्बाथ अवश्य पाळावेत, कारण की पिढ्यानपिढ्या तुमच्यामाझ्यामध्ये ही खूण आहे. ह्यावरून हे कळावे की, तुम्हास पवित्र करणारा मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2434', '2', '31', '14', 'म्हणून शब्बाथ दिवस तुम्ही पवित्रपणे पाळावा; शब्बाथ दिवसास जर कोणी भ्रष्ट करील तर त्यास अवश्य जिवे मारावे; जो कोणी त्यादिवशी काम करील, त्यास आपल्या लोकांतून बाहेर काढून टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2435', '2', '31', '15', 'सहा दिवस काम करावे. परंतु सातवा दिवस परमेश्वराचा पवित्र दिवस परमविश्रामाचा शब्बाथ होय. जर कोणी शब्बाथ दिवशी काम करील तर त्यास अवश्य ठार मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2436', '2', '31', '16', 'इस्राएल लोकांनी शब्बाथ पाळावा; शब्बाथ हा निरंतरचा करार समजून त्यांनी तो पिढ्यानपिढ्या पाळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2437', '2', '31', '17', 'शब्बाथ दिवस इस्राएल लोकांमध्ये व माझ्यामध्ये कायमची खूण आहे. परमेश्वराने सहा दिवस काम करून आकाश व पृथ्वी निर्माण केल्यावर सातव्या दिवशी स्वस्थ राहून विसावा घेतला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2438', '2', '31', '18', 'या प्रमाणे देवाने सीनाय पर्वतावर मोशेबरोबर आपले बोलणे संपविले व मग त्याने आपल्या बोटांनी लिहिलेल्या दोन दगडी पाट्यांचे आज्ञापट त्यास दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2439', '2', '32', '1', '¶ मोशेला पर्वतावरून उतरण्यास बराच विलंब लागला आहे असे लोकांनी पाहिले तेव्हा सर्व लोक अहरोनाभोवती जमले व त्यास म्हणाले, “पाहा, मोशेने आम्हांला मिसर देशातून बाहेर आणले आहे. परंतु मोशेचे काय झाले ते आम्हांला कळत नाही, म्हणून आमच्यापुढे चालतील असे देव आमच्यासाठी तयार कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2440', '2', '32', '2', 'तेव्हा अहरोन लोकांस म्हणाला, “तुम्ही तुमच्या स्रिया, पुत्र व कन्या यांच्या कानातील सोन्याची कुंडले मजकडे आणा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2441', '2', '32', '3', 'मग सर्व लोकांनी आपल्या कानातील सोन्याची कुंडले काढून अहरोनाकडे आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2442', '2', '32', '4', 'अहरोनाने लोकांकडून ते सोने घेतले; आणि ते ओतून व कोरणीने कोरून त्यापासून वासरू केले. मग लोक म्हणाले, “हे इस्राएला, ज्या देवाने तुला मिसर देशातून बाहेर आणले आहे तो हाच देव आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2443', '2', '32', '5', 'अहरोनाने हे सर्व पाहिले तेव्हा त्याने त्या वासरापुढे एक वेदी बांधली आणि जाहीर करून तो म्हणाला, “तुमच्या परमेश्वराकरता उद्या उत्सव होणार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2444', '2', '32', '6', 'लोक दुसऱ्या दिवशी पहाटेस उठले; त्यांनी होमार्पणे अर्पिली व शांत्यर्पणे आणली. मग ते खाण्यापिण्यास बसले; नंतर उठून ते खेळायला लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2445', '2', '32', '7', 'त्या वेळी परमेश्वर मोशेला म्हणाला, “तू पर्वत उतरुन लवकर खाली जा, कारण ज्या तुझ्या लोकांस तू मिसर देशातून बाहेर आणले ते बिघडले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2446', '2', '32', '8', 'ज्या मार्गाने त्यांनी जावे म्हणून मी त्यांना आज्ञापिले होते त्या मार्गापासून किती लवकर ते बहकून गेले आहेत. त्यांनी आपल्यासाठी सोने वितळवून वासराची मूर्ती केली आहे; ते त्याची पूजा करीत आहेत व त्यास बली अर्पणे वाहत आहेत; ते म्हणत आहेत, ‘हे इस्राएला, याच देवांनी तुला मिसर देशातून बाहेर आणले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2447', '2', '32', '9', 'परमेश्वर मोशेला म्हणाला, “या लोकांस मी पाहिले आहे; ते ताठ मानेचे लोक आहेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2448', '2', '32', '10', 'तर आता मला आड येऊ नको, त्यांना माझ्या रागाच्या तडाख्याने भस्म करतो. नंतर मी तुझ्यापासूनच एक महान राष्ट्र निर्माण करतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2449', '2', '32', '11', 'परंतु काकुळतीने विनंती करून मोशे आपला देव परमेश्वर ह्याला म्हणाला, हे परमेश्वरा, तुझ्या महान सामर्थ्याने व भुजप्रतापाने त्यांना मिसर देशातून बाहेर आणले त्यांच्यावर तुझा कोप का भडकावा?');
INSERT INTO `bible_verses_mr_irv` VALUES ('2450', '2', '32', '12', 'आणि परमेश्वराने त्यांचे वाईट करण्यासाठी, डोंगरावर त्यांना ठार मारण्यासाठी व पृथ्वीवरून त्यांचा नायनाट करण्यासाठी त्यांना मिसर देशातून बाहेर आणले असे मिसरी लोकांनी का म्हणावे? आपल्या तीव्र कोपापासून फीर, आणि आपल्या लोकांवर आपत्ती आणण्याच्या हेतूपासून परावृत्त हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2451', '2', '32', '13', 'तुझे सेवक अब्राहाम, इसहाक व इस्राएल, यांची आठवण कर; तू तुझ्या नावाने शपथ वाहिली होतीस; तू म्हणाला होतास, मी तुमची संतती आकाशातील ताऱ्यांइतकी जास्तीत जास्त करीन, मी ज्या देशाविषयी सांगितले तो सर्व देश मी तुझ्या संततीला देईन व तो सर्वकाळ त्यांचे वतन होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2452', '2', '32', '14', 'तेव्हा आपल्या लोकांवर आपत्ती आणण्याचा जो परमेश्वराचा हेतू होता, त्यापासून तो परावृत्त झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2453', '2', '32', '15', 'मग मोशे पर्वतावरून साक्षपटाच्या दोन पाट्या घेऊन पर्वतावरून खाली उतरला. त्या पाट्यावर पुढे व मागे अशा दोन्ही बाजूंना लिहिलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2454', '2', '32', '16', 'देवाने स्वत:च त्या पाट्या तयार केल्या होत्या व त्यांच्यावर कोरलेला लेख देवाने लिहिलेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2455', '2', '32', '17', 'यहोशवाने लोकांचा गोंगाट ऐकला व तो मोशेला म्हणाला, “छावणीत लढाईसारखा आवाज ऐकू येत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2456', '2', '32', '18', 'मोशेने उत्तर दिले, “एखाद्या सैन्याच्या विजयाचा हा आवाज नाही किंवा एखाद्या सैन्याच्या पराभवाचा हा आक्रोश नाही; मला जो आवाज ऐकू येत आहे तो नाचगाण्यांचा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2457', '2', '32', '19', 'मोशे छावणीजवळ येऊन पोहोचल्यावर त्याने ते सोन्याचे वासरू व लोकांच्या नाचगाण्यांचा धिंगाणा पाहिला आणि तो भयंकर संतापला; त्याने आपल्या हातातल्या दगडी पाट्या खाली डोंगराच्या पायथ्याशी फेकून फोडून टाकल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2458', '2', '32', '20', 'नंतर लोकांनी बनविलेले ते सोन्याचे वासरू मोशेने तोडून फोडून ते अग्नीत जाळले. व कुटून त्याची पूड केली; मग ती पाण्यात टाकली. नंतर ते पाणी त्याने इस्राएल लोकांस प्यायला दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2459', '2', '32', '21', 'मोशे अहरोनास म्हणाला, “या लोकांनी तुझे असे काय केले होते की तू त्यांना असे भयंकर पाप करावयास लावलेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2460', '2', '32', '22', 'अहरोन मोशेला म्हणाला, “स्वामी, असे माझ्यावर रागावू नका; या लोकांची प्रवृत्ती पापाकडे आहे, हे आपल्याला माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2461', '2', '32', '23', 'लोक मला म्हणाले, ‘मोशेने आम्हांला मिसर देशातून काढून बाहेर आणले; परंतु आता त्याचे काय झाले हे आम्हांला माहीत नाही; तेव्हा आमच्यापुढे चालतील असे देव तू आमच्यासाठी करून दे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('2462', '2', '32', '24', 'तेव्हा मी त्यांना सांगितले, ‘जर तुमच्याकडे सोन्याची कुंडले असतील तर ती मला द्या.’ तेव्हा लोकांनी मला त्यांच्याकडील सोने दिले; मी सोने भट्टीत टाकले आणि तिच्यातून हे वासरू बाहेर आले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2463', '2', '32', '25', 'मोशेने पाहिले की अहरोनाने लोकांवरचे नियंत्रण ढिले केले त्यामुळे ते बेभान होत गेले आणि त्यांच्या मूर्खपणाच्या आचरणाचा तमाशा त्यांच्या शत्रूंनी पाहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2464', '2', '32', '26', 'तेव्हा मोशे छावणीच्या दाराजवळ उभा राहिला आणि म्हणाला, “ज्या कोणाला परमेश्वराच्या मागे यावयाचे असेल, त्याने मजकडे यावे,” आणि लगेच लेवी वंशाचे सर्व लोक मोशेकडे जमा झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2465', '2', '32', '27', 'मग मोशे त्यांना म्हणाला, “इस्राएलाचा देव परमेश्वर काय म्हणतो ते मी तुम्हास सांगतो, ‘प्रत्येकाने आपल्या कमरेस तलवार लटकावावी आणि छावणीच्या या प्रवेशव्दारापासून त्या प्रवेशव्दारापर्यंत अवश्य जावे आणि प्रत्येक मनुष्याने आपला भाऊ, मित्र व शेजारी यांना अवश्य जिवे मारावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2466', '2', '32', '28', 'लेवी वंशाच्या लोकांनी मोशेची आज्ञा पाळली आणि त्या दिवशी सुमारे तीन हजार इस्राएल लोक मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2467', '2', '32', '29', 'मग मोशे म्हणाला, “आज आपणाला परमेश्वराकरता समर्पण करून प्रत्त्येक पुरुषाने आपल्या पुत्रावर व भावावर चालून जावे, म्हणजे आज तो तुम्हास आशीर्वाद देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2468', '2', '32', '30', 'दुसऱ्या दिवशी सकाळी मोशेने लोकांस सांगितले, “तुम्ही भयंकर पाप केले आहे! परंतु आता मी परमेश्वराकडे पर्वतावर जातो; काहीतरी करून कदाचित मला तुमच्या पापांचे प्रायश्चित करता येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2469', '2', '32', '31', 'तेव्हा मोशे माघारी परमेश्वराकडे जाऊन म्हणाला, “हाय, हाय या लोकांनी फार घोर पातक केले आहे. आपणासाठी सोन्याचे देव बनविले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2470', '2', '32', '32', 'तरी आता तू त्यांच्या या पापांची क्षमा कर! परंतु जर तू त्यांच्या पापांची क्षमा करणार नसशील तर मग तू लिहिलेल्या पुस्तकातून मला काढून टाक.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2471', '2', '32', '33', 'परंतु परमेश्वर मोशेला म्हणाला, “जे माझ्याविरूद्ध पाप करतात केवळ त्या लोकांचीच नावे मी माझ्या पुस्तकातून काढून टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2472', '2', '32', '34', 'तेव्हा तू आता खाली जा आणि मी सांगतो तेथे लोकांस घेऊन जा; माझा दूत तुझ्यापुढे चालेल व तुला मार्ग दाखवील. जेव्हा पाप केलेल्या लोकांस शिक्षा करण्याची वेळ येईल तेव्हा त्यांना शिक्षा केली जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2473', '2', '32', '35', 'अहरोनाने बनवलेले वासरू लोकांनीच बनवले होते, म्हणून परमेश्वराने त्यांना ताडण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2474', '2', '33', '1', '¶ मग परमेश्वराने मोशेला सांगितले, “तू आणि तुझ्याबरोबर मिसर देशातून तू आणलेले लोक, तुम्ही येथून पुढच्या प्रवासास निघा; आणि जो देश मी तुझ्या संततीला देईन अशी मी अब्राहाम, इसहाक व याकोब यांना शपथ वाहिली होती त्या देशाला तुम्ही जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2475', '2', '33', '2', 'तुमच्यापुढे चालण्यासाठी मी माझ्या दूताला पाठवीन आणि कनानी, अमोरी, हित्ती, परिज्जी, हिव्वी व यबूसी लोकांस तेथून घालवून देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2476', '2', '33', '3', 'दुधामधाचे प्रवाह वाहत असलेल्या देशात तू जा; मी तुमच्याबरोबर येणार नाही, कारण तुम्ही फार ताठ मानेचे लोक आहात. मी आलो तर रस्त्यातच तुम्हास नष्ट करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2477', '2', '33', '4', 'ही वाईट बातमी ऐकल्यावर लोक फार दु:खी झाले आणि त्यानंतर कोणीही आपल्या अंगावर दागदागिने घातले नाहीत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2478', '2', '33', '5', 'कारण परमेश्वर मोशेला म्हणाला, “तू इस्राएल लोकांस असे सांग, ‘तुम्ही फार ताठ मानेचे लोक आहात; मी तुमच्याबरोबर थोडा वेळ जरी असलो तरी मी तुम्हास भस्म करीन; म्हणून तुम्ही तुमचे दागदागिने काढून ठेवा; मग तुमचे काय करावयाचे ते मी पाहीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2479', '2', '33', '6', 'म्हणून होरेब पर्वतापासून पुढे इस्राएल लोक दागदागिन्यांवाचून राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2480', '2', '33', '7', '¶ मोशे छावणीबाहेर बऱ्याच अंतरावर तंबू लावत असे. मोशेने त्यास दर्शनमंडप असे नाव दिले होते; ज्या कोणाला परमेश्वरास काही विचारावयाचे असेल तो छावणीबाहेरील दर्शनमंडपाकडे जाई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2481', '2', '33', '8', 'ज्या वेळी मोशे छावणीतून मंडपाकडे जाई त्या वेळी सर्व लोक आपापल्या तंबूच्या दारात उभे राहत आणि मोशे मंडपाच्या आत जाईपर्यंत त्यास निरखून बघत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2482', '2', '33', '9', 'जेव्हा मोशे मंडपात जाई तेव्हा मेघस्तंभ खाली उतरून येई आणि मंडपाच्या दारापाशी तो उभा राही; ह्याप्रमाणे परमेश्वर मोशेशी बोलत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2483', '2', '33', '10', 'जेव्हा लोक दर्शनमंडपाच्या दारात ढग बघत तेव्हा ते आपापल्या तंबूच्या दारात उभे राहून देवाला नमन करीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2484', '2', '33', '11', 'मित्रांशी बोलावे त्याप्रमाणे परमेश्वर मोशेबरोबर समोरासमोर बोलत असे. मोशे छावणीकडे माघारी जात असे. तरी मोशेचा मदतनीस नूनाचा मुलगा यहोशवा, हा तरुण मंडप सोडून बाहेर येत नसे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2485', '2', '33', '12', '¶ मोशे परमेश्वरास म्हणाला, “पाहा या लोकांस घेऊन जाण्यास तू मला सांगितलेस, परंतु तू माझ्याबरोबर कोणाला पाठविणार ते तू सांगितले नाहीस; तू मला म्हणालास, मी तुला तुझ्या नावाने ओळखतो आणि तुझ्यावर माझी कृपादृष्टी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2486', '2', '33', '13', 'आता माझ्यावर तुझी कृपादृष्टी असल्यास तुझे मार्ग मला दाखव म्हणजे मला तुझी ओळख पटेल आणि त्यामुळे तुझी कृपादृष्टी माझ्यावर होईल. पाहा, हे राष्ट्र तुझी प्रजा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2487', '2', '33', '14', 'परमेश्वराने उत्तर दिले, “मी स्वत: तुझ्याबरोबर येईन व तुला विसावा देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2488', '2', '33', '15', 'मग मोशे परमेश्वरास म्हणाला, “जर तू स्वतः येणार नाहीस तर मग आम्हांला या येथून पुढे नेऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2489', '2', '33', '16', 'तसेच तुझी कृपादृष्टी माझ्यावर व तुझ्या लोकांवर झाली आहे हे कशावरून समजावे? जर तू आमच्याबरोबर आल्याने मी व हे तुझे लोक पृथ्वीवरील इतर सर्व लोकांहून वेगळे झालो आहो यावरूनच ते समजायचे ना?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2490', '2', '33', '17', 'मग परमेश्वर मोशेला म्हणाला, “तू मागतोस त्याप्रमाणे मी करीन, कारण माझी कृपादृष्टी तुझ्यावर झाली आहे आणि मी व्यक्तीशः तुला तुझ्या नावाने ओळखतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2491', '2', '33', '18', 'नंतर मोशे म्हणाला, “आता कृपा करून मला तुझे तेज दाखव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2492', '2', '33', '19', 'मग परमेश्वराने मोशेला उत्तर दिले, “मी माझे सर्व चांगुलपण तुझ्यापुढे चालवीन; मी परमेश्वर आहे आणि हे माझे नाव मी जाहीर करीन. ज्याच्यावर कृपा करावीशी वाटेल त्याच्यावर मी कृपा करीन आणि ज्याच्यावर दया करावीशी वाटते त्याच्यावर दया करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2493', '2', '33', '20', 'परंतु” तू माझा “चेहरा पाहू शकणार नाहीस, कारण माझा चेहरा पाहिलेला कोणीही मनुष्य जिवंत राहणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2494', '2', '33', '21', 'परमेश्वर म्हणाला, “माझ्याजवळ या ठिकाणी एक खडक आहे; तू त्यावर उभा राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2495', '2', '33', '22', 'माझे तेज त्या जागेजवळून पुढे जाईल, तेव्हा मी तुला त्या खडकातील मोठ्या भेगेत ठेवीन; आणि मी निघून जाईपर्यंत माझ्या हाताने तुला झाकीन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2496', '2', '33', '23', 'नंतर मी माझा हात काढून घेईन आणि तू माझी पाठ पाहशील; परंतु तू माझा चेहरा पाहणार नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2497', '2', '34', '1', '¶ मग परमेश्वर मोशेला म्हणाला, “पहिल्या दोन पाट्यांप्रमाणे आणखी दोन दगडी पाट्या घडून तयार कर म्हणजे फोडून टाकलेल्या पहिल्या पाट्यांवर जी वचने होती ती मी त्याच्यावर लिहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2498', '2', '34', '2', 'पहाटेस तयार हो व सीनाय पर्वतावर चढून ये आणि तेथे पर्वताच्या शिखरावर माझ्यासमोर हजर राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2499', '2', '34', '3', 'तुझ्याबरोबर कोणी चढून वर येऊ नये पर्वतावरील कोणत्याच ठिकाणी कोणी मनुष्य दिसू नये; तसेच शेरडेमेंढरे कळप व गुरेढोरे ह्यांना त्या पर्वताच्या पायथ्याशी चरू देऊ नकोस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2500', '2', '34', '4', 'तेव्हा मोशेने पहिल्या पाट्यांसारख्याच आणखी दोन दगडी पाट्या घडून तयार केल्या; सकाळीच उठून त्या हाती घेऊन परमेश्वराच्या आज्ञेप्रमाणे सीनाय पर्वतावर चढून गेला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2501', '2', '34', '5', 'तेव्हा मोशे पर्वतावर आल्यावर परमेश्वर एका ढगातून त्याच्याकडे खाली उतरला व तेथे त्याच्यापाशी उभा राहिला; आणि त्याने परमेश्वर या नावाची घोषणा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2502', '2', '34', '6', 'परमेश्वर त्याच्यापुढून अशी घोषणा करीत गेला: “परमेश्वर, परमेश्वर, दयाळू, कृपाळू देव, मंदक्रोध, दयेचा व सत्याचा सागर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2503', '2', '34', '7', 'हजारो जणांवर दया करणारा, अन्याय, अपराध व पाप यांची क्षमा करणारा, पण अपराधी जनांची मुळीच गय न करणारा, असा तो वडिलांच्या दुष्टाईबद्दल पुत्रपौत्रांचा तिसऱ्या व चौथ्या पिढीपर्यंतही समाचार घेतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2504', '2', '34', '8', 'मग मोशेने ताबडतोब भूमीपर्यंत वाकून परमेश्वरास नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2505', '2', '34', '9', 'मग तो म्हणाला, “हे प्रभू, तुझी कृपादृष्टी जर माझ्यावर झाली असेल तर तू आमच्याबरोबर चालावे. हे लोक ताठ मानेचे आहेत हे मला माहीत आहे; तरी आमचा अन्याय व पाप यांची तू आम्हांला क्षमा कर आणि आपले वतन म्हणून आमचा स्वीकार कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2506', '2', '34', '10', '¶ मग परमेश्वर म्हणाला, “पाहा, मी तुझ्या सर्व लोकांबरोबर हा करार करीत आहे; आतापर्यंत पृथ्वीवरील कोणत्याही राष्ट्रासाठी यापूर्वी कधीही केलेले नाहीत ते चमत्कार मी करीन; ज्या लोकांमध्ये तू राहशील ते सर्व लोक परमेश्वराची कृती पाहतील, कारण जे मी तुझ्याबरोबर करणार आहे ते भयानक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2507', '2', '34', '11', 'मी आज तुला ज्या आज्ञा देतो त्या तू पाळ म्हणजे मग मी अमोरी, कनानी, हित्ती, परिज्जी, हिव्वी व यबूसी या लोकांस तुझ्यासमोरुन घालवून देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2508', '2', '34', '12', 'सावध राहा, नाही तर तू ज्या देशात जात आहेस त्यामध्ये राहणाऱ्या लोकांबरोबर कोणत्याही प्रकारे करारमदार करशील आणि तो तुला पाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2509', '2', '34', '13', 'परंतु त्यांच्या वेद्या पाडून टाक; त्यांचे स्तंभ तोडून टाक; त्यांच्या अशेरा मूर्ती फोडून टाक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2510', '2', '34', '14', 'तू तर कोणत्याही दुसऱ्या देवाला नमन करू नये; कारण ज्याचे नाव ईर्ष्यावान असे आहे; तो परमेश्वर ईर्ष्यावान देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2511', '2', '34', '15', 'तू सावध राहा. या देशातील रहिवाशाबरोबर कोणत्याही प्रकारचे करारमदार करू नको; ते व्यभिचारी मतीने आपल्या देवामागे लागून त्यांना बलिदान करतील. त्यातल्या कोणी तुला बोलावले असता तुम्ही त्यांच्या बलिदानातले काही खाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2512', '2', '34', '16', 'त्यांच्या कन्यांची तुम्ही आपल्या पुत्रांसाठी पत्नी म्हणून निवड कराल; त्यांच्या कन्या व्यभिचारी मतीने आपल्या देवाच्यामागे जातील आणि त्या तुमच्या पुत्रांना व्यभिचारी बुध्दीने त्यांच्या नादी लावतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2513', '2', '34', '17', 'तू आपल्यासाठी ओतीव देव करू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2514', '2', '34', '18', 'बेखमीर भाकरीचा सण पाळ, मी दिलेल्या आज्ञेप्रमाणे नेमलेल्या वेळी अबीब महिन्यातील सात दिवसपर्यंत तू बेखमीर भाकर खावी, कारण अबीब महिन्यात मिसर देशातून तू बाहेर निघालास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2515', '2', '34', '19', 'प्रत्येक प्रथम जन्मलेला माझा आहे; तसेच तुझ्या गुरांढोरापैकी गायीचे व मेंढराचे प्रथम जन्मलेले नरवत्स माझे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2516', '2', '34', '20', 'गाढवीचे पहिले शिंगरु खंडणी दाखल एक कोकरू देऊन सोडवून घ्यावे, पण त्यास तसे सोडवले नाही तर त्याची मान मोडावी. तुझ्या मुलांपैकी प्रत्येक ज्येष्ठ पुत्राला मोबदला देऊन सोडवून घ्यावा. कोणी रिकाम्या हाताने माझ्यासमोर येऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2517', '2', '34', '21', 'सहा दिवस तू आपले कामकाज कर, परंतु सातव्या दिवशी विसावा घे; नांगरणीच्या व कापणीच्या हंगामातही सातव्या दिवशी तू विसावा घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2518', '2', '34', '22', 'तू सप्ताहाचा, म्हणजे गव्हाच्या कापणीच्या प्रथम पिकाचा सण पाळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2519', '2', '34', '23', 'तुमच्या सर्व पुरुषांनी वर्षातून तीनदा इस्राएलाचा देव प्रभू परमेश्वर ह्यासमोर हजर रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2520', '2', '34', '24', 'मी तर परराष्ट्रांना तुझ्यापुढून घालवून देईन; मी तुझ्या देशाच्या सीमा वाढवीन; आणि वर्षातून तीनदा तू आपला देव परमेश्वर ह्याच्यामोर हजर राहायला जाशील त्या वेळी तुझ्या देशाचा कोणीही लोभ धरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2521', '2', '34', '25', 'माझ्या यज्ञबलीचे रक्त खमिराच्या भाकरीबरोबर अर्पू नये; आणि वल्हांडण सणाच्या यज्ञपशूचे काहीही सकाळपर्यंत राहू देऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2522', '2', '34', '26', 'हंगामाच्या वेळी तुझ्या जमिनीच्या उत्पन्नातील प्रथम पिकाचा सर्वोत्तम भाग आपला देव परमेश्वर, ह्याच्या मंदिरात आणावा. करडू त्याच्या आईच्या दुधात शिजवू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2523', '2', '34', '27', 'मग परमेश्वर मोशेला म्हणाला, “ही वचने लिहून ठेव, कारण याच वचनांप्रमाणे मी तुझ्याशी व इस्राएल लोकांशी करार केला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2524', '2', '34', '28', 'मोशे तेथे परमेश्वराजवळ चाळीस दिवस व चाळीस रात्री राहिला; त्या दिवसात त्याने अन्न खाल्ले नाही, आणि तो पाणीही प्याला नाही; आणि त्या पाट्यांवर परमेश्वराने कराराची वचने म्हणजे दहा आज्ञा लिहून ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2525', '2', '34', '29', '¶ मग मोशे, साक्षपटाच्या त्या दोन पाट्या घेऊन सीनाय पर्वतावरून खाली उतरला; परमेश्वराशी बोलल्यामुळे त्याच्या चेहऱ्यातून तेजाचे किरण निघत आहेत ह्याचे त्यास भान नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2526', '2', '34', '30', 'अहरोन व सर्व इस्राएल लोक यांनी मोशेच्या चेहऱ्यावरील तेजस्वी किरणे पाहिली तेव्हा ते त्याच्याजवळ जायला घाबरले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2527', '2', '34', '31', 'परंतु मोशेने अहरोन व मंडळीचे प्रमुख ह्याना बोलावले, तेव्हा अहरोन व मंडळीचे प्रमुख त्याच्याकडे परत आले, तो त्यांच्याशी बोलू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2528', '2', '34', '32', 'त्यानंतर सर्व इस्राएल लोक जवळ आले आणि जे काही परमेश्वराने त्यास सीनाय पर्वतावर सांगितले होते ते सगळे त्याने त्यांना आज्ञा देऊन सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2529', '2', '34', '33', 'लोकांशी आपले बोलणे संपविल्यावर मोशेने आपला चेहरा आच्छादनाने झाकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2530', '2', '34', '34', 'जेव्हा कधीही मोशे परमेश्वराबरोबर बोलावयास त्याच्यासमोर आत जाई, तेव्हा तो बाहेर येईपर्यंत आपल्या चेहऱ्यावरील आच्छादन काढीत असे; मग तो इस्राएल लोकांकडे बाहेर येऊन परमेश्वर जी काही आज्ञा देई ती तो त्यांना सांगत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2531', '2', '34', '35', 'मोशेचा तेजाने तळपणारा चेहरा इस्राएल लोक पाहत तेव्हा तो पुन्हा आपला चेहरा झाकून घेई; आणि तो परमेश्वराकडे बोलावयास आत जाईपर्यंत तो आपला चेहरा झाकून ठेवत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2532', '2', '35', '1', '¶ मोशेने सगळ्या इस्राएल लोकांच्या मंडळीला एकत्र केले; तो त्यांना म्हणाला, ज्या गोष्टी करण्याविषयी परमेश्वराने आज्ञा केली आहे त्या या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2533', '2', '35', '2', 'सहा दिवस काम करावे, परंतु सातवा दिवस तुमच्यासाठी परमेश्वराचा पवित्र दिवस, परमविसाव्याचा शब्बाथ होय, त्या दिवशी काम करणाऱ्या कोणत्याही मनुष्यास अवश्य जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2534', '2', '35', '3', 'शब्बाथ दिवशी तुम्ही आपल्या राहत असलेल्या जागेत कोठेही विस्तव पेटवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2535', '2', '35', '4', '¶ मोशे सर्व इस्राएल लोकांच्या मंडळीला म्हणाला, परमेश्वराने जे करण्याची आज्ञा दिली आहे ते हे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2536', '2', '35', '5', 'परमेश्वरासाठी तुम्ही अर्पणे आणावी. ज्याची मनापासून इच्छा असेल त्याने परमेश्वराकरता सोने, चांदी, पितळ;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2537', '2', '35', '6', 'निळे, जांभळे व किरमिज रंगाचे सूत, व तलम सणाचे कापड, बकऱ्याचे केस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2538', '2', '35', '7', 'लाल रंगवलेली मेंढ्याची कातडी व तहशाची कातडी, बाभळीचे लाकूड;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2539', '2', '35', '8', 'दिव्यासाठी तेल, अभिषेकाच्या तेलासाठी आणि सुगंधी धुपासाठी मसाले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2540', '2', '35', '9', 'तसेच एफोद व ऊरपट ह्यात खोचण्यासाठी गोमेदमणी आणि इतर रत्ने आणावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2541', '2', '35', '10', '¶ “तुमच्यापैकी जे कोणी कुशल कारागीर आहेत त्या सर्वांनी येऊन परमेश्वराने जे काही करण्याची आज्ञा दिली आहे ते सर्व करावे, म्हणजे');
INSERT INTO `bible_verses_mr_irv` VALUES ('2542', '2', '35', '11', 'निवासमंडप, त्याचा बाहेरील तंबू व त्यावरील आच्छादान, त्याचे आकडे, फळ्या, अडसर, खांब, व उथळ्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2543', '2', '35', '12', 'कोश, त्याचे दांडे, दयासन व अंतरपाट,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2544', '2', '35', '13', 'मेज व त्याचे दांडे, त्यावरील सर्व पात्रे व समक्षतेची भाकर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2545', '2', '35', '14', 'प्रकाशासाठी दीपवृक्ष, त्याची उपकरणे व दिवे, आणि दिव्यासाठी तेल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2546', '2', '35', '15', 'धूपवेदी व तिचे दांडे, अभिषेकासाठी तेल, सुगंधी द्रव्ययुक्त धूप, निवासमंडपाच्या दारासाठी पडदा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2547', '2', '35', '16', 'होमवेदी व तिची पितळेची जाळी, दांडे व तिचे इतर साहित्य, गंगाळ व त्याची बैठक;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2548', '2', '35', '17', 'अंगणाचे पडदे, त्यांचे खांब व त्यांच्या उथळ्या, आणि अंगणाच्या फाटकासाठी पडदा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2549', '2', '35', '18', 'निवासमंडप व अंगण ह्याच्यासाठी मेखा व तणावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2550', '2', '35', '19', 'पवित्रस्थानात सेवा करण्यासाठी कुशलतेने विणलेली वस्रे आणि याजक या नात्याने सेवा करण्यासाठी अहरोन याजकाची व त्याच्या पुत्रांची पवित्र वस्रे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2551', '2', '35', '20', '¶ मग इस्राएल लोकांची सर्व मंडळी मोशेपुढून निघून गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2552', '2', '35', '21', 'नंतर ज्यांच्या अंतःकरणांत स्फूर्ती झाली, त्या सर्वांनी दर्शनमंडपाच्या कामासाठी, त्यातील सगळ्या सेवेसाठी आणि पवित्र वस्रांसाठी परमेश्वरास अर्पणे आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2553', '2', '35', '22', 'ज्यांना मनापासून देण्याची इच्छा झाली त्या सगळ्या स्त्रीपुरुषांनी नथा, कुंडले, अंगठ्या, बांगड्या असे सर्व प्रकारचे सोन्याचे दागिने आणले; ही सोन्याची पवित्र अर्पणे परमेश्वरासाठी आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2554', '2', '35', '23', 'ज्या ज्या पुरुषांच्याकडे निळ्या, जांभळ्या व किरमिजी रंगाचे सूत व तलम सणाचे कापड, बकऱ्याचे केस, लाल रंगवलेली मेंढ्याची कातडी व तहशाची कातडी होती त्यांनी ते ते आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2555', '2', '35', '24', 'चांदी व पितळ यांचे अर्पण करणाऱ्या प्रत्येकाने ती अर्पणे परमेश्वरासाठी आणली आणि ज्यांच्याकडे बाभळीचे लाकूड होते त्यांनी ते परमेश्वरास अर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2556', '2', '35', '25', 'ज्या स्रिया शिवणकाम व विणकाम ह्यात तरबेज होत्या त्या सर्वांनी निळ्या, जांभळ्या व किरमिजी रंगाचे सूत व तलम सणाचे कापड आपल्या हातांनी विणून आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2557', '2', '35', '26', 'आणि ज्या स्त्रियांच्या अंतःकरणात स्फूर्ती होऊन त्यांना बुध्दी झाली, त्या सर्वांनी बकऱ्याचे केस कातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2558', '2', '35', '27', 'अधिकाऱ्यांनी याजकाचे एफोद व ऊरपट ह्यात जडवण्यासाठी गोमेदमणी व इतर रत्ने आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2559', '2', '35', '28', 'दिव्याचे तेल व अभिषेकाचे तेल व सुगंधी धुपासाठी मसाला आणला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2560', '2', '35', '29', 'परमेश्वराने मोशेला जे करण्याची आज्ञा दिली होती त्या सर्वांसाठी इस्राएल लोकांनी स्वखुशीने परमेश्वरासाठी अर्पणे आणली, ज्या ज्या स्त्रीपुरुषांच्या अंतःकरणांत स्फूर्ती झाली त्यांनीही अर्पणे आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2561', '2', '35', '30', '¶ तेव्हा मोशे इस्राएल लोकांस म्हणाला, पाहा, परमेश्वराने यहूदा वंशातील ऊरीचा पुत्र म्हणजे हूराचा नातू बसालेल ह्याला नाव घेऊन बोलावले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2562', '2', '35', '31', 'आणि त्याने त्यास देवाच्या आत्म्याने परिपूर्ण करून अक्कल, बुध्दी, ज्ञान आणि सर्व प्रकारचे कसब दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2563', '2', '35', '32', 'तो सोने, चांदी आणि पितळ ह्यांच्यापासून कलाकुसरीचे काम करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2564', '2', '35', '33', 'तो रत्नांना पैलू पाडील. लाकडाचे नक्षीकामही करून अशा सर्व प्रकारची कारागिरीची कामे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2565', '2', '35', '34', 'परमेश्वराने त्यास आणि दान वंशातील अहिसामाखाचा पुत्र अहलियाब, ह्यांच्या ठायी शिक्षण देण्याचे सामर्थ्य ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2566', '2', '35', '35', 'कोरीव काम करणारे कुशल कारागीर, निळ्या, जांभळ्या व किरमिजी रंगाच्या सुताच्या कापडावर व तलम सणाच्या कापडावर कशिदा काढणारे, विणकाम करणारे, सर्व प्रकारचे कसबी काम करणारे व कुशल कामाची योजना करणारे अशासारख्यांची सर्व कारागिरीची कामे करण्यासाठी त्याने या दोघांचे मन ज्ञानाने परिपूर्ण केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2567', '2', '36', '1', '¶ “परमेश्वराच्या आज्ञेप्रमाणे पवित्रस्थानाचे सेवेसाठी सर्व तऱ्हेचे काम कसे करावे ते समजण्यासाठी ज्यांच्या ठायी परमेश्वराने बुध्दी व समज घातली आहे ते बसालेल व अहलियाब आणि प्रत्येक ज्ञानी मनुष्य ह्यानी हे बांधकाम करावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2568', '2', '36', '2', '¶ नंतर बसालेल व अहलियाब ह्यांना आणि ज्या ज्ञानी मनुष्यांच्या मनात परमेश्वराने बुध्दी घातली होती व ज्यांना हे कार्य करण्याची स्फूर्ती झाली होती, त्यांना मोशेने बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2569', '2', '36', '3', 'आणि पवित्रस्थानाच्या सेवेसाठी म्हणजे ते बांधण्यासाठी इस्राएल लोकांनी जी एकंदर अर्पणे आणली होती ती त्यांनी मोशेच्या पुढून घेतली. लोकांनी रोज सकाळी आपली स्वखुशीची अर्पणे त्याच्यापाशी आणण्याचा क्रम चालू ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2570', '2', '36', '4', 'शेवटी मग सर्व बुध्दिमान पुरुष पवित्रस्थानाचे करीत असलेले आपले काम सोडून मोशेकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2571', '2', '36', '5', 'आणि ते मोशेला म्हणाले लोकांनी परमेश्वरासाठी खूप अर्पणे आणली आहेत! आम्हांला या पवित्रस्थानाचे बांधकाम पूर्ण करण्यासाठी लागणाऱ्या साहित्यापेक्षा कितीतरी अधिक आमच्यापाशी आले आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('2572', '2', '36', '6', 'तेव्हा मोशेने सर्व छावणीभर असा हुकूम दिला की, “कोणाही स्त्रीने किंवा पुरुषाने आता पवित्रस्थानाच्या सेवेसाठी अर्पण म्हणून आणखी कोणतेही कसबाचे वगैरे काम करून आणू नये,” तेव्हा अशा रीतीने आणखी अर्पणे आणण्यास बंदी घालण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2573', '2', '36', '7', 'त्यांच्या हाती जी सामग्री जमली होती ती ते सर्व काम करण्यास पुरून उरेल इतकी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2574', '2', '36', '8', '¶ मग त्या कसबी कारागिरांनी दहा पडद्यांचा निवासमंडप बनविला. त्यांनी कातलेल्या तलम सणाच्या कापडाचे आणि निळ्या, जांभळ्या व किरमिजी रंगाच्या सुताचे पडदे तयार केले व त्यांच्यावर त्यांनी कुशल कारागिराकडून करुब काढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2575', '2', '36', '9', 'प्रत्येक पडद्याचे मोजमाप अठ्ठावीस हात लांब व रुंदी चार हात असे सारखेच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2576', '2', '36', '10', 'त्यांनी त्यापैकी पाच पडदे जोडून एक भाग व दुसरे पाच पडदे जोडून दुसरा भाग असे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2577', '2', '36', '11', 'नंतर त्यांनी त्या दोन्हीही भागांच्या शेवटच्या किनारीवर निळ्या सुताची बिरडी केली; तसेच दुसऱ्या पडद्याच्या किनारीवरही तशीच बिरडी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2578', '2', '36', '12', 'त्यांनी एका पडद्याखाली किनारीवर पन्नास बिरडी व दुसऱ्या पडद्याच्या किनारीवरही पन्नास बिरडी केली; ती बिरडी समोरासमोर होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2579', '2', '36', '13', 'नंतर ते दोन पडदे एकत्र जोडण्यासाठी त्यांनी सोन्याचे पन्नास गोल आकडे बनविले; त्या आकड्यांनी ते पडदे एकत्र जोडल्यावर त्या सर्वांचा मिळून अखंड पवित्र निवासमंडप तयार झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2580', '2', '36', '14', 'नंतर पवित्र निवासमंडप झाकण्यासाठी त्या कारागिरांनी बकऱ्याच्या केसांच्या अकरा पडद्यांचा एक तंबू बनविला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2581', '2', '36', '15', 'या सर्व पडद्यांचे मोजमाप सारखेच होते म्हणजे ते तीस हात लांब व चार हात रुंद होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2582', '2', '36', '16', 'त्या कारागिरांनी त्यांपैकी पाच पडदे जोडून एक भाग व दुसरे सहा पडदे जोडून दुसरा भाग तयार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2583', '2', '36', '17', 'नंतर त्यांनी एका कनातीच्या बाहेरील शेवटच्या पडद्याच्या किनारीवर पन्नास बिरडी व तशीच दुसऱ्या कनातीच्या बाहेरील शेवटच्या पडद्याच्या किनारीवर पन्नास बिरडी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2584', '2', '36', '18', 'हे दोन पडदे जोडून एक तंबू करण्यासाठी त्यांनी पितळेचे पन्नास आकडे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2585', '2', '36', '19', 'मग त्यांनी पवित्र निवासमंडप झाकण्यासाठी लाल रंग दिलेल्या मेंढ्याच्या कातड्याचे व दुसरे तहशाच्या कमावलेल्या कातड्याचे अशी दोन आच्छादने केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2586', '2', '36', '20', 'पवित्र निवासमंडपाला आधार देण्यासाठी त्यांनी बाभळीच्या लाकडाच्या फळ्या तयार केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2587', '2', '36', '21', 'प्रत्येक फळी दहा हात लांब व दीड हात रुंद होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2588', '2', '36', '22', 'त्यांनी प्रत्येक फळी दुसऱ्या फळीशी जोडण्यासाठी त्यांनी तिला दोन कुसे केली. त्यांनी निवासमंडपाच्या सर्व फळ्या अशाच केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2589', '2', '36', '23', 'निवासमंडपासाठी ज्या फळ्या त्यांनी केल्या त्यांपैकी दक्षिण बाजूस लावण्यासाठी वीस फळ्या केल्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2590', '2', '36', '24', 'त्या वीस फळ्यांच्या खाली लावण्यासाठी त्यांनी चांदीच्या चाळीस उथळ्या केल्या, एका फळीच्या खाली कुसासाठी दोन दोन उथळ्या त्यांनी केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2591', '2', '36', '25', 'त्याचप्रमाणे निवासमंडपाच्या दुसऱ्या म्हणजे उत्तर बाजूस लावण्यासाठी त्यांनी वीस फळ्या केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2592', '2', '36', '26', 'त्यांनी त्याच्यासाठी चांदीच्या चाळीस उथळ्या केल्या म्हणजे एकेका फळीच्या खाली दोन दोन उथळ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2593', '2', '36', '27', 'निवासमंडपाच्या मागील बाजूस म्हणजे पश्चिम बाजूस लावण्यासाठी सहा फळ्या केल्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2594', '2', '36', '28', 'आणि मागच्या बाजूस निवासमंडपाच्या कोपऱ्यासाठी दोन फळ्या त्यांनी केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2595', '2', '36', '29', 'या फळ्या खालपासून दोन दोन असून त्या दोन्ही वरच्या भागी एकेका कडीने त्यांनी जोडल्या होत्या; दोन्ही कोपऱ्यांसाठी त्यांनी अशाच फळ्या केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2596', '2', '36', '30', 'या प्रकारे आठ फळ्या व त्यांना चांदीच्या सोळा उथळ्या झाल्या. अर्थात एकेका फळीखाली दोन दोन उथळ्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2597', '2', '36', '31', 'त्यांनी बाभळीच्या लाकडाचे अडसर तयार केले. निवासमंडपाच्या एका बाजूच्या फळ्यांसाठी पाच,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2598', '2', '36', '32', 'दुसऱ्या बाजूच्या फळ्यांसाठी पाच आणि पश्चिमेच्या म्हणजे मागल्या बाजूसाठी पांच;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2599', '2', '36', '33', 'आणि त्यांनी फळ्याच्या मध्यभागी लावावयाचा अडसर एका टोकापासून दुसऱ्या टोकापर्यंत पोहचेल असा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2600', '2', '36', '34', 'त्या फळ्या त्यांनी सोन्याने मढवल्या, अडसर लावण्याच्या कड्या सोन्याच्या बनवल्या आणि अडसरही सोन्याने मढवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2601', '2', '36', '35', 'मग त्यांनी निळ्या, जांभळ्या व किरमिजी रंगाच्या सुताचा आणि तलम सणाच्या कापडाचा एक अंतरपट बनविला व त्यावर करुब काढले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2602', '2', '36', '36', 'आणि त्यासाठी त्यांनी बाभळीच्या लाकडाचे चार खांब केले व ते सोन्याने मढवले; त्याच्या आकड्या सोन्याच्या केल्या आणि त्याच्यासाठी चांदीच्या चार उथळ्या ओतल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2603', '2', '36', '37', 'मग त्यांनी निवासमंडपाच्या प्रवेशद्वारासाठी निळ्या, जांभळ्या व किरमिजी रंगाच्या सुताचा व कातलेल्या तलम सणाच्या कापडाचा नक्षीदार पडदा बनवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2604', '2', '36', '38', 'व त्या पडद्यासाठी त्यांनी पाच खांब व त्यांच्या आकड्या बनवल्या; त्यांचा वरचा भाग व त्यांच्या बांधपट्ट्या सोन्याने मढविल्या; आणि खांबासाठी पितळेच्या पाच उथळ्या बनवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2605', '2', '37', '1', '¶ बसालेलने बाभळीच्या लाकडाचा एक कोश बनवला; तो अडीच हात लांब, दीड हात रुंद व दीड हात उंच होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2606', '2', '37', '2', 'त्याने तो आतून बाहेरून शुद्ध सोन्याने मढवला आणि त्यासभोवती सोन्याचा कंगोरा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2607', '2', '37', '3', 'त्याच्या चाऱ्ही पायांना लावण्यासाठी त्याने सोन्याच्या चार कड्या ओतून एका बाजूला दोन व दुसऱ्या बाजूला दोन अशा लावल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2608', '2', '37', '4', 'त्याने बाभळीच्या लाकडाचे दांडे करून ते शुद्ध सोन्याने मढवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2609', '2', '37', '5', 'कोश उचलण्यासाठी ते दांडे त्याने त्याच्या दोन्ही बाजूंच्या कड्यांत घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2610', '2', '37', '6', 'नंतर त्याने शुद्ध सोन्याचे दयासन बनविले; ते अडीच हात लांब व दीड हात रुंद होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2611', '2', '37', '7', 'बसालेलने सोने घडवून दोन करुब बनवले. ते दयासनाच्या दोन्ही टोकांसाठी बनवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2612', '2', '37', '8', 'त्याने एक करुब एका टोकासाठी व दुसरा करुब दुसऱ्या टोकासाठी बनवला. करुब व दयासन अखंड असून ते त्याने दोन्ही टोकांना बनवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2613', '2', '37', '9', 'त्या करुबांचे पंख वर असे पसरले होते की त्यांनी ते दयासन झाकले होते; त्यांची तोंडे समोरासमोर असून त्यांची दृष्टी दयासनाकडे लागलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2614', '2', '37', '10', '¶ त्याने बाभळीच्या लाकडाचे मेज बनविले, ते दोन हात लांब, एक हात रुंद व दीड हात उंच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2615', '2', '37', '11', 'त्याने ते शुद्ध सोन्याने मढवले व त्यासभोवती सोन्याचा कंगोरा केला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2616', '2', '37', '12', 'आणि त्याने त्याच्यासाठी चार बोटे रुंदीची एक पाळ केली व त्या पाळीस सभोवती सोन्याचा कंगोरा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2617', '2', '37', '13', 'त्याच्यासाठी सोन्याच्या चार गोल कड्या ओतून तयार केल्या व त्याच्या चाऱ्ही पायावरच्या चार कोपऱ्यांना त्या लावल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2618', '2', '37', '14', 'या गोल कड्या त्या पाळीजवळ ठेवल्या, त्या मेज उचलावयाच्या दांड्यासाठी होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2619', '2', '37', '15', 'मेज उचलण्यासाठी त्याने बाभळीच्या लाकडाचे दांडे केले व ते सोन्याने मढवले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2620', '2', '37', '16', 'नंतर त्याने मेजावरची पात्रे म्हणजे तबके, धूपपात्रे, सुरया व पेयार्पणे ओतण्यासाठी कटोरे ही सर्व शुद्ध सोन्याची बनवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2621', '2', '37', '17', '¶ त्याने शुद्ध सोन्याचा एक दीपवृक्ष बनविला; हा दीपवृक्ष, त्याची बैठक, त्याचा दांडा, त्याच्या वाट्या, त्याची बोंडे व त्याची फुले ही सर्व एकाच अखंड तुकड्याची घडवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2622', '2', '37', '18', 'या दीपवृक्षाला एका बाजूला तीन व दुसऱ्या बाजूला तीन अशा सहा शाखा होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2623', '2', '37', '19', 'प्रत्येक शाखेला बदामाच्या फुलासारख्या तीन तीन वाट्या, बोंडाफुलासह केल्या आणि दुसऱ्या बाजूच्या त्याच्या जोडीच्या प्रत्येक शाखेलाही बदामाच्या फुलांसारख्या तीन तीन वाट्या बोंडाफुलासारख्या केल्या. दीपवृक्षामधून निघालेल्या सहा शाखांची रचना अशीच होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2624', '2', '37', '20', 'दीपवृक्षाच्या दांड्याला बदामाच्या फुलांसारख्या बोडांफुलांसह चार वाट्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2625', '2', '37', '21', 'या दीपवृक्षामधून निघणाऱ्या सहा शाखांपैकी दोन दोन शाखा आणि त्यांच्याखाली असलेले प्रत्येकी एक बोंड ही एकाच अखंड तुकड्याची होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2626', '2', '37', '22', 'शाखा व फुले असलेला हा संपूर्ण दीपवृक्ष शुद्ध सोन्याच्या एकाच अखंड तुकड्यातून घडवलेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2627', '2', '37', '23', 'त्याने त्या दीपावृक्षाचे सात दिवे, त्याचे चिमटे व ताटल्या शुद्ध सोन्याच्या केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2628', '2', '37', '24', 'त्याने तो दीपवृक्ष व त्याचे बरोबरची सर्व उपकरणे एक किक्कार शुद्ध सोन्याची बनवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2629', '2', '37', '25', '¶ मग त्याने बाभळीच्या लाकडाची धूपवेदी केली; ती एक हात लांब, एक हात रुंद व दोन हात उंच अशी चौरस होती; तिची शिंगे अंगचीच होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2630', '2', '37', '26', 'त्याने त्या वेदीचा वरचा भाग, तिच्या चाऱ्ही बाजू व तिची शिंगे शुद्ध सोन्याने मढविली व तिला सभोवती सोन्याचा कंगोरा केला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2631', '2', '37', '27', 'वेदी वाहून नेण्यासाठी दांडे घालण्याकरता त्याने सोन्याच्या दोन दोन गोल कड्या करून त्या कंगोऱ्यांच्या खाली तिच्या दोन्ही अंगांना लावल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2632', '2', '37', '28', 'त्याने बाभळीच्या लाकडाचे दांडे केले व ते सोन्याने मढविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2633', '2', '37', '29', '¶ नंतर त्याने अभिषेकाचे पवित्र तेल आणि सुगंधी द्रव्ययुक्त शुद्ध धूप गांध्याच्या कृतीप्रमाणे केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2634', '2', '38', '1', '¶ बसालेलाने बाभळीच्या लाकडाची एक चौरस होमवेदी बनवली; ती पाच हात लांब व पाच हात रुंद व तीन हात उंच अशी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2635', '2', '38', '2', 'त्याने तिच्या चाऱ्ही कोपऱ्यास चार शिंगे बनवली, ती अंगचीच होती, त्याने ती पितळेने मढविली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2636', '2', '38', '3', 'त्याने वेदीची सर्व उपकरणे म्हणजे हंड्या, फावडी, कटोरे, काटे व अग्निपात्रे ही सर्व पितळेची बनवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2637', '2', '38', '4', 'त्याने वेदीला सभोवती कंगोऱ्याच्या खाली पितळेची जाळी बनवली, ती खालपासून वेदीच्या तळाच्या अर्ध्या अंतरापर्यंत वर आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2638', '2', '38', '5', 'त्याने पितळेच्या जाळीच्या चारही कोपऱ्यांना दांडे घालण्यासाठी चार कड्या ओतून तयार केल्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2639', '2', '38', '6', 'त्याने बाभळीच्या लाकडाचे दांडे केले व ते पितळेने मढवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2640', '2', '38', '7', 'वेदी उचलून नेण्याकरता तिच्या बाजूच्या कड्यांत त्याने दांडे घातले; वेदीच्या चारही बाजूंना फळ्या लावून ती मध्यभागी पोकळ ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2641', '2', '38', '8', '¶ दर्शनमंडपाच्या दारापाशी सेवा करण्याऱ्या स्रियांनी अर्पण म्हणून आणलेल्या पितळी आरशांचे पितळ घेऊन त्याने गंगाळ व त्याची बैठक बनवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2642', '2', '38', '9', '¶ त्याने अंगण तयार केले; त्याच्या दक्षिण बाजूला कातलेल्या तलम सणाच्या कापडाच्या पडद्यांची लांबी शंभर हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2643', '2', '38', '10', 'तिला वीस खांब असून त्या खांबासाठी पितळेच्या वीस उथळ्या होत्या; खांबांच्या आकड्या व त्यांच्या बांधपट्ट्या चांदीच्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2644', '2', '38', '11', 'अंगणाच्या उत्तर बाजूलाही शंभर हात लांबीचे पडदे जोडून केलेली एक कनात होती व तिच्यासाठीही वीस पितळी उथळ्या असलेल्या वीस खांबावर ती आधारलेली होती; खांबांच्या आकड्या व त्यांच्या बांधपट्ट्या चांदीच्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2645', '2', '38', '12', 'अंगणाच्या पश्चिम बाजूला पडद्यांची पन्नास हात लांबीचे पडदे जोडून केलेली एक कनात होती; तिच्यासाठी दहा खांब व दहा उथळ्याही होत्या; या खांबांच्या आकड्या व त्यांच्या बांधपट्ट्या चांदीच्या होत्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2646', '2', '38', '13', 'पूर्वेकडील बाजू पन्नास हात लांब होती;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2647', '2', '38', '14', 'अंगणाच्या फाटकाच्या एका बाजूला पंधरा हात लांबीचे पडदे जोडून केलेली कनात होती; तिच्यासाठी तीन खांब व तीन उथळ्या होत्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2648', '2', '38', '15', 'आणि अंगणाच्या फाटकाची दुसरी बाजूही अगदी तशीच होती. अंगणाच्या फाटकाच्या या बाजूला व त्या बाजूला पंधरा पंधरा हात पडदे जोडून केलेल्या कनाती होत्या, त्यांना तीन तीन खांब व त्यांच्या उथळ्याही तीन तीन होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2649', '2', '38', '16', 'अंगणाच्या सभोवतालचे सर्व पडदे कातलेल्या तलम सणाच्या कापडाचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2650', '2', '38', '17', 'खांबांच्या उथळ्या पितळेच्या आणि आकड्या व बांधपट्ट्या चांदीच्या होत्या; खांबांची वरची टोके चांदीने मढवली होती; अंगणाचे सर्व खांब चांदीच्या बांधपट्ट्यांनी जोडले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2651', '2', '38', '18', 'अंगणाच्या फाटकाचा पडदा निळ्या, जांभळ्या व किरमिजी रंगाच्या सुताचा आणि कातलेल्या तलम सणाच्या कापडाचा होता; त्यावर वेलबुट्टीदार विणकाम केलेले होते; तो वीस हात लांब व पाच हात उंच होता; ही उंची अंगणाच्या पडद्या इतकी पाच हात असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2652', '2', '38', '19', 'तो पडदा पितळेच्या चार उथळ्या आणि चार खांबावर आधारलेला होता; खांबांवरील आकड्या व बांधपट्ट्या चांदीच्या बनवलेल्या होत्या; खांबांची वरची टोके चांदीने मढवली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2653', '2', '38', '20', 'निवासमंडपाच्या आणि अंगणाच्या सभोवती असलेल्या सर्व मेखा पितळेच्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2654', '2', '38', '21', '¶ निवासमंडपाचे म्हणजे साक्षपटाच्या निवासमंडपाच्या ज्या वस्तू लेव्यांच्या सेवेकरीता केले त्याची यादी मोशेच्या सांगण्यावरून अहरोन याजकाचा पुत्र इथामार ह्याने केली ती ही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2655', '2', '38', '22', 'ज्या ज्या वस्तू करण्याविषयी परमेश्वराने मोशेला आज्ञा दिली होती त्या सर्व वस्तू यहूदा वंशातील हुराचा नातू म्हणजे ऊरीचा पुत्र बसालेल याने बनवल्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2656', '2', '38', '23', 'तसेच त्यास मदतनीस म्हणून दान वंशातील अहिसामाखाचा पुत्र अहलियाब हा होता; तो सर्व प्रकारचे कोरीव काम करणारा कुशल कारागीर होता; तो विणकाम व निळ्या, जांभळ्या व किरमिजी रंगाच्या तलम कापडावर कशिदा काढणारा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2657', '2', '38', '24', 'पवित्रस्थानाच्या सर्व कामाकरता अर्पण केलेले सोने सुमारे एकोणतीस किक्कार होते आणि पवित्रस्थानातील शेकेलाच्या चलनाप्रमाणे सातशे तीस शेकेल होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2658', '2', '38', '25', 'मंडळीपैकी ज्यांची नोंद करण्यात आली त्या एकूण लोकांनी अर्पण केलेली चांदी शंभर किक्कार भरली आणि पवित्रस्थानातील शेकेलाच्या चलनाप्रमाणे सतराशे पंचाहत्तर शेकेल भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2659', '2', '38', '26', 'वीस वर्षे व त्याहून अधिक वयाच्या पुरुषांची गणती केली तेव्हा ते सहा लाख, तीन हजार, पाचशे पन्नास भरले आणि पवित्रस्थानातील शेकेलाच्या चलनाप्रमाणे प्रत्येका मनुष्यामागे एक बेका चांदी म्हणजे अर्धा शेकेल मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2660', '2', '38', '27', 'त्यांनी ती शंभर किक्कार चांदी पवित्रस्थानातील उथळ्या व अंतरपटाच्या उथळ्या करण्यासाठी वापरली; त्यांनी प्रत्येक उथळीसाठी प्रत्येकी एक किक्कार अशा शंभर किक्काराच्या शंभर उथळ्या बनविल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2661', '2', '38', '28', 'बाकीची सतराशे पंचाहत्तर शेकेल चांदी आकड्या, बांधपट्ट्या आणि खांबांना मढविण्यासाठी लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2662', '2', '38', '29', 'सत्तर किक्कार व दोन हजार चारशे शेकेल अधिक पितळ अर्पण करण्यात आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2663', '2', '38', '30', 'त्या पितळेच्या दर्शनमंडपाच्या प्रवेश दाराजवळील उथळ्या, वेदीची उपकरणे व तिची जाळी ह्यांकरता;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2664', '2', '38', '31', 'त्याचप्रमाणे अंगणाच्या कनातीच्या खांबांच्या उथळ्या, प्रवेशद्वारावरील पडद्यांच्या खांबांच्या उथळ्या, तसेच पवित्र निवासमंडप अंगणाच्या चारही बाजूस लागणाऱ्या मेखा बनविण्यासाठी उपयोग झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2665', '2', '39', '1', '¶ परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे पवित्रस्थानातील सेवेसाठी निळ्या, जांभळ्या व किरमिजी रंगाची सुताची कुशलतेने विणलेली वस्रे केली; अहरोनासाठीही पवित्र वस्रे बनवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2666', '2', '39', '2', '¶ त्यांनी सोन्याच्या जरीचे आणि निळ्या, जांभळ्या, किरमिजी रंगाच्या सुताचे व कातलेल्या तलम सणाच्या कापडाचे एफोद तयार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2667', '2', '39', '3', 'त्यांनी सोने ठोकून त्याचे पातळ पत्रे केले व ते पत्रे कापून त्याची तार केली आणि ती कुशल कारागिराकडून निळ्या, जांभळ्या व किरमिजी रंगाच्या सुतामध्ये व कातलेल्या तलम सणाच्या कापडामध्ये भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2668', '2', '39', '4', 'त्यांनी एफोदसाठी खांदपट्ट्या केल्या व त्या एफोदाच्या दोन्ही टोकांना जोडल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2669', '2', '39', '5', 'एफोद बांधण्यासाठी त्याच्यावर जी कुशलतेने विणलेली पट्टी असते तिची बनावट त्याच्यासारखीच असून ती अखंड तुकड्याची केली. ती सोन्याच्या जरीची, निळ्या, जांभळ्या, किरमिजी रंगाच्या सुताची व कातलेल्या तलम सणाच्या कापडाची केली. परमेश्वराने मोशेला सांगितल्याप्रमाणे हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2670', '2', '39', '6', 'मुद्रेवर छाप कोरतात तशी त्यांनी इस्राएलाच्या मुलांची नावे गोमेद रत्नावर कोरली व ती रत्ने सोन्याच्या कोंदणात बसवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2671', '2', '39', '7', 'इस्राएल लोकांची स्मारकरत्ने व्हावी म्हणून ती एफोदाच्या खांदपट्ट्यांवर लावली; परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2672', '2', '39', '8', '¶ त्यांने कुशल कारागिराकडून एफोदप्रमाणेच सोन्याच्या जरीचा, निळ्या, जांभळ्या व किरमिजी रंगाच्या सुताचा व कातलेल्या तलम सणाच्या कापडाचा ऊरपट बनवून घेलता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2673', '2', '39', '9', 'तो ऊरपट चौरस होता. त्यांनी तो दुहेरी केला; तो दुहेरी असून तो एक वीत लांब व एक वीत रुंद असा चौरस होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2674', '2', '39', '10', 'त्यामध्ये रत्नांच्या चार रांगा बसविल्या; पहिल्या रांगेत लाल, पुष्कराज व माणिक;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2675', '2', '39', '11', 'दुसऱ्या रांगेत पाचू इंद्रनीलमणी व हिरा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2676', '2', '39', '12', 'तिसऱ्या रांगेत तृणमणी, सूर्यकांत व पद्मराग;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2677', '2', '39', '13', 'आणि चौथ्या रांगेत लसणा, गोमेद व यास्फे, ही सर्व रत्ने सोन्याच्या जाळीदार कोंदणात बसविली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2678', '2', '39', '14', 'इस्राएलाच्या पुत्रांसाठी एक याप्रमाणे ती बारा रत्ने ऊरपटावर होती. त्यांच्या बारा वंशांच्या संख्येइतकी बारा नावे होती. एकेका रत्नावर एकेका मुलाचे नाव मुद्रा कोरतात त्याप्रमाणे त्यांनी कोरले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2679', '2', '39', '15', 'दोरीसारखा पीळ घातलेल्या शुद्ध सोन्याच्या साखळ्या त्यांनी ऊरपटावर लावल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2680', '2', '39', '16', 'सोन्याची दोन जाळीदार कोंदणे व सोन्याच्या दोन कड्या बनवून त्या ऊरपटाच्या दोन्ही टोकास लावल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2681', '2', '39', '17', 'ऊरपटाच्या टोकास लावलेल्या दोन्ही कड्यांत पीळ घातलेल्या सोन्याच्या साखळ्या घातल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2682', '2', '39', '18', 'पीळ घातलेल्या दोन्ही साखळ्यांची दुसरी दोन टोके सोन्याच्या कोंदणात खोचून त्या त्यांनी एफोदाच्या दोन्ही खांदपट्ट्यांवर समोरच्या बाजूला लावल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2683', '2', '39', '19', 'सोन्याच्या आणखी दोन कड्या करून त्या ऊरपटाच्या दोन्ही टोकांवर एफोदाच्या आतील बाजूच्या कडेला एफोदाजवळ लावल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2684', '2', '39', '20', 'सोन्याच्या आणखी दोन कड्या करून एफोदाच्या दोन्ही खांदपट्ट्यांवर खालून त्याच्यासमोर त्याच्या सांध्याजवळ कुशलतेने विणलेल्या पट्टीवर लावल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2685', '2', '39', '21', 'त्यांनी त्या ऊरपटाच्या कड्या एफोदाच्या कड्यांनी निळ्या, फितीने अशा बांधल्या की ऊरपट एफोदाच्या पट्ट्यांवर राहावा व तो ऊरपट एफोदावरून घसरू नये. परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे त्यांनी हे सर्व केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2686', '2', '39', '22', '¶ नंतर बसालेलने एफोदाबरोबर घालावयचा निळ्या रंगाच्या सुताचा झगा विणून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2687', '2', '39', '23', 'त्यांनी झग्याच्या मध्यभागी एक भोक ठेवले व त्या दरम्यान झगा फाटू नये म्हणून त्या भोकाच्या किनारीला सभोवती कापडाचा गोट शिवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2688', '2', '39', '24', 'मग त्यांनी त्या झग्याच्या खालच्या घेराभोवती कातलेल्या तलम सणाच्या कापडाची व निळ्या, जांभळ्या व किरमिजी रंगाच्या कापडाची डाळिंबे काढली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2689', '2', '39', '25', 'नंतर त्यांनी शुद्ध सोन्याची घुंगरे केली व ती झग्याच्या खालच्या घेराभोवती दोन दोन डाळिंबाच्यामध्ये लावली. म्हणजे झग्याच्या खालच्या घेराभोवती घुंगरु मग डाळिंब, पुन्हा घुंगरू मग डाळिंब याप्रमाणे दोन डाळिंबामध्ये एक घुंगरु अशी ती झाली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2690', '2', '39', '26', 'सेवा करते वेळी अंगी घालायच्या झगाच्या घेराच्या काठावर सभोवती एक घुंगरू व एक डाळिंब व एक घुंगरू व एक डाळिंब असे लावले; परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे तसेच त्यांनी हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2691', '2', '39', '27', 'अहरोन व त्याच्या मुलांसाठी तलम सणाच्या विणलेल्या कापडाचे अंगरखे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2692', '2', '39', '28', 'आणि त्यांनी तलम सणाचे मंदिल, फेटे व कातलेल्या सणाचे चोळणे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2693', '2', '39', '29', 'मग त्यांनी तलम सणाच्या कापडाचा व निळ्या जांभळ्या व किरमिजी रंगाचा वेलबुट्टीदार कमरपट्टा बनविला; परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2694', '2', '39', '30', 'मग त्यांनी पवित्र मुकुटासाठी शुद्ध सोन्याची पट्टी केली व तिच्यावर “परमेश्वरासाठी पवित्र” अशी अक्षरे कोरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2695', '2', '39', '31', 'ती मंदिलाभोवती समोर बांधता यावी म्हणून तिला निळी फीत लावली. परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2696', '2', '39', '32', '¶ अशा प्रकारे पवित्र निवासमंडपाचे म्हणजे दर्शनमंडपाचे सर्व काम पूर्ण झाले. परमेश्वराने मोशेला आज्ञा दिली होती अगदी त्याप्रमाणे इस्राएल लोकांनी सर्वकाही केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2697', '2', '39', '33', 'मग त्यांनी तो निवासमंडप मोशेकडे आणला. तंबू व तंबूच्या सर्व वस्तू म्हणजे आकड्या, फळ्या, अडसर, खांब, खांबाच्या उथळ्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2698', '2', '39', '34', 'आणि लाल रंगवलेली मंडप झाकण्याची मेंढ्यांची कातडी व तहशांची कातडी व अंतरपट;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2699', '2', '39', '35', 'साक्षपटाचा कोश, तो वाहून नेण्याचे दांडे आणि दयासन');
INSERT INTO `bible_verses_mr_irv` VALUES ('2700', '2', '39', '36', 'मेज, त्यावरील सर्व वस्तू व पवित्र समक्षतेची भाकर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2701', '2', '39', '37', 'शुद्ध सोन्याचा दीपवृक्ष, त्यावरील दिवे व त्याची सर्व उपकरणे व दिव्यासाठी तेल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2702', '2', '39', '38', 'सोन्याची वेदी, अभिषेकाचे तेल, सुगंधी धूप आणि तंबूच्या दारासाठी पडदा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2703', '2', '39', '39', 'पितळेची वेदी व तिची पितळेची जाळी, वेदी वाहून नेण्याचे दांडे व तिची सर्व पात्रे, गंगाळ व त्याची बैठक:');
INSERT INTO `bible_verses_mr_irv` VALUES ('2704', '2', '39', '40', 'अंगणाचे पडदे व कनाती, खांब व त्याच्या उथळ्या, अंगणाच्या प्रवेशदाराचा पडदा, तणावे, मेखा व पवित्र निवासमंडपाच्या व दर्शनमंडपाच्या सेवेसाठी लागणारे सर्व साहित्य;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2705', '2', '39', '41', 'पवित्रस्थानात सेवा करण्यासाठी कुशलतेने विणलेली वस्रे, अहरोन याजकाची पवित्र वस्रे आणि याजक या नात्याने सेवा करण्यासाठी त्याच्या पुत्रांची वस्रे ही सर्व त्यांनी आणली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2706', '2', '39', '42', 'परमेश्वराने मोशेला आज्ञा दिली होती अगदी त्याप्रमाणे इस्राएल लोकांनी सगळे काम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2707', '2', '39', '43', 'लोकांनी काम केले ते सर्व मोशेने बारकाईने पाहिले; ते त्यांनी अगदी परमेश्वराच्या आज्ञेप्रमाणे केले होते म्हणून मोशेने त्यांना आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2708', '2', '40', '1', '¶ मग परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2709', '2', '40', '2', '“पहिल्या महिन्याच्या पहिल्या दिवशी दर्शनमंडपाचा निवासमंडप उभा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2710', '2', '40', '3', 'साक्षपटाचा कोश त्यामध्ये ठेव व तू अंतरपटाने कोशाला पडदा घाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2711', '2', '40', '4', 'मग मेज आत आणून त्याच्यावरील सामान व्यवस्थित ठेव; नंतर दीपवृक्ष आत नेऊन त्याचे दिवे लाव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2712', '2', '40', '5', 'साक्षपटाच्या कोशापुढे सोन्याची धूपवेदी ठेव आणि निवासमंडपाच्या दाराचा पडदा लाव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2713', '2', '40', '6', 'दर्शनमंडपाच्या निवासमंडपाच्या दारापुढे होमवेदी ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2714', '2', '40', '7', 'दर्शनमंडप व वेदी यांच्यामध्ये गंगाळ ठेव व त्यामध्ये पाणी भर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2715', '2', '40', '8', 'सभोवती अंगण कर व मग त्याच्या प्रवेशदारापाशी पडदा लाव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2716', '2', '40', '9', 'अभिषेकाचे तेल घेऊन निवासमंडपाला व त्यातल्या सर्व वस्तूंना अभिषेक कर व त्याच्या सर्व वस्तू पवित्र कर म्हणजे तो पवित्र होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2717', '2', '40', '10', 'होमवेदी व तिची सर्व उपकरणे यांना अभिषेक करून पवित्र कर म्हणजे ती परमपवित्र होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2718', '2', '40', '11', 'गंगाळ व त्याच्या खालची बैठक ह्यास अभिषेक कर व त्यांना पवित्र कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2719', '2', '40', '12', 'अहरोन व त्याचे पुत्र ह्याना दर्शनमंडपाच्या दारापाशी नेऊन त्यांना आंघोळ घाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2720', '2', '40', '13', 'अहरोनाला पवित्र वस्रे घाल व त्यास तेलाने अभिषेक करून पवित्र कर, मग तो याजक या नात्याने माझी सेवा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2721', '2', '40', '14', 'त्याच्या पुत्रांनाजवळ बोलावून अंगरखे घाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2722', '2', '40', '15', 'त्यांच्या पित्याला जसा अभिषेक करशील त्याप्रमाणेच त्यांना कर म्हणजे याजक या नात्याने ते माझी सेवा करतील; हा त्यांचा अभिषेक त्यांच्यासाठी पिढ्यानपिढ्या निरंतरच्या याजकपदाचा दर्शक होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2723', '2', '40', '16', 'मोशेने परमेश्वराने आज्ञा दिल्याप्रमाणे सर्वकाही तसे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2724', '2', '40', '17', 'दुसऱ्या वर्षातील पहिल्या महिन्याच्या पहिल्या दिवशी पवित्र निवासमंडपाची उभारणी झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2725', '2', '40', '18', 'परमेश्वराने सांगितल्याप्रमाणे मोशेने पवित्र निवासमंडप उभा केला; प्रथम त्याने उथळ्या बसवून घेतल्या, मग त्याने त्यांच्यावर फळ्या लावल्या. अडसर लावले व त्यांचे खांब उभे केले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2726', '2', '40', '19', 'त्यानंतर निवासमंडपावरचा तंबू केला, मग वरच्या तंबूवर त्याने आच्छादन घातले; परमेश्वराने आज्ञा केल्याप्रमाणे मोशेने हे सर्व केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2727', '2', '40', '20', 'मोशेने साक्षपट घेऊन कोशात ठेवला व कोशाला दांडे लावून त्याच्यावर दयासन ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2728', '2', '40', '21', 'त्याने तो कोश निवासमंडपात आणला आणि योग्य ठिकाणी अंतरपट लावून साक्षपटाचा कोश झाकला; परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे त्याने हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2729', '2', '40', '22', 'मोशेने पवित्र निवासमंडपाच्या उत्तर बाजूला दर्शनमंडपामध्ये पडद्याच्या बाहेर मेज ठेवले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2730', '2', '40', '23', 'त्याने त्याच्यावर परमेश्वरासमोर समर्पित भाकर ठेवली; परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे त्याने हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2731', '2', '40', '24', 'त्याने पवित्र निवासमंडपाच्या दक्षिण बाजूस दर्शनमंडपामध्ये मेजासमोर दीपवृक्ष ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2732', '2', '40', '25', 'नंतर त्याने परमेश्वरासमोर दीपवृक्षावर दिवे लावले; परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे त्याने हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2733', '2', '40', '26', 'त्याने दर्शनमंडपामध्ये अंतरपटासमोर सोन्याची वेदी ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2734', '2', '40', '27', 'नंतर त्याने तिच्यावर सुगंधी धूप जाळला; परमेश्वराने मोशेला आज्ञा केल्याप्रमाणे हे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2735', '2', '40', '28', 'त्याने पवित्र निवासमंडपाच्या दाराला पडदा लावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2736', '2', '40', '29', 'त्याने पवित्र निवासमंडपाच्या दर्शनमंडपाच्या दारापाशी होमवेदी ठेवली व तिच्यावर होमार्पणे व अन्नार्पणे अर्पण केली; परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे त्याने हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2737', '2', '40', '30', 'त्याने दर्शनमंडप आणि वेदी यांच्यामध्ये गंगाळ ठेवले व धुण्यासाठी त्यामध्ये पाणी भरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2738', '2', '40', '31', 'मोशे, अहरोन व अहरोनाचे पुत्र त्यामध्ये आपआपले हातपाय धूत असत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2739', '2', '40', '32', 'ते दर्शनमंडप व वेदीपाशी जाताना प्रत्येक वेळेस आपले हातपाय तेथे धूत असत; परमेश्वराने मोशेला आज्ञा केल्याप्रमाणे त्यांनी हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2740', '2', '40', '33', 'त्याने निवास मंडपाभोवती अंगणाची कनात उभी केली व अंगणात वेदी बसवली आणि अंगणाच्या फाटकाला पडदा लावला; या प्रकारे परमेश्वराने सांगितल्याप्रमाणे मोशेने सर्व काम संपविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2741', '2', '40', '34', '¶ दर्शनमंडपावर मेघाने छाया केली व पवित्र निवासमंडप परमेश्वराच्या तेजाने भरून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2742', '2', '40', '35', 'दर्शनमंडपावर मेघ राहिला व परमेश्वराच्या तेजाने निवासमंडप भरून गेला म्हणून मोशेला आत जाता येईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2743', '2', '40', '36', 'पवित्र निवास मंडपावरील मेघ वर जाई तेव्हा इस्राएल लोक आपला पुढील प्रवास सुरू करीत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2744', '2', '40', '37', 'परंतु तो मेघ निवासमंडपावर असेपर्यंत लोक तेथून हलत नसत; तो वर जाईपर्यंत ते तेथेच थांबत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2745', '2', '40', '38', 'परमेश्वराचा मेघ दिवसा निवासमंडपावर राही आणि रात्री त्यामध्ये अग्नी असे त्यामुळे सर्व इस्राएल लोकांस आपल्या प्रवासात तो दिसत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2746', '3', '1', '1', '¶ परमेश्वराने दर्शनमंडपातून मोशेला हाक मारली आणि त्यास म्हटले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2747', '3', '1', '2', 'इस्राएली लोकांस असे सांग की, जेव्हा तुम्ही परमेश्वरास पशूबली अर्पण करता तेव्हा त्यांनी तो गुराढोरांपैकी किंवा शेरडामेढरांपैकी अर्पावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2748', '3', '1', '3', '¶ जेव्हा एखाद्या मनुष्यास गुरांढोरातले होमार्पण अर्पावयाचे असेल तेव्हा त्याने दोषहीन नर अर्पावा; तो त्याने दर्शनमंडपाच्या दारापाशी आणून अर्पावा म्हणजे परमेश्वरासमोर तो मान्य होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2749', '3', '1', '4', 'त्या मनुष्याने यज्ञपशूच्या डोक्यावर आपला हात ठेवावा म्हणजे तो पशू त्याच्याबद्दल प्रायश्चित्त म्हणून मान्य होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2750', '3', '1', '5', '¶ त्यानंतर त्याने परमेश्वरासमोर तो गोऱ्हा वधावा. दर्शनमंडपाच्या दाराशी परमेश्वरासमोर अर्पण करून अहरोनाचे पुत्र, जे याजक, त्यांनी त्याचे रक्त सादर करावे आणि दर्शनमंडपाच्या प्रवेशद्वारासमोरील वेदीवर सभोवती शिंपडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2751', '3', '1', '6', 'याजकाने त्या यज्ञपशूचे कातडे काढावे व त्याचे तुकडे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2752', '3', '1', '7', '¶ नंतर अहरोन याजकाच्या मुलांनी वेदीवर विस्तव ठेवावा व नंतर त्याच्यावर लाकडे रचावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2753', '3', '1', '8', 'अहरोनाचे मुले जे याजक होते, त्यांनी वेदीवरच्या विस्तवावरील लाकडावर त्याचे तुकडे, डोके, व चरबी रचावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2754', '3', '1', '9', 'त्याचे पाय व आतडी ही पाण्याने धुवावी, मग याजकाने त्या सर्वांचा वेदीवर होम करून तो अर्पावा, हे होमार्पण आहे; हे परमेश्वरासाठी सुवासिक हव्य होय हे अग्नीद्वारे केलेले अर्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2755', '3', '1', '10', '¶ जर कोणाला शेरडाचे किंवा मेंढराचे होमार्पण करावयाचे असल्यास त्याने दोषहीन नर अर्पावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2756', '3', '1', '11', 'त्याने वेदीच्या उत्तरेस परमेश्वरासमोर तो वधावा; मग अहरोनाचे पुत्र जे याजक आहेत त्यांनी त्याचे रक्त वेदीवर व वेदीच्या सभोवती शिंपाडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2757', '3', '1', '12', '¶ मग याजकाने त्या पशूचे कापून तुकडे करावेत व त्याने ते तुकडे, डोके, व चरबी वेदीवरील विस्तवाच्या लाकडावर रचावी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2758', '3', '1', '13', 'त्याचे पाय व आतडी पाण्याने धुवावी; मग याजकाने त्या सर्व भागांचा वेदीवर होम करावा; हे होमार्पण परमेश्वरासाठी सुवासिक हव्य होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2759', '3', '1', '14', '¶ जर कोणाला परमेश्वरासाठी पक्षाचे होमार्पण करावयाचे असेल तेव्हा त्याने त्याचे अर्पण होले किंवा पारव्याची पिल्ले अर्पावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2760', '3', '1', '15', 'याजकाने तो पक्षी वेदीजवळ आणावा, त्याचे मुंडके मुरगळून उपटून काढावे व वेदीवर त्याचा होम करावा आणि त्याचे रक्त वेदीच्या बाजूवर निचरून टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2761', '3', '1', '16', '¶ त्याने त्याचा चुनाळ व पिसे काढून वेदीच्या पूर्वेस वेदीवरील राख टाकण्याच्या जागी फेकून द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2762', '3', '1', '17', 'त्याने तो पक्षी पंखाच्या मधोमध फाडावा, परंतू त्याचे दोन वेगळे भाग करू नयेत; मग याजकाने त्या पक्षाचा वेदीवरील जळत्या लाकडावर होम करावा; हे पण होमार्पण आहे. हे परमेश्वरासाठी केलेले सुवासिक हव्य होय हे अग्नीद्वारे केलेले होमार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2763', '3', '2', '1', '¶ जेव्हा कोणी परमेश्वरासमोर अन्नार्पण घेऊन येईल, तेव्हा त्याने अर्पणासाठी सपीठ आणावे; त्याने त्यामध्ये तेल ओतावे व त्यावर धूप ठेवावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2764', '3', '2', '2', 'मग त्याने ते अर्पण अहरोनाच्या याजक मुलांकडे आणावे; त्यांनी त्यातून मूठभर सपीठ, तेल व सगळा धूप घेऊन परमेश्वराच्या चांगुलपणाबद्दल स्मरणाचा भाग म्हणून वेदीवर त्याचा होम करावा. हे परमेश्वरासाठी सुवासिक हव्य होय. हे अग्नीद्वारे केलेले होमार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2765', '3', '2', '3', 'अन्नार्पणातून जे काही उरेल ते अहरोनाचे व त्याच्या मुलांचे होईल. परमेश्वरासाठी केलेले हे अर्पण परमपवित्र अग्नीद्वारे केलेले होमार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2766', '3', '2', '4', '¶ जेव्हा भट्टीत भाजलेले अन्नार्पण करावयाचे असेल, तर ते तेलात मळलेल्या सपिठाच्या बेखमीर भाकरीचे किंवा वरून तेल ओतलेल्या बेखमीर चपात्याचे असले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2767', '3', '2', '5', 'जर तुला तव्यावर भाजलेल्या भाकरीचे अन्नार्पण करावयाचे असेल तर ते तेलात मळलेल्या बेखमीर सपिठाचे असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2768', '3', '2', '6', '¶ त्याचे तू तुकडे करून त्याच्यावर तेल ओतावे; हे अन्नार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2769', '3', '2', '7', 'कढईत तळलेल्यातले अन्नार्पण असेल तर ते तेलात मळलेल्या उत्तम सपिठाचे असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2770', '3', '2', '8', '¶ अशाप्रकारचे अन्नार्पण तू परमेश्वरासमोर आणावेच; व ते याजकाकडे द्यावे व त्याने ते वेदीवर अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2771', '3', '2', '9', 'मग याजकाने अन्नार्पणातून काही भाग घेऊन परमेश्वराच्या महान चांगुलपणाबद्दल वेदीवर त्याचा होम करावा. हे अग्नीद्वारे केलेले होमार्पण होय आणि ते परमेश्वरासाठी सुवासीक हव्य होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2772', '3', '2', '10', 'अन्नार्पणातून जे काही उरेल ते अहरोन व त्याच्या मुलांचे असेल; अग्नीद्वारे परमेश्वरास केलेले हे अर्पण परमेश्वरास परमपवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2773', '3', '2', '11', '¶ खमीर असलेले कोणतेही अर्पण परमेश्वरास अर्पू नये कारण होमाग्नीमध्ये खमीर किंवा मध हे परमेश्वरास अर्पण म्हणून अर्पावयाचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2774', '3', '2', '12', 'प्रथम उत्पन्न म्हणून त्यांचे अर्पण परमेश्वरास करावे; पण ते सुवासिक हव्य म्हणून वेदीवर ठेवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2775', '3', '2', '13', 'तू करशील ते प्रत्येक अन्नार्पण मिठाने रुचकर कर; तू आपल्या देवाशी केलेल्या कराराचे मीठ आपल्या अन्नार्पणात घालावयास चुकू नको; तुझ्या सर्व अर्पणाबरोबर मीठ पण अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2776', '3', '2', '14', '¶ जर परमेश्वराकरीता तुला अन्नार्पण म्हणून पहिल्या हंगामाचा उपज अर्पावयाचा असेल तर विस्तवावर भाजलेल्या हिरव्या कणसातले चोळून काढलेले ताजे दाणे आण; हे हंगामातील तुझ्या प्रथम पिकाचे अन्नार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2777', '3', '2', '15', 'त्यावर तेल ओत आणि धूप ठेव; हे अन्नार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2778', '3', '2', '16', 'चोळून काढलेले दाणे व तेल ह्यापैकी काही व सर्व धूप ह्यांचा याजकाने स्मारकभाग म्हणून होम जाळावा; हे परमेश्वरासाठी अग्नीद्वारे केलेले अर्पण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2779', '3', '3', '1', '¶ जर कोणाला शांत्यर्पणाचा यज्ञ करावयाचा असेल तर त्याने गुरांढोरापैकी दोष नसलेला नर किंवा मादी परमेश्वरासमोर अर्पावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2780', '3', '3', '2', 'त्याने त्याच्या अर्पणाच्या पशूच्या डोक्यावर आपला हात ठेवावा व दर्शनमंडपाच्या दारापाशी त्याचा वध करावा; मग अहरोनाचे पुत्र जे याजक आहेत त्यांनी त्याचे रक्त वेदीवर व सभोवती शिंपडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2781', '3', '3', '3', '¶ परमेश्वरास शांत्यर्पण हे अग्नीद्वारे केलेले अर्पण होय. याजकाने पशूच्या आंतड्यावरील चरबी व त्यास लागून असलेली सर्व चरबी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2782', '3', '3', '4', 'दोन्ही गुरदे, त्यांच्यावरची कमरेजवळची चरबी, आणि काळजाच्या पडद्यावरील चरबी हे सर्व काढावे');
INSERT INTO `bible_verses_mr_irv` VALUES ('2783', '3', '3', '5', 'व या सर्वांचा अहरोनाच्या मुलांनी वेदीवरील विस्तवावर रचलेल्या लाकडावरील होमार्पणावर त्याचा होम करावा; हे परमेश्वरासाठी केलेले सुवासीक हव्य होय हे अग्नीद्वारे केलेले अर्पण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2784', '3', '3', '6', '¶ परमेश्वराकरिता कोणाला शांत्यर्पणासाठी शेरडांमेढरांचे अर्पण आणावयाचे असेल तर ते कळपातून दोष नसलेल्या नराचे किंवा मादीचे असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2785', '3', '3', '7', 'जर त्यास कोकरू अर्पण करावयाचे असेल तर त्याने ते परमेश्वरासमोर आणून अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2786', '3', '3', '8', 'त्याने त्या अर्पणाच्या पशूच्या डोक्यावर आपला हात ठेवावा व दर्शनमंडपासमोर तो वधावा आणि अहरोनाच्या मुलांनी त्याचे रक्त वेदीसभोवती टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2787', '3', '3', '9', '¶ अर्पण करणाऱ्यांने शांत्यर्पणाचा काही भाग परमेश्वरास हव्य म्हणून अर्पण करण्यासाठी द्यावा. त्याने त्या पशूची चरबी व पाठीच्या कण्यातून कापून काढलेले चरबीदार शेपूट, आतड्यावरील भोवतालची चरबी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2788', '3', '3', '10', 'दोन्ही गुरदे, त्यांच्यावरची कमरेजवळील चरबी व गुरद्यापर्यंतचा चरबीचा पडदा हे सर्व काढावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2789', '3', '3', '11', 'मग याजकाने त्या सर्वाचा वेदीवर होम करावा; हे शांत्यर्पण अग्नीद्वारे परमेश्वरास केलेले अर्पण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2790', '3', '3', '12', '¶ “कोणाला जर बकऱ्याचे अर्पण करावयाचे असेल तर त्याने तो बकरा परमेश्वरासमोर अर्पण करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2791', '3', '3', '13', 'त्याने त्या बकऱ्याच्या डोक्यावर आपला हात ठेवावा व दर्शनमंडपासमोर त्याचा वध करावा; मग अहरोनाच्या मुलांनी त्याचे रक्त वेदीवर व त्याच्या सभोवती टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2792', '3', '3', '14', 'त्याने त्या शांत्यर्पणाचा काही भाग परमेश्वरासाठी होम करण्याकरिता द्यावा; तसेच त्याने त्याच्या बलीच्या आतड्यावरील व त्यास लागून असलेली चरबी काढावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2793', '3', '3', '15', '¶ दोन्ही गुरदे, त्यावरील कमरेजवळची चरबी आणि गुरद्यापर्यंतचा काळजावरील चरबीचा पडदा हे सर्व काढावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2794', '3', '3', '16', 'मग याजकाने वेदीवर त्या सर्वाचा होम करावा या सुवासिक शांत्यर्पणाने परमेश्वरास आनंद होतो; हे अग्नीद्वारे केलेले अर्पण आहे. हे लोकांसाठी अन्न होईल. परंतु त्यातील उत्तम भाग म्हणजे चरबी परमेश्वराची आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2795', '3', '3', '17', 'तुम्ही चरबी व रक्त मुळीच खाऊ नये; तुम्ही जेथे कोठे तुमचे घर बांधाल तेथे तुमच्यासाठी हा नियम पिढ्यानपिढया कायमचा चालू राहील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2796', '3', '4', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2797', '3', '4', '2', 'इस्राएल लोकांस असे सांग: जर कोणी परमेश्वराने निषिद्ध केलेल्या कृत्यापैकी एखादे कृत्य केले किंवा चुकून त्याच्या हातून पाप घडले तर त्याने पुढील गोष्टी कराव्यात:');
INSERT INTO `bible_verses_mr_irv` VALUES ('2798', '3', '4', '3', 'जर अभिषेक झालेल्या मुख्य याजकाने लोकावंर दोष येईल, असे पाप केले तर आपल्या पापाबद्दल त्याने पापार्पण म्हणून कोणताही दोष नसलेला एक गोऱ्हा परमेश्वरासाठी अर्पावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2799', '3', '4', '4', '¶ त्याने तो गोऱ्हा परमेश्वरासमोर दर्शनमंडपाच्या दारापाशी आणावा, त्याच्या डोक्यावर त्याने आपला हात ठेवावा आणि परमेश्वरासमोर त्याचा वध करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2800', '3', '4', '5', 'मग अभिषिक्त याजकाने गोऱ्ह्याचे थोडे रक्त घ्यावे व ते दर्शनमंडपामध्ये न्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2801', '3', '4', '6', '¶ याजकाने आपले बोट त्या रक्तात बुडवावे व परमेश्वरासमोर, परमपवित्र स्थानातील अंतरपटासमोर ते सात वेळा शिंपडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2802', '3', '4', '7', 'मग याजकाने त्यातले काही रक्त घेऊन दर्शनमंडपापुढे परमेश्वरासमोर असलेल्या धूपवेदीच्या शिंगांना ते लावावे; मग त्या गोऱ्हाचे राहिलेले सगळे रक्त दर्शनमंडपाच्या दारापाशी असलेल्या होमवेदीच्या पायथ्यावर ओतावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2803', '3', '4', '8', '¶ आणि त्याने पापार्पणाच्या गोऱ्ह्याच्या आतड्यांवरील चरबी, त्यास लागून असलेली सर्व चरबी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2804', '3', '4', '9', 'दोन्ही गुरदे, त्यांच्यावरची कमरेजवळची चरबी आणि गुरद्यापर्यंतच्या काळजावरील पडद्याची चरबी वेगळी करावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2805', '3', '4', '10', 'शांत्यर्पणात जसे बैलाचे हे भाग काढून अर्पण करतात तसेच ते अर्पण करून याजकाने त्यांचा होमवेदीवर होम करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2806', '3', '4', '11', '¶ गोऱ्ह्याचे कातडे, आतडी, सर्व मांस, डोके, पाय व शेण,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2807', '3', '4', '12', 'अशाप्रकारे सर्व गोऱ्हा छावणी बाहेरील विधीपूर्वक नेमलेल्या व स्वच्छ केलेल्या ठिकाणी राख टाकण्याच्या जागेवर नेऊन लाकडाच्या विस्तवावर जाळून टाकावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2808', '3', '4', '13', '¶ इस्राएलाच्या सर्व मंडळीकडून चुकून काही पाप घडले आणि ते मंडळीच्या लक्षात आले नाही, म्हणजे परमेश्वराने निषिद्ध केलेले एखादे कृत्य केले तर ते सर्वजण दोषी ठरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2809', '3', '4', '14', 'आणि मग जर ते त्यांच्या लक्षात आले तर त्यांनी सर्व लोकांकरिता पापार्पण म्हणून एक गोऱ्हा दर्शनमंडपाजवळ आणून अर्पावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2810', '3', '4', '15', 'मंडळीच्या वडिलांनी परमेश्वरासमोर त्या गोऱ्ह्याच्या डोक्यावर आपले हात ठेवावे व परमेश्वरासमोर गोऱ्ह्याचा वध करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2811', '3', '4', '16', '¶ नंतर अभिषिक्त याजकाने त्या गोऱ्ह्याचे थोडे रक्त घ्यावे व ते दर्शनमंडपामध्ये न्यावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2812', '3', '4', '17', 'मग याजकाने त्या रक्तात आपले बोट बुडवून परमेश्वरासमोर, अंतरपटासमोर ते सात वेळा शिंपडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2813', '3', '4', '18', '¶ मग त्याने परमेश्वरासमोर दर्शनमंडपामध्ये असलेल्या वेदीच्या शिंगांना थोडे रक्त लावावे, व बाकीचे सर्व रक्त दर्शनमंडपापाशी असलेल्या होमवेदीच्या पायथ्यावर ओतावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2814', '3', '4', '19', 'त्या गोऱ्ह्याची सर्व चरबी याजकाने काढून तिचा वेदीवर होम करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2815', '3', '4', '20', '¶ पापार्पणाच्या गोऱ्ह्याच्या भागांचे जसे अर्पण करावयाचे तसेच ह्याच्याही भागांचे करावे; अशा प्रकारे याजकाने इस्राएल लोकांसाठी प्रायश्चित करावे म्हणजे त्यांच्या पापांची क्षमा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2816', '3', '4', '21', 'आधीचा गोऱ्हा जसा जाळून टाकावयाचा तसा हाही गोऱ्हा याजकाने छावणीच्या बाहेर नेऊन जाळून टाकावा. हे सर्व लोकांकरिता पापार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2817', '3', '4', '22', '¶ एखाद्या अधिपतीने त्याचा देव परमेश्वर याने निषिद्ध केलेले कृत्य केले व चुकून पाप घडले म्हणून तो दोषी ठरला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2818', '3', '4', '23', 'व त्याने केलेले पाप त्यास कळून आले तर त्याने एक दोष नसलेला बकरा अर्पिण्यासाठी आणावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2819', '3', '4', '24', '¶ त्याने त्या बकऱ्याच्या डोक्यावर आपला हात ठेवावा आणि परमेश्वरासमोर जेथे यज्ञपशूचा वध करतात तेथे त्याचा वध करावा. हे पापार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2820', '3', '4', '25', 'मग याजकाने त्या पापार्पणातील काही रक्त घेऊन ते आपल्या बोटाने होमवेदीच्या शिंगांना लावावे व बाकीचे रक्त होमवेदीच्या पायथ्यावर ओतावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2821', '3', '4', '26', '¶ शांत्यर्पणाच्या यज्ञपशूच्या चरबीप्रमाणे याजकाने या बकऱ्याच्याही सर्व चरबीचा वेदीवर होम करावा; अशाप्रकारे त्या अधिपतीच्या पापाबद्दल याजकाने प्रायश्चित करावे, म्हणजे त्या अधिपतीची क्षमा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2822', '3', '4', '27', '¶ सामान्य मनुष्यांमधून कोणाकडून चुकून पाप घडले किंवा परमेश्वराने निषिद्ध केलेले एखादे कृत्य केल्यामुळे दोषी तो ठरला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2823', '3', '4', '28', 'आणि त्याने केलेले पाप त्यास कळून आले तर त्याने त्या पापाबद्दल अर्पण म्हणून एक दोष नसलेली बकरी आणावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2824', '3', '4', '29', '¶ त्याने त्या पापबलीच्या डोक्यावर आपला हात ठेवावा आणि होमबलीचा वध करतात तेथे तिचा वध करावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2825', '3', '4', '30', 'मग याजकाने त्या अर्पणातील काही रक्त घेऊन आपल्या बोटाने ते होमवेदीच्या शिंगांना लावावे आणि बाकीचे सर्व रक्त वेदीच्या पायथ्यावर ओतावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2826', '3', '4', '31', '¶ आणि याजकाने त्या बकरीची चरबी शांत्यर्पणाच्या यज्ञपशूच्या चरबीप्रमाणे वेगळी काढून तिचा परमेश्वरासाठी सुवासिक हव्य म्हणून वेदीवर होम करावा; अशाप्रकारे याजकाने त्या मनुष्याकरिता प्रायश्चित्त करावे म्हणजे परमेश्वर त्यास क्षमा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2827', '3', '4', '32', '¶ त्याने आपल्या अर्पणासाठी पापबली म्हणून कोकरु आणले तर ती दोष नसलेली मादी असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2828', '3', '4', '33', 'त्याने त्या कोकराच्या डोक्यावर आपला हात ठेवावा व जेथे होमबलीचा वध करतात तेथे पापार्पणाकरिता त्यास वधावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2829', '3', '4', '34', '¶ याजकाने त्या पापार्पणातील काही रक्त घेऊन ते आपल्या बोटाने होमवेदीच्या शिंगांना लावावे व बाकीचे वेदीच्या पायथ्याशी ओतावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2830', '3', '4', '35', 'त्याने शांत्यर्पणाच्या कोकराच्या चरबीप्रमाणे त्याची सर्व चरबी काढून घ्यावी आणि होमवेदीवर तिचा परमेश्वरासाठी होम करावा. ह्याप्रमाणे त्याने केलेल्या पापांबद्दल याजकाने प्रायश्चित करावे म्हणजे त्याची क्षमा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2831', '3', '5', '1', '¶ जर एखाद्याने इतरास सांगण्यासारखी साक्ष ऐकली किंवा त्याने काही पाहिले किंवा ऐकले तर त्या बाबीसंबंधी त्याने साक्ष द्यावी; तो जर साक्ष द्यावयाचे नाकारील तर पाहिलेले किंवा माहित असलेले न सांगण्याचे पाप केल्यामुळे तो दोषी ठरेल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2832', '3', '5', '2', 'किंवा कोणी अशुद्ध वस्तुला किंवा मरण पावलेल्या वनपशुला किंवा अशुद्ध मानलेल्या पाळीव प्राण्याला किंवा सरपटणाऱ्या अशुद्ध प्राण्याच्या शवाला जरी नकळत शिवल्यामुळे अशुद्ध झाला तर तो दोषी ठरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2833', '3', '5', '3', '¶ त्याचप्रमाणे मनुष्याशी संबध असलेल्या एखाद्या अशुद्ध वस्तुला नकळत स्पर्श केला व आपण अशुद्ध झालो आहो असे त्यास नंतर कळाले तर तो दोषी ठरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2834', '3', '5', '4', 'किंवा एखादी बरी किंवा वाईट गोष्ट करण्यासंबंधी कोणी आपल्या ओठांद्वारे अविचाराने शपथ घेतली आणि नंतर ती पूर्ण करण्यास तो विसरला; परंतु नंतर त्यास ती आठवली तर आपली शपथ पूर्ण न केल्यामुळे तो दोषी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2835', '3', '5', '5', '¶ तो अशा कोणत्याही गोष्टीविषयी दोषी ठरला तर त्याने पाप केलेली बाब कबूल करावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2836', '3', '5', '6', 'आणि केलेल्या पापाबद्दल परमेश्वरासमोर त्याने दोषार्पण म्हणून कोकरांची किंवा करडांची एक मादी कळपातुन आणावी; आणि मग याजकाने त्या मनुष्याच्या पापाबद्दल प्रायश्चित करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2837', '3', '5', '7', '¶ त्यास कोकरु देण्याची ऐपत नसेल तर आपण केलेल्या पापाबद्दल त्याने दोषार्पण म्हणून दोन होले किंवा पारव्याची दोन पिल्ले परमेश्वरासमोर आणावी; त्यापैकी एकाचे पापार्पण व दुसऱ्याचे होमार्पण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2838', '3', '5', '8', 'त्याने ती याजकापाशी आणावी; मग याजकाने पहिल्याने त्यातील पापार्पण अर्पावे; त्याने पक्ष्याची मुंडी मुरगळून मोडावी परंतु ते वेगळे करु नये');
INSERT INTO `bible_verses_mr_irv` VALUES ('2839', '3', '5', '9', 'पापार्पणाचे काही रक्त वेदीच्या भोंवती शिंपडावे व बाकीचे रक्त वेदीच्या पायथ्याशी निचरु द्यावे; हे पापार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2840', '3', '5', '10', '¶ मग याजकाने दुसऱ्या पक्ष्याचा विधीप्रमाणे होम करावा; ह्याप्रमाणे त्याने केलेल्या पापाबद्दल याजकाने त्या मनुष्याकरिता प्रायश्चित करावे; म्हणजे त्याची क्षमा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2841', '3', '5', '11', '¶ “जर दोन होले किंवा पारव्याची दोन पिल्ले देखील देण्याची त्याची ऐपत नसेल तर आपल्या पापाबद्दल त्याने एका एफाचा दहावा भाग सपिठ पापार्पण म्हणून आणावे; त्याने त्यावर तेल घालू नये किंवा त्याच्यावर धूप ठेवू नये, कारण हे पापार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2842', '3', '5', '12', '¶ त्याने तो मैदा याजकाकडे आणावा आणि याजकाने त्याच्यातून मूठभर मैदा घेऊन त्याच्या स्मरणाचा भाग म्हणून परमेश्वराच्या चांगूलपणा करिता होम करावा; हे पापार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2843', '3', '5', '13', 'अशा प्रकारे याजकाने त्याच्यासाठी प्रायश्चित करावे; आणि मग त्याची क्षमा होईल; अन्नार्पणाप्रमाणे पापार्पणाचे उरलेले सपिठ याजकाचे होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2844', '3', '5', '14', '¶ नंतर परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2845', '3', '5', '15', '“परमेश्वराची कोणतीही पवित्र वस्तू चुकून दूषित करून कोणी पापी ठरला तर त्याने दोषार्पण म्हणून तू ठरवशील तितक्या चांदीच्या शेकेलांचा दोष नसलेला मेंढा असावा, हे शेकेल पवित्र निवास मंडपातील चलनाप्रमाणे असावे; हे दोषार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2846', '3', '5', '16', '¶ ज्या पवित्र वस्तूची विटंबना करून त्याने पाप केले असेल तिची त्याने भरपाई करावी आणि तिच्या किंमतीचा पाचवा हिस्सा रक्कम त्याने याजकाला द्यावी; ह्याप्रकारे याजकाने हा दोषार्पणाचा मेंढा अर्पून त्या मनुष्याकरिता प्रायश्चित करावे; आणि मग त्याची क्षमा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2847', '3', '5', '17', '¶ परमेश्वराने निषिद्ध केलेली एखादी गोष्ट करून कोणाकडून चुकून किंवा नकळत पाप घडले तर तो दोषी ठरेल; त्या पापाबद्दल त्याने शिक्षा भोगावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2848', '3', '5', '18', 'त्याने दोष नसलेला एक मेंढा दोषार्पणासाठी याजकापाशी आणावा; हे दोषार्पण होय, तू ठरवशील तेवढ्या किंमतीचा तो असावा अशाप्रकारे याजकाने त्या मनुष्याकडून नकळत घडलेल्या पापाबद्दल प्रायश्चित करावे; आणि मग त्याची क्षमा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2849', '3', '5', '19', 'हे दोषार्पण होय; परमेश्वरासमोर तो नक्कीच दोषी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2850', '3', '6', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2851', '3', '6', '2', 'जर कोणी परमेश्वराविरूद्ध आज्ञेचा भंग करून पाप केले म्हणजे एखाद्याने गहाण ठेवलेली वस्तू किंवा ठेव या बाबतीत आपल्या शेजाऱ्याला फसवले किंवा लूट करून फसविले व त्याच्यावर जुलूम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2852', '3', '6', '3', 'किंवा आपल्या शेजाऱ्याची हरवलेली वस्तू सापडली असता सापडली नाही अशी लबाडी केली व तिच्याविषयी खोटी शपथ वाहिली, अशा ज्या गोष्टी करून लोक पाप करतात त्यापैकी एखादी करून कोणी अपराधी ठरला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2853', '3', '6', '4', 'म्हणजे असले पाप करून दोषी झाला; तर त्याने चोरलेली किंवा जुलूम करून जे घेतले असेल ते किंवा आपल्या जवळची कोणाची गहाण ठेवलेली वस्तू बूडविली असेल ती, किंवा कोणाची हरवलेली वस्तू त्यास सापडली असून त्याने परत केली नसेल ती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2854', '3', '6', '5', 'किंवा एखाद्या कामाबद्दल खोटी शपथ वाहीली तर ती त्याने पूर्ण भरून द्यावी ज्या वस्तुचा त्याने अपहार केला असेल तिची पूर्ण भरपाई आपल्या दोषार्पणाच्या दिवशी करून देऊन त्या वस्तूंच्या किंमतीचा पाचवा हिस्सा अधिक भरावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2855', '3', '6', '6', 'त्याने परमेश्वरासाठी याजकाने सांगितलेल्या किंमतीचा एक निर्दोष मेंढा दोषार्पण म्हणून याजकापाशी आणावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2856', '3', '6', '7', 'मग याजकाने तो मेंढा घेऊन परमेश्वरासमोर जावे व त्याच्यासाठी प्रायश्चित करावे; आणि मग ज्या अपराधामुळे तो दोषी ठरला असेल त्याची क्षमा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2857', '3', '6', '8', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2858', '3', '6', '9', 'अहरोन व त्याचे पुत्र ह्यांना आज्ञा कर की होमापर्णाचे असे नियम आहेत. होमबली अग्नीकुंडावर रात्रभर ठेवून तो सकाळपर्यंत राहू द्यावा; आणि वेदीवरील अग्नी तिच्यावर जळतच ठेवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2859', '3', '6', '10', '¶ मग याजकाने आपला तागाचा झगा व चोळणा अंगात घालून होमार्पणमुळे वेदीवर राहिलेली राख उचलावी व ती वेदीजवळ ठेवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2860', '3', '6', '11', 'मग याजकाने आपली वस्त्रे काढावी व दुसरी वस्त्रे घालून ती राख छावणीबाहेर एखाद्या स्वच्छ ठिकाणी न्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2861', '3', '6', '12', 'परंतु वेदीवरील अग्नी जळतच ठेवावा, तो विझू देऊ नये; याजकाने रोज सकाळी त्या अग्नीवर लाकडे ठेवून तो पेटता ठेवावा व त्याच्यावर होमबली रचून शांत्यर्पणाच्या अर्पणातील चरबीचा होम करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2862', '3', '6', '13', 'वेदीवरील अग्नी सतत जळत ठेवावा, तो विझू देऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2863', '3', '6', '14', '¶ हा अन्नार्पणाचा नियम आहे: अहरोनाच्या मुलांनी ते परमेश्वरासमोर वेदीपुढे आणावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2864', '3', '6', '15', 'याजकाने त्या अन्नार्पणातून मूठभर सपिठ, थोडे तेल व धूप घ्यावा व त्याचा वेदीवर होम करावा; ते परमेश्वरासाठी स्मारक भाग म्हणून त्याच्या चांगूलपणासाठीचे सुवासीक हव्य होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2865', '3', '6', '16', 'अन्नार्पणातून जे काही उरलेले, व खमीर नसलेले अन्नार्पण अहरोन व त्याच्या मुलांनी दर्शनमंडपाच्या अंगणात पवित्र ठिकाणी बसून खावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2866', '3', '6', '17', 'ते खमीर घालून भाजू नये; माझ्या अर्पणातून याजकाचा वाटा म्हणून मी ते त्यांना दिलेले आहे; पापार्पण व दोषार्पण या सारखेच हेही परमपवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2867', '3', '6', '18', 'या अर्पणाला खाण्याचा हक्क अहरोनाच्या संतानातील प्रत्येक पुरुषाला आहे; परमेश्वराच्या अर्पणातून हा त्यांचा वाटा पिढ्यानपिढया सतत चालू राहावा; या अर्पणास जो स्पर्श करेल तो पवित्र होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2868', '3', '6', '19', '¶ परमेश्वर मोशेला पुन्हा म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2869', '3', '6', '20', '“अहरोनाच्या अभिषेकाच्या दिवशी अहरोन व त्याच्या मुलांनी परमेश्वरास अर्पण आणावयाचे ते हे: एक दशांश एफा मैदा नित्याचे अन्नार्पण म्हणून द्यावे व त्यापैकी अर्धे सकाळी व अर्धे संध्याकाळी अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2870', '3', '6', '21', '¶ ते तव्यावर तेलात परतावे त्यामध्ये तेल चांगले मुरल्यावर ते आत ओतावे व परतलेल्या त्या अन्नार्पणाचे तुकडे करून ते परमेश्वराप्रीत्यर्थ सुवास म्हणून अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2871', '3', '6', '22', 'त्याच्या मुलांपैकी जो त्याच्या जागी अभिषिक्त याजक म्हणून निवडला जाईल त्यानेही असेच अर्पण करावे. कायमचा विधी म्हणून या अन्नार्पणाचा परमेश्वरासाठी पूर्णपणे होम करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2872', '3', '6', '23', 'याजकाच्या प्रत्येक अन्नार्पणाचा संपूर्ण होम करावा; ते अन्नार्पण खाऊ नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2873', '3', '6', '24', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2874', '3', '6', '25', 'अहरोन व त्याचे पुत्र ह्याना सांग की पापार्पणाचा विधी असा. ज्याठिकाणी होमबलीचा वध करतात त्याच ठिकाणी परमेश्वरासमोर पापबलीचाही वध करावा; तो परमपवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2875', '3', '6', '26', 'जो याजक पापबली अर्पील त्याने तो खावा. दर्शनमंडपाच्या अंगणात पवित्र ठिकाणी तो खावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2876', '3', '6', '27', '¶ ज्याला मांसाचा स्पर्श होईल तो पवित्र होईल; त्याचे रक्त जर कोणाच्या वस्त्रावर उडाले तर ते वस्त्र तू पवित्रस्थानी धुवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2877', '3', '6', '28', 'मांस जर मडक्यात शिजवले असेल तर ते मडके फोडून टाकावे; पण ते जर पितळेच्या भांड्यात शिजवले असेल तर ते भांडे घासून पाण्याने धुवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2878', '3', '6', '29', '¶ याजकाच्या घराण्यातील प्रत्येक पुरुषाला ते खाण्याचा हक्क आहे; ते परमपवित्र आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2879', '3', '6', '30', 'आणि ज्या पापबलीचे थोडे रक्त दर्शनमंडपामध्ये पवित्र ठिकाणी प्रायश्चितासाठी आणले जाईल त्याचे मांस खाऊ नये; ते अग्नीत जाळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2880', '3', '7', '1', '¶ दोषार्पणाविषयीचा विधी असा आहे: हे अर्पण परमपवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2881', '3', '7', '2', 'ज्या स्थानी होमबलीचा वध करावयाचा त्याच स्थानी दोषार्पणाच्या बलीचा वध करावा, आणि याजकाने त्या बलीचे रक्त वेदीवर सभोवती टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2882', '3', '7', '3', 'त्याची सर्व चरबी त्याने अर्पावी; त्याचे चरबीदार शेपूट, आतड्यावरील चरबी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2883', '3', '7', '4', 'दोन्ही गुरदे, त्याच्यावरील कमरेजवळील चरबी व गुरद्यापर्यंतचा काळजावरील चरबीचा पडदा वेगळे करावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2884', '3', '7', '5', 'या सर्वांचा याजकाने होम करावा; हे परमेश्वरासाठी होमार्पण आहे. हेच दोषार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2885', '3', '7', '6', 'याजक वर्गातील प्रत्येक पुरुषाला हे दोषार्पण बली खाण्याचा हक्क आहे; ते परमपवित्र आहे, ते पवित्र स्थानी बसून खावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2886', '3', '7', '7', '¶ दोषार्पण पापार्पणासारखेच आहे; त्या दोघांचे विधी एकच आहेत; जो याजक ह्याच्याद्वारे प्रायश्चित करील त्याचा त्या अर्पणावर हक्क आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2887', '3', '7', '8', 'प्रायश्चित करणाऱ्या याजकाचा त्या होमार्पणाच्या बलीच्या कातड्यावरही हक्क असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2888', '3', '7', '9', '¶ भट्टीत भाजलेले कढईत किंवा तव्यावर तळलेले सर्व अन्नार्पण, ते अर्पण करणाऱ्या याजकाचे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2889', '3', '7', '10', 'प्रत्येक अन्नार्पण तेल मिश्रित किंवा कोरडे, ते अर्पण करणाऱ्या अहरोनाच्या मुलांचे आहे; त्या सर्वाचा त्यांच्यावर सारखाच हक्क आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2890', '3', '7', '11', '¶ परमेश्वरासाठी कोणाला शांत्यर्पणाचा यज्ञ करावयाचा असेल तर त्याचा विधी असा:');
INSERT INTO `bible_verses_mr_irv` VALUES ('2891', '3', '7', '12', 'त्यास तो शांत्यर्पणाचा यज्ञ उपकारस्तुतीसाठी करावयाचा असेल तर त्याने तेलात मळलेल्या, बेखमीर पोळ्या, तेल लावलेल्या बेखमीर चपात्या आणि तेलात मळलेल्या सपिठाच्या तळलेल्या पोळया उपकारस्तुतीच्या यज्ञासोबत अर्पाव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2892', '3', '7', '13', '¶ त्याच्या उपकारस्तुतीच्या शांत्यर्पणाच्या यज्ञासोबत त्याने खमिर घातलेल्या भाकरीही अर्पाव्या');
INSERT INTO `bible_verses_mr_irv` VALUES ('2893', '3', '7', '14', 'या प्रत्येक अर्पणातून परमेश्वरासाठी प्रत्येकी एक पोळी अर्पावी; शांत्यर्पणाचे रक्त शिंपडणाऱ्या याजकाचा त्या पोळीवर हक्क आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2894', '3', '7', '15', '¶ त्याने उपकारस्तुतीसाठी केलेल्या शांत्यर्पणाच्या यज्ञबलीचे मांस, अर्पण करण्याच्या दिवशीच खावे; त्यातील काही सकाळपर्यंत ठेवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2895', '3', '7', '16', 'यज्ञबलीचे अर्पण नवसाचे किंवा स्वखुशीचे असेल तर ज्या दिवशी तो ते अर्पील त्यादिवशीच त्याने ते खावे आणि जर त्यातून काही उरेल तर त्याने दुसऱ्या दिवशीही खावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2896', '3', '7', '17', '¶ त्या यज्ञबलीचे काही मांस तिसऱ्या दिवसापर्यंत उरले तर ते अग्नीत जाळूत टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2897', '3', '7', '18', 'जर कोणी शांत्यर्पणाच्या यज्ञबलीच्या मांसातून तिसऱ्या दिवशी मांस खाईल तर परमेश्वरास ते आवडणार नाही, व तो ते अर्पण मान्य करणार नाही; ते अर्पण अमंगळ होईल; त्या पापाबद्दल भोगाव्या लागणाऱ्या शिक्षेस तो स्वत: जबाबदार राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2898', '3', '7', '19', '¶ ज्या मांसास कोणत्याही अशुद्ध वस्तूचा स्पर्श झाला असेल ते खाऊ नये; ते अग्नीत जाळून टाकावे. शुद्ध असणाऱ्यानेच यज्ञबलीचे मांस खावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2899', '3', '7', '20', 'परंतु जर कोणी अशुद्ध असून परमेश्वरास अर्पिलेल्या शांत्यर्पणाच्या यज्ञबलीचे मांस खाईल तर त्यास आपल्या लोकांतून बाहेर काढावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2900', '3', '7', '21', '¶ एखादा मनुष्य जर एखाद्या अशुद्ध वस्तुला स्पर्श करेल मग ती अशुद्धता मनुष्याची, पशूची किंवा दुसऱ्या कोणत्या अमंगळ पदार्थाची असो, तर तो अशुद्ध होईल आणि परमेश्वरास अर्पण केलेल्या शांत्यर्पणाच्या यज्ञबलीचे जर तो मांस खाईल तर त्यास आपल्या लोकांतून बाहेर काढावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2901', '3', '7', '22', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2902', '3', '7', '23', 'सर्व इस्राएल लोकांस असे सांग: तुम्ही बैलाची मेंढराची किंवा बकऱ्याची चरबी खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2903', '3', '7', '24', 'मरण पावलेल्या जनावराची चरबी किंवा इतर पशूंनी फाडून टाकलेल्या जनावराची चरबी तुम्ही इतर कामासाठी वापरावी पण ती मुळीच खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2904', '3', '7', '25', '¶ परमेश्वरास होमाद्ववारे अर्पिलेल्या पशूची चरबी जर कोणी खाईल तर त्यास आपल्या लोकांतून बाहेर काढावे');
INSERT INTO `bible_verses_mr_irv` VALUES ('2905', '3', '7', '26', '“तुम्ही कोठेही राहत असला तरी आपल्या घरात पक्ष्याचे किंवा जनावराचे रक्त तुम्ही कधीही खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2906', '3', '7', '27', 'जर कोणी कोणतेही रक्त खाईल तर त्यास आपल्या लोकांतून बाहेर काढावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2907', '3', '7', '28', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2908', '3', '7', '29', '“इस्राएल लोकांस असे सांग: जर कोणी परमेश्वरासमोर आपल्या शांत्यर्पणाचा यज्ञबली अर्पील तर त्याने त्या अर्पणातून काही भाग परमेश्वराकडे आणावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2909', '3', '7', '30', 'त्याने आपल्या हाताने परमेश्वरासाठी अर्पणे आणावी; त्याने चरबी व ऊर याजकाकडे आणावा; ते ऊर परमेश्वरासमोर ओवाळले जाईल; हे ओवाळणीचे अर्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2910', '3', '7', '31', '¶ मग याजकाने त्या चरबीचा होम करावा परंतु ऊर अहरोन व त्याचे पुत्र ह्यांचा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2911', '3', '7', '32', 'तसेच तुम्ही आपल्या शांत्यर्पणाच्या यज्ञबलीची उजवी मांडीही समर्पित केलेला अंश म्हणून याजकाला द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2912', '3', '7', '33', '¶ अहरोनाच्या मुलांपैकी जो कोणी शांत्यर्पणाचे रक्त व चरबी अर्पील त्याचा त्या मांडीवर हक्क असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2913', '3', '7', '34', 'मी परमेश्वर इस्राएल लोकांच्या शांत्यर्पणाच्या यज्ञबलीतून ओवाळणीचा ऊर व उजवी मांडी काढून घेऊन अहरोन याजक व त्याचे पुत्र ह्याना दिली आहे; हा इस्राएल लोकांकडून त्यांना मिळणारा नेहमीचा हिस्सा आहे. इस्राएल लोकांनी हा निरंतरचा विधी म्हणून पिढ्यानपिढया पाळावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2914', '3', '7', '35', '¶ परमेश्वराकरिता अर्पिलेल्या अर्पणातून हे भाग अहरोन व त्याचे पुत्र ह्यांना देण्यात आलेले आहेत; जेव्हा जेव्हा ते याजक म्हणून परमेश्वराची सेवा करतात तेव्हा तेव्हा त्या समर्पणातून ते भाग त्यांना मिळावेत. देवाची सेवा करणारे याजक म्हणून ज्या दिवशी त्यांची नेमणूक करण्यात आली त्याच दिवसापासून असे ठरले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2915', '3', '7', '36', 'परमेश्वराने ज्या दिवशी त्यांना अभिषेक केला त्यादिवशी त्याने इस्राएल लोकांकडून हा भाग त्यांना मिळावा अशी आज्ञा दिली व हा त्यांचा पिढ्यानपिढ्या कायमचा हक्क ठरला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2916', '3', '7', '37', '¶ हे विधी होमार्पण, अन्नार्पण, पापार्पण, दोषार्पण, याजकाच्या समर्पणाच्या वेळचे अर्पण आणि शांत्यर्पण या विषयीचे आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2917', '3', '7', '38', 'इस्राएल लोकांनी परमेश्वराकरिता काय अर्पणे आणावीत या विषयी त्याने त्यांना सीनाय रानात आज्ञा दिली त्यावेळी त्याने मोशेला ह्याप्रमाणे सीनाय पर्वतावर हे विधी लावून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2918', '3', '8', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2919', '3', '8', '2', 'अहरोन व त्याच्याबरोबर त्याचे पुत्र ह्यांना आणि त्यांची वस्त्रे अभिषेकाचे तेल, पापार्पणाचा गोऱ्हा दोन मेंढे आणि बेखमीर भाकरीची टोपली घेऊन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2920', '3', '8', '3', 'दर्शनमंडपाच्या दाराजवळ सर्व मंडळीला एकत्र जमवून आण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2921', '3', '8', '4', '¶ परमेश्वराच्या आज्ञेप्रमाणे मोशेने केले. मंडळी दर्शनमंडपाच्या प्रवेशद्वाराशी जमली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2922', '3', '8', '5', 'मग मोशे मंडळीला म्हणाला, “परमेश्वराने जे करायचे आज्ञापिले, ते हे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2923', '3', '8', '6', '¶ मग मोशेने अहरोन व त्याच्या मुलांना आणवून पाण्याने आंघोळ घातली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2924', '3', '8', '7', 'मग त्याने अहरोनाला विणलेला सदरा घातला, त्याच्या कमरेला कमरबंद बांधला; मग त्यास झगा घातला, नंतर त्याच्यावर एफोद चढवला आणि त्यावर कुशलतेने विणलेली पट्टी आवळून बांधली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2925', '3', '8', '8', '¶ मग मोशेने त्याच्यावर ऊरपट बांधला आणि त्याच्यात उरीम व थुम्मीम ठेवले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2926', '3', '8', '9', 'नंतर त्याच्या डोक्यावर फेटा ठेवला; आणि फेट्याच्या पुढल्या भागावर सोन्याची पट्टी म्हणजे पवित्र मुकुट ठेवला; परमेश्वराने जसे करण्यास सांगितले होते, तसेच मोशेने केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2927', '3', '8', '10', '¶ मग मोशेने अभिषेकाचे तेल घेतले आणि पवित्र निवासमंडपावर व त्यातील सर्व वस्तूंना आभिषेक करुन त्यांना पवित्र केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2928', '3', '8', '11', 'अभिषेकाच्या तेलातून थोडे घेऊन त्याने ते वेदीवर सात वेळा शिंपडले आणि वेदी, तिची सर्व उपकरणे, गंगाळ व त्याची बैठक यांच्यावरही त्याने अभिषेकाचे तेल शिंपडून पवित्र केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2929', '3', '8', '12', '¶ मग मोशेने थोडे अभिषेकाचे तेल अहरोनाच्या डोक्यावर ओतले व अशा प्रकारे त्याने अभिषेक करून त्यास पवित्र केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2930', '3', '8', '13', 'मग मोशेने अहरोनाच्या मुलांना आणले, त्यांना विणलेले सदरे घातले, कमरेस कमरबंद घातले व त्यांच्या डोक्यांना फेटे बांधले; परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे त्याने हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2931', '3', '8', '14', '¶ मग मोशेने पापार्पणाचा गोऱ्हा आणला आणि अहरोन व त्याचे पुत्र ह्यांनी त्या गोऱ्ह्याच्या डोक्यावर आपले हात ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2932', '3', '8', '15', 'मग मोशेने तो वधला व त्याचे रक्त घेऊन आपल्या बोटाने वेदीच्या सर्व शिंगांना ते लावले, अशाप्रकारे त्याने वेदी शुद्ध केली आणि उरलेले रक्त वेदीच्या पायथ्यावर ओतले, देवासाठी त्याने ती वेगळी केली. या प्रकारे ती पवित्र करण्यासाठी त्याने प्रायश्चित्त केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2933', '3', '8', '16', '¶ गोऱ्हाच्या आंतड्यावरील सर्व चरबी, काळजावरील चरबीचा पडदा आणि चरबीसहीत दोन्ही गुरदे घेऊन मोशेने वेदीवर त्यांचा होम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2934', '3', '8', '17', 'परंतु गोऱ्हा, त्याचे कातडे, त्याचे मांस व त्याचे शेण ही सर्व छावणीबाहेर नेऊन अग्नीत जाळून टाकली, परमेश्वराने आज्ञा दिल्याप्रमाणे मोशेने हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2935', '3', '8', '18', '¶ मग त्याने होमापर्णाचा मेंढा आणला. अहरोन व त्याचे पुत्र ह्यांनी त्याच्या डोक्यावर आपले हात ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2936', '3', '8', '19', 'मग मोशेने तो वधला व त्याचे रक्त त्याने वेदीवर व सभोवती शिंपडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2937', '3', '8', '20', '¶ मग मोशेने त्या मेंढ्याचे कापून तुकडे केले, मग त्याचे डोके, तुकडे व चरबी हे सर्व घेऊन त्याने वेदीवर होम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2938', '3', '8', '21', 'त्याची आतडी पाय पाण्याने धुवून मोशेने वेदीवर संपूर्ण मेंढ्याचे होमार्पण केले. ते परमेश्वरासाठी सुवासिक हव्य झाले, परमेश्वराने आज्ञा दिल्याप्रमाणे त्याने हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2939', '3', '8', '22', '¶ मग मोशेने दुसरा मेंढा आणला; तो अहरोन व त्याची मुले यांची याजक म्हणून नेमणूक झाली हे दाखवण्याकरिता होता. अहरोन व त्याच्या मुलांनी आपले हात त्या मेंढ्याच्या डोक्यावर ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2940', '3', '8', '23', 'मोशेने त्याचा वध केला व त्याचे थोडे रक्त घेऊन अहरोनाच्या उजव्या कानाच्या पाळीला: उजव्या हाताच्या अंगठ्याला व उजव्या पायाच्या अंगठ्याला लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2941', '3', '8', '24', 'मग मोशेने अहरोनाच्या मुलांना आणून त्याच्या उजव्या कानाच्या पाळीला, उजव्या हाताच्या अंगठ्याला व उजव्या पायाच्या अंगठ्याला, काही रक्त लावले व मग ते रक्त त्याने वेदीवर व सभोवती शिंपडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2942', '3', '8', '25', '¶ मोशेने चरबी, चरबीदार शेपूट, आंतड्यावरील सर्व चरबी काळजावरील चरबीचा पडदा, दोन्ही गुरदे, त्यांच्यावरील चरबी व उजवी मांडी घेतली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2943', '3', '8', '26', 'परमेश्वरासमोर ठेवलेल्या बेखमीर भाकरीच्या टोपलीतील एक बेखमीर पोळी, तेल लावलेली एक भाकर व एक पापडी घेऊन त्या, चरबीवर व मागच्या बाजूच्या उजव्या मांडीवर ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2944', '3', '8', '27', 'हे सर्व त्याने अहरोन व त्याच्या मुलांच्या हातावर ठेवले आणि परमेश्वरासमोर ओवाळणीचे अर्पण म्हणून ते ओवाळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2945', '3', '8', '28', '¶ मग मोशेने ते त्यांच्या हातातून घेऊन वेदीवरील होमार्पणासहीत त्यांचा होम केला; अहरोन व त्याचे पुत्र ह्यांचे याजक म्हणून समर्पण करण्यासाठी हे अर्पण केले. हे होमार्पण होते हे सुवासीक हव्य होय. हे अग्नीद्वारे परमेश्वरास केलेले अर्पण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2946', '3', '8', '29', 'मोशेने मेंढ्याच्या उराचा भाग घेऊन ओवाळणीचे अर्पण म्हणून तो परमेश्वरासमोर ओवाळला; याजकाच्या समर्पणासाठी असलेल्या मेंढ्याचा हा भाग मोशेच्या वाट्याचा होता; परमेश्वराने दिलेल्या आज्ञेप्रमाणे मोशेने हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2947', '3', '8', '30', '¶ मग मोशेने अभिषेकाचे काही तेल व वेदीवरील काही रक्त घेऊन अहरोन व त्याची वस्त्रे, व त्याच्यासहीत त्याचे पुत्र व त्यांची वस्त्रे ह्यांच्यावर शिंपडले आणि अहरोन व त्याची वस्त्रे व त्याच्याबरोबर त्याचे पुत्र व त्यांची वस्त्रे पवित्र केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2948', '3', '8', '31', '¶ मोशे अहरोन व त्याचे पुत्र ह्याना म्हणाला, “मी सांगितल्याप्रमाणे, ‘अहरोन व त्याच्या मुलांनी हे मांस खावे;’ तेव्हा ही भाकरीची टोपली व याजकाच्या समर्पणासाठीचे हे मांस घ्या; दर्शनमंडपाच्या दारापाशी ते शिजवा आणि मी सांगितल्याप्रमाणे मांस व भाकर तेथेच खा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2949', '3', '8', '32', 'मांस व भाकर ह्यातून काही उरले तर ते अग्नीत जाळून टाका;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2950', '3', '8', '33', 'तुमच्या समर्पणाचा विधी सात दिवस चालेल; ते सात दिवस पूर्ण होईपर्यंत तुम्ही दर्शनमंडपाच्या बाहेर जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2951', '3', '8', '34', '¶ परमेश्वराने आज्ञा केली आहे की आज केल्याप्रमाणे तुमच्यासाठी प्रायश्चित करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2952', '3', '8', '35', 'तेव्हा दर्शनमंडपाच्या दारापाशी तुम्ही सात दिवस व रात्री राहा, ही परमेश्वराची आज्ञा तुम्ही पाळली नाहीतर तुम्ही मराल; कारण मला तशी आज्ञा दिली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2953', '3', '8', '36', 'तेव्हा मोशेच्याद्वारे परमेश्वराने ज्या गोष्टींविषयी आज्ञा दिली होती त्या सर्व अहरोन व त्याच्या मुलांनी केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2954', '3', '9', '1', '¶ आठव्या दिवशी मोशेने अहरोन, त्याचे पुत्र तसेच इस्राएलांचे वडील ह्यांना बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2955', '3', '9', '2', 'तो अहरोनाला म्हणाला, “पापार्पणासाठी एक निर्दोष गोऱ्हा व होमार्पणासाठी निर्दोष मेंढा आण आणि त्यांना परमेश्वरास अर्पण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2956', '3', '9', '3', 'आणि इस्राएल लोकांस असे सांग, ‘तुम्ही पापार्पणासाठी एक बकरा आणा व होमार्पणासाठी एक गोऱ्हा व एक कोकरु आणा; ही दोन्ही प्रत्येकी एक वर्षाची व निर्दोष असावीत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2957', '3', '9', '4', 'आणि परमेश्वरासमोर शांत्यर्पणे करण्यासाठी बली म्हणून एक बैल, एक मेंढा व तेलात मळलेले अन्नार्पण आणा कारण आज परमेश्वर तुम्हास दर्शन देणार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2958', '3', '9', '5', 'मग मोशेने आज्ञा दिल्याप्रमाणे सर्व लोक आले व त्यांनी ते सर्व दर्शनमंडपाच्या दारापाशी आणले मग सर्वजण येऊन परमेश्वरासमोर उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2959', '3', '9', '6', '¶ तेव्हा मोशे म्हणाला, “परमेश्वराने आज्ञा दिल्याप्रमाणे तुम्ही सर्वकाही करावे; मग परमेश्वराचे गौरव तुम्हास दिसेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2960', '3', '9', '7', 'मग मोशेने अहरोनाला सांगितले, “जा व परमेश्वराने आज्ञा दिल्याप्रमाणे सर्वकाही कर; वेदीजवळ जाऊन आपला पापबली व होमबली ह्यांचे अर्पण कर आणि स्वत:साठी व लोकांसाठी प्रायश्चित कर आणि लोकांकडील बलीही अर्पण करून त्यांच्यासाठी प्रायश्चित कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2961', '3', '9', '8', '¶ तेव्हा अहरोन वेदीजळ गेला व त्याने स्वत:साठी पापार्पणाचा गोऱ्हा वधला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2962', '3', '9', '9', 'मग अहरोनाचे पुत्र रक्त घेऊन त्याच्यापाशी गेले. तेव्हा त्याने आपले बोट त्यामध्ये बुडवून ते वेदीच्या शिंगांना लावले मग ते वेदीच्या पायथ्याशी ओतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2963', '3', '9', '10', '¶ त्याने पापार्पणाची चरबी, गुरदे व काळजावरील चरबीचा पडदा घेऊन त्यांचा वेदीवर परमेश्वराने मोशेला दिलेल्या आज्ञेप्रमाणेच होम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2964', '3', '9', '11', 'मग अहरोनाने मांस व कातडे छावणीबाहेर नेऊन अग्नीत जाळून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2965', '3', '9', '12', '¶ नंतर त्याने होमबली वधला व त्याचे तुकडे केले; अहरोनाच्या मुलांनी त्या होमबलीचे रक्त अहरोनाकडे आणले तेव्हा त्याने ते वेदीवर व सभोवती शिंपडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2966', '3', '9', '13', 'नंतर अहरोनाच्या मुलांनी होमबलीचे तुकडे व त्याचे डोके अहरोनाकडे दिले आणि त्याने त्यांचा वेदीवर होम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2967', '3', '9', '14', 'त्याने त्याची आतडी व पाय धुवून त्यांचाही वेदीवर होम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2968', '3', '9', '15', '¶ मग त्याने लोकांचे अर्पण जवळ नेले व त्यांच्यासाठी आणलेला पापार्पणाचा बकरा वधला आणि पहिल्याप्रमाणेच तोसुध्दा पापार्पण म्हणून अर्पिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2969', '3', '9', '16', 'त्याने होमबलीही जवळ नेऊन परमेश्वराने आज्ञा दिल्याप्रमाणे तो अर्पिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2970', '3', '9', '17', 'मग त्याने अन्नार्पण वेदीजवळ नेले व त्यातले मूठभर घेऊन दररोज सकाळच्या होमार्पणासह तेही अर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2971', '3', '9', '18', '¶ लोकांसाठी शांत्यर्पणे म्हणून आणलेला बैल व मेंढा हे त्याने वधले आणि त्याच्या मुलांनी त्या बलींचे व मेंढ्याचे रक्त अहरोनाकडे आणले तेव्हा त्याने ते वेदीवर व सभोवती शिंपडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2972', '3', '9', '19', 'अहरोनाच्या मुलांनी बैलाची व मेंढ्याची चरबी, चरबीदार शेपूट, आंतड्यावरील चरबी, गुरदे आणि काळजावरील चरबीचा पडदा ही सर्व अहरोनाकडे आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2973', '3', '9', '20', '¶ त्यांनी ती सर्व चरबी त्या बलींच्या ऊराच्या भागावर ठेवली; मग अहरोनाने त्या सर्वाचा वेदीवर होम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2974', '3', '9', '21', 'अहरोनाने बलींचे ऊर व उजवी मांडी ही मोशेच्या सांगण्याप्रमाणे परमेश्वरासमोर ओवाळणीचे अर्पण म्हणून ओवाळली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2975', '3', '9', '22', '¶ मग अहरोनाने लोकांकडे वळून, हात वर करून त्यांना आशीर्वाद दिला आणि ज्या वेदीवर त्याने पापार्पण, होमार्पण, व शांत्यर्पणे केली होती तेथून तो खाली आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2976', '3', '9', '23', 'मोशे व अहरोन दर्शनमंडपामध्ये गेले आणि बाहेर आल्यावर त्यांनी लोकांस आशीर्वाद दिला; तेव्हा परमेश्वराचे तेज सर्व लोकांस दिसले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2977', '3', '9', '24', 'तेव्हा परमेश्वरासमोरून अग्नी निघाला व त्याने वेदीवरील होमार्पण व चरबी भस्म केली; हे पाहून सर्व लोकांनी जयजयकार केला व दंडवत घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2978', '3', '10', '1', '¶ मग अहरोनाचे, पुत्र नादाब, व अबीहू ह्यानी आपआपली धुपाटणी घेतली व त्यामध्ये अग्नी पेटवला व त्यामध्ये धुप घालून तो अशास्त्र अग्नी परमेश्वरासमोर नेला, असा अग्नी परमेश्वरासमोर नेण्याची आज्ञा नव्हती;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2979', '3', '10', '2', 'म्हणून परमेश्वरासमोरुन अग्नी निघाला व त्याने त्यांना भस्म केले; ते परमेश्वरासमोर मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2980', '3', '10', '3', '¶ मग मोशे अहरोनाला म्हणाला, “परमेश्वर म्हणतो, ‘जे याजक माझ्याजवळ येतील. त्यांनी माझा मान राखलाच पाहिजे, मी पवित्र आहे हे त्यांना व सर्व लोकांस समजलेच पाहिजे. तेव्हा अहरोन, नादाब व अबीहू ह्यांच्या विषयी काहीही न बोलता गप्प राहिला.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2981', '3', '10', '4', 'अहरोनाचा चुलता उज्जियेल ह्याला मिशाएल व एलसाफान असे दोन पुत्र होते. मोशे त्या मुलांना म्हणाला, “या पवित्रस्थानाच्या भागाकडे जा व तुमच्या बांधवांची प्रेते पवित्र स्थानासमोरून उचलून छावणीबाहेर घेऊन जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2982', '3', '10', '5', '¶ तेव्हा मोशेने सांगितल्याप्रमाणे मिशाएल व एलसाफान यांनी त्यांना उचलून छावणीबाहेर नेले; त्यावेळी परमेश्वराची सेवा करताना घालावयाचे विणलेले विशेष अंगरखे नादाब व अबीहू ह्यांच्या अंगात अद्याप तसेच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2983', '3', '10', '6', '¶ मोशेने अहरोन व त्याचे पुत्र एलाजार व इथामार यांना सांगितले, “तुम्ही तुमचे केस मोकळे सोडू नका तर ते विंचरा, आणि तुमची वस्त्रे फाडू नका! तुमचे दु:ख दाखवू नका! म्हणजे मग तुम्ही मारले जाणार नाही आणि परमेश्वराचा राग सर्व मंडळीवर भडकणार नाही; सर्व इस्राएल घराणे तुमचे बांधव आहेत; नादाब व अबीहू ह्याना परमेश्वराने अग्नीने भस्म केल्याबद्दल त्यांनी शोक करावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2984', '3', '10', '7', 'पण तुम्ही दर्शनमंडपाच्या बाहेर जाऊ नये; जर बाहेर जाल तर मराल! कारण परमेश्वराच्या अभिषेकाच्या तेलाने तुमचा अभिषेक झाला आहे.” तेव्हा अहरोन, एलाजार व इथामार ह्यांनी मोशेची आज्ञा मानली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2985', '3', '10', '8', '¶ मग परमेश्वर अहरोनाला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2986', '3', '10', '9', '“जेव्हा तू व तुझे पुत्र तुम्ही दर्शनमंडपामध्ये जाल तेव्हा तुमच्यापैकी कोणीही द्राक्षरस किंवा मद्य पिऊ नये; प्याल तर मराल! हा तुमच्यासाठी पिढ्यानपिढया कायमचा विधि आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2987', '3', '10', '10', 'तुम्ही परमेश्वराच्या दृष्टीने पवित्र व सामान्य तसेच शुद्ध व अशुद्ध ह्यामधील भेद जाणावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2988', '3', '10', '11', 'याप्रकारे परमेश्वराने मोशेद्वारे नेमून दिलेले सर्व विधीनियम अहरोनाने सर्व इस्राएल लोकांस शिकवावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2989', '3', '10', '12', '¶ मग मोशे अहरोनाला आणि एलाजार व इथामार या हयात असलेल्या त्याच्या मुलांना म्हणाला, परमेश्वराच्या अर्पणापैकी उरलेले अन्नार्पण घ्या व ते वेदीपाशी खमीराशिवाय खा, कारण ते परमपवित्र आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2990', '3', '10', '13', 'परमेश्वरासाठी अर्पिलेल्या अर्पणाचा तो भाग आहे आणि मी दिलेल्या विधीनियमांच्या शिकवणुकीप्रमाणे तो भाग तुझा व तुझ्या मुलांच्या हक्काचा आहे; परंतु तो तुम्ही पवित्र जागी खावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2991', '3', '10', '14', '¶ “त्याप्रमाणे तू, तुझी मुले व तुझ्या मुली ह्यांनी, ओवाळलेला ऊर व मागचा पाय स्वच्छ ठिकाणी खावा; कारण इस्राएल लोकांनी केलेल्या शांत्यर्पणाच्या यज्ञापैकी तुला तो हक्क म्हणून दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2992', '3', '10', '15', 'ओवाळणीचा ऊर व समर्पणाची मांडी ही चरबीच्या हव्याबरोबर ओवाळणीचे अर्पण म्हणून लोकांनी परमेश्वरासमोर ओवाळण्यासाठी आणावी; ओवाळून झाल्यावर परमेश्वराच्या आज्ञेप्रमाणे हा भाग तुझा व तुझ्या मुलाबाळांचा कायमच्या हक्काचा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2993', '3', '10', '16', '¶ मोशेने पापार्पणाच्या बकऱ्याची बारकाईने विचारपूस केली असता तो जाळून टाकल्याचे त्यास कळाले; तेव्हा अहरोनाचे पुत्र एलाजार व इथामार ह्यांच्यावर मोशे भयंकर रागावला; तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('2994', '3', '10', '17', '“तुम्ही पापार्पणाच्या बलीचे मांस पवित्रस्थानी खावयास पाहिजे होते; कारण ते परमपवित्र आहे! तुम्ही ते परमेश्वरासमोर का खाल्ले नाही? मंडळीचा अन्याय वाहून त्यांच्यासाठी परमेश्वरासमोर प्रायश्चित करावे म्हणून परमेश्वराने ते तुम्हास दिले होते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('2995', '3', '10', '18', 'त्याचे रक्त पवित्रस्थानात आणण्यात आले नव्हते; माझ्या आज्ञेप्रमाणे तुम्ही त्याचे मांस पवित्र जागी बसून अवश्य खावयाचे होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2996', '3', '10', '19', '¶ परंतु अहरोन मोशेला म्हणाला, “पाहा, आज त्यांनी आपले पापार्पण व होमार्पण परमेश्वरासमोर अर्पण केले, आणि तरी आज माझ्यावर कशी संकटे आली आहेत हे तू जाणतोस; तेव्हा आज मी पापबली खाल्ला असता तर परमेश्वरास ते आवडले असते, असे तुला वाटते काय? नाही ना!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('2997', '3', '10', '20', 'मोशेने हे ऐकले, तेव्हा त्याचे समाधान झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('2998', '3', '11', '1', '¶ परमेश्वर मोशे व अहरोन ह्यांना म्हणाला:');
INSERT INTO `bible_verses_mr_irv` VALUES ('2999', '3', '11', '2', 'इस्राएल लोकांस असे सांगा की पृथ्वीवरील ज्या प्राण्यांचे मांस तुम्ही खावे ते हे:');
INSERT INTO `bible_verses_mr_irv` VALUES ('3000', '3', '11', '3', 'ज्या प्राण्यांचे खूर दुभंगलेले आहेत व जे रवंथ करतात त्यांचे मांस तुम्ही खावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3001', '3', '11', '4', '¶ काही प्राणी रवंथ करतात परंतु त्यांचे खूर दुभंगलेले नाहीत, म्हणून ते तुम्ही अशूद्ध समजावे, जसे उंट, हा रवंथ करतो पंरतू त्याचा खुर विभागलेला नाही, म्हणून तो तुम्ही अशुद्ध समजावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3002', '3', '11', '5', 'शाफान हा रंवथ करतो परंतु त्याचा खुर विभागलेला नाही म्हणून तुम्ही तो अशुद्ध समजावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3003', '3', '11', '6', 'ससा हा रंवथ करतो परंतु त्याचा खुर विभागलेला नाही म्हणून तुम्ही तो सुध्दा अशुद्ध समजावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3004', '3', '11', '7', 'डुकराचे खूर दुभंगलेले आहे पण तो रवंथ करत नाही म्हणून तो तुम्हाकरिता अशुद्ध आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3005', '3', '11', '8', 'या प्राण्यांचे मांस तुम्ही खाऊ नये व त्यांच्या शवांना शिवू नये; ते तुमच्यासाठी अशुद्ध आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3006', '3', '11', '9', '¶ “जलाशयात, समुद्रात व नद्यात संचार करणाऱ्या ज्या प्राण्यांना पंख व खवले आहेत ते तुम्ही खावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3007', '3', '11', '10', 'जलचरापैकी समुद्रात व नद्यात संचार करणाऱ्या ज्या प्राण्यांना पंख आणि खवले नाहीत असे प्राणी तुम्ही खाऊ नये; परमेश्वराच्या दृष्टीने ते अयोग्य आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3008', '3', '11', '11', '¶ ते तुम्ही अयोग्य समजावे; त्यांचे मांस खाऊ नये; त्यांच्या शवांना देखील शिवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3009', '3', '11', '12', 'जलाशयातल्या ज्या प्राण्यांना पंख व खवले नाहीत ते देवाच्या दृष्टीने खाण्यास योग्य नाहीत ते ओंगळ समजावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3010', '3', '11', '13', '¶ देवाच्या दृष्टीने अशुद्ध प्राण्याप्रमाणेच अशुद्ध असलेले म्हणून खाऊ नयेत ते पक्षी असे; गरुड, गीध, कुरर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3011', '3', '11', '14', 'घार, निरनिराळ्या जातीचे ससाणे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3012', '3', '11', '15', 'निरनिराळ्या जातीचे कावळे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3013', '3', '11', '16', 'शहामृग, गवळण, कोकीळ, निरनिराळ्या जातीचे बहिरी ससाणे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3014', '3', '11', '17', 'पिंगळा, करढोक, मोठे घुबड,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3015', '3', '11', '18', 'पांढरे घुबड, पाणकोळी, गिधड,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3016', '3', '11', '19', 'करकोचा, निरनिराळ्या जातीचे बगळे, टिटवी आणि वटवाघूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3017', '3', '11', '20', '¶ जितके पंख असलेले कीटक प्राणी चार पायावर चालतात तितके परमेश्वराच्या दृष्टीने खाण्यास योग्य नाहीत; ते खाऊ नये!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3018', '3', '11', '21', 'परंतु पायावर चालणाऱ्या व पंख असलेल्या प्राण्यांपैकी ज्यांना जमिनीवर उड्या मारण्यासाठी पायाबरोबर तंगड्या असतात ते तुम्ही खावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3019', '3', '11', '22', 'त्याचप्रमाणे निरनिरळ्या जातीचे टोळ, निरनिरळ्या जातीचे नाकतोडे, निरनिरळ्या जातीचे खरपुडे व निरनिरळ्या जातीचे गवत्ये टोळ तुम्ही खावू शकता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3020', '3', '11', '23', 'परंतु चार पायाचे पंख असलेले इतर प्राणी परमेश्वराच्या दृष्टीने ओंगळ आहेत ते खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3021', '3', '11', '24', '¶ त्यांच्यामुळे तुम्ही अशुद्ध व्हाल; जो कोणी त्यांच्या शवांना स्पर्श करेल तो संध्याकाळपर्यंत अशुद्ध होईल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3022', '3', '11', '25', 'जो कोणी मरण पावलेल्या कीटकांना उचलील, त्याने आपली वस्त्रे धुवावी व संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3023', '3', '11', '26', '¶ ज्या प्राण्याचे खूर दुभागलेले आहेत पण ते दोन अगदी सारखे भाग करीत नाहीत व जे रवंथ करीत नाहीत ते तुम्ही अशुद्ध समजावेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3024', '3', '11', '27', 'चार पायावर चालणाऱ्या सर्व पशूपैकी जे आपल्या पंजावर चालतात ते सर्व तुम्ही अशुद्ध समजावे; त्याचा शवांना जो कोणी स्पर्श करेल त्याने संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3025', '3', '11', '28', 'जो कोणी त्यांची शवे उचलील त्याने आपली वस्त्रे धुवून संध्याकाळपर्यंत अशुद्ध रहावे; ते प्राणी तुम्ही अशुद्ध समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3026', '3', '11', '29', '¶ जमिनीवर रांगणाऱ्या प्राण्यांपैकी तुम्ही अशुद्ध समजावे ते हे: मुंगूस, उंदीर, निरनिराळ्या जातीचे सरडे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3027', '3', '11', '30', 'चोपई, घोरपड, पाल, सांडा व गुहिऱ्या सरडा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3028', '3', '11', '31', '¶ हे प्राणी तुम्हाकरिता अशुद्ध समजावे. त्यांच्या शवांना जो कोणी स्पर्श करेल त्याने संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3029', '3', '11', '32', 'त्यांच्यापैकी कोणी मरून एखाद्या वस्तूवर पडला तर ती वस्तूही अशुद्ध समजावी; लाकडी पात्र, वस्त्र कातडे, तरट किंवा कोणत्याही कामाचे हत्यार असो, ते पाण्यात टाकावे व संध्याकाळपर्यंत अशुद्ध समजावे; मग ते धुतल्यावर शुद्ध समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3030', '3', '11', '33', 'त्यांच्यापैकी एखादा मरुन मातीच्या पात्रात पडला तर त्या पात्रात जे काही असेल ते अशुद्ध समजावे व ते पात्र फोडून टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3031', '3', '11', '34', '¶ अशुद्ध भांड्याचे पाणी अन्नावर पडल्यास ते अन्नही अशुद्ध समजावे व अशा भांड्यातील कोणतेही पेय असेल तर तेही अशुद्ध समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3032', '3', '11', '35', 'त्यांच्या शवांचा एखादा भाग एखाद्या भट्टीवर किंवा चुलीवर पडला तर ती अशुद्ध समजून, तिचे तुकडे तुकडे करून ती मोडून तोडून टाकावी, ती पुन्हा शुद्ध होणार नाही; म्हणून तुम्ही ती अशुद्ध समजावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3033', '3', '11', '36', '¶ झरा किंवा विहीर, ज्यांच्यात सतत पाणी असते ते शुद्धच राहतात; परंतु त्याच्यातील शवांना जो स्पर्श करेल तो अशुद्ध होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3034', '3', '11', '37', 'त्या प्राण्याच्या शवाचा काही भाग पेरण्याच्या बियाणावर पडला तरी ते बियाणे शुद्ध समजावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3035', '3', '11', '38', 'परंतु जर बियाणे पाण्याने भिजल्यावर त्या प्राण्याच्या शवाचा काही भाग त्यावर पडला तर ते तुम्ही अशुद्ध समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3036', '3', '11', '39', '¶ खाण्यास योग्य अशा प्राण्यांपैकी एखादा मेला आणि त्याच्या शवास कोणी स्पर्श केला तर त्याने संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3037', '3', '11', '40', 'कोणी त्याच्या शवाचा काही भाग खाल्ला तर त्याने आपली वस्त्रे धुवावी व संध्याकाळपर्यंत अशुद्ध रहावे; जो त्याचे शव उचलील त्यानेही आपली वस्त्रे धुवावी व संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3038', '3', '11', '41', '¶ “जमिनीवर रांगणारे सर्व प्राणी अशुद्ध आहेत; परमेश्वराच्या सांगण्याप्रमाणे ते खाऊ नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3039', '3', '11', '42', 'जमिनीवर जे आपल्या पोटावर सरपटतात, किंवा चार पायावर चालतात, किंवा ज्यांना फार पाय आहेत असे सरपटणारे प्राणी तुम्ही खाऊ नयेत, कारण ते ओंगळ आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3040', '3', '11', '43', '¶ कोणत्याही जातीच्या रांगणाऱ्या प्राण्यामुळे तुम्ही स्वत:ला अशुद्ध करून घेऊ नका, किंवा त्यांच्यामुळे स्वत:ला अशुद्ध करून विटाळवू नका!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3041', '3', '11', '44', 'कारण मी परमेश्वर, तुमचा देव आहे! मी पवित्र आहे! म्हणून तुम्हीही आपणांस पवित्र असे ठेवावे! म्हणून जमिनीवर रांगणाऱ्या कोणत्याही जातीच्या प्राण्यामुळे तुम्ही आपणास विटाळवू नका!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3042', '3', '11', '45', 'मी परमेश्वर, ज्याने तुम्हास मिसर देशातून यासाठी बाहेर आणले की तुम्ही माझे पवित्र लोक व्हावे व मी तुमचा देव असावे; मी पवित्र आहे म्हणून तुम्हीही पवित्र असावे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3043', '3', '11', '46', '¶ प्राणी, पक्षी, सर्व जलचर व जमिनीवर रांगणारे सर्व प्राणी ह्याच्याविषयी हे नियम आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3044', '3', '11', '47', 'या नियमावरून शुद्ध प्राणी व अशुद्ध प्राणी, तसेच खाण्यास योग्य असे प्राणी व जे खाऊ नयेत असे प्राणी ह्याच्यातील भेद तुम्हास समजावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3045', '3', '12', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3046', '3', '12', '2', 'इस्राएल लोकांस सांग, जर स्त्री गर्भवत होऊन तिला मुलगा झाला तर तिने सात दिवस अशुद्ध रहावे; मासिक पाळीच्या वेळी जशी ती असते तशीच ती अशुद्ध समजावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3047', '3', '12', '3', 'आठव्या दिवशी त्या मुलाची सुंता करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3048', '3', '12', '4', '¶ नंतर त्या स्त्रीला आपल्या रक्त स्त्रावापासून शुद्ध होण्यासाठी तेहतीस दिवस लागतील; त्या मुदतीत तिने कोणत्याही पवित्र वस्तुला शिवू नये व पवित्रस्थानात जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3049', '3', '12', '5', 'परंतु जर तिला मुलगी झाली तर मासिक पाळीच्या काळात जशी ती असते तसेच तिने चौदा दिवस अशुद्ध रहावे; तिला आपल्या रक्त स्त्रावापासून शुद्ध होण्यासाठी सहासष्ट दिवस लागतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3050', '3', '12', '6', '¶ तिला मुलगा किंवा मुलगी झाल्यावर तिची शुद्धी होण्याची वेळ पूर्ण झाली म्हणजे तिने होमार्पणासाठी एक वर्षाचे कोकरु आणि पापार्पणासाठी पारव्याचे पिलू किंवा होला आणून दर्शनमंडपापाशी याजकाकडे द्यावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3051', '3', '12', '7', '¶ मग याजकाने ते परमेश्वरासाठी अर्पून तिच्यासाठी प्रायश्चित करावे म्हणजे ती आपल्या रक्तस्त्रावापासून शुद्ध होईल; मुलगा किंवा मुलगी झालेल्या स्त्री विषयी हे नियम आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3052', '3', '12', '8', 'तिला कोकरु अर्पिण्याची ऐपत नसेल तर तिने दोन होले किंवा पारव्याची दोन पिल्ले, एक होमार्पणासाठी व दुसरा एक पापार्पणासाठी आणावी मग याजकाने तिच्यासाठी प्रायश्चित करावे म्हणजे ती शुद्ध होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3053', '3', '13', '1', '¶ परमेश्वर मोशे व अहरोन यांना म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3054', '3', '13', '2', 'एखाद्या मनुष्याच्या अंगावरील कातडीला सूज, खवंद किंवा तकतकीत डाग असेल व तो महारोगाच्या चट्ट्यासारखा दिसत असेल तर त्यास अहरोन याजकाकडे किंवा त्याच्या याजक मुलांपैकी एकाकडे न्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3055', '3', '13', '3', '¶ मग याजकाने त्याच्या अंगाच्या कातडीवरील तो चट्टा तपासावा व त्या चट्ट्यावरील केस पांढरे झाले असल्यास व तो चट्टा कातडीपेक्षा खोल गेलेला दिसल्यास तो महारोगाचा चट्टा समजावा; मग त्या मनुष्याची तपासणी झाल्यावर याजकाने त्यास अशुद्ध ठरवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3056', '3', '13', '4', 'त्या मनुष्याच्या अंगाच्या कातडीवरील डाग पांढरा असेल पण त्याच्या कातडीपेक्षा तो खरोखर खोल गेलेला नसेल व त्यावरील केस पांढरे झालेले नसतील तर याजकाने त्या चट्टा पडलेल्या मनुष्यास सात दिवस इतर मनुष्यापासून वेगळे एकटे ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3057', '3', '13', '5', '¶ सातव्या दिवशी याजकाने परत त्याची तपासणी करावी आणि तो चट्टा जसाच्या तसाच असून कातडीत पसरला नाही असे त्यास दिसून आले तर याजकाने त्यास आणखी सात दिवस इतरापासून वेगळे ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3058', '3', '13', '6', 'सातव्या दिवसानंतर याजकाने पुन्हा त्याची तपासणी करावी आणि चट्टा जर बुजत चालला असेल व तो कातडीत पसरला नसेल तर याजकाने त्यास शुद्ध ठरवावे; ते साधे खवंद होय; त्या मनुष्याने आपली वस्त्रे धुवावी आणि पुन्हा शुद्ध व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3059', '3', '13', '7', '¶ परंतु त्या मनुष्याने स्वत:ला शुद्ध ठरवण्यासाठी याजकाला दाखविल्यानंतर त्याच्या कातडीवरील ते खवंद पसरत गेले असेल तर मग त्याने पुन्हा याजकापुढे हजर व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3060', '3', '13', '8', 'याजकाने त्याची तपासणी करावी आणि ते खवंद कातडीत पसरल्याचे दिसून आल्यास त्याने त्यास अशुद्ध ठरवावे; तो महारोग होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3061', '3', '13', '9', '¶ एखाद्या मनुष्यास महारोगाचा चट्टा असेल तर त्यास याजकाकडे न्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3062', '3', '13', '10', 'याजकाने त्यास तपासावे; आणि जर त्याच्या कातडीच्या पांढऱ्या चट्ट्यावर सूज आली असेल व तेथील केस पांढरे झाले असतील व सुजेच्या जागेवरील मांस हुळहुळे झाले असेल तर');
INSERT INTO `bible_verses_mr_irv` VALUES ('3063', '3', '13', '11', 'त्याच्या कातडीतला तो जुनाट महारोग होय; याजकाने त्यास अशुद्ध ठरवावे; अधिक तपासणीसाठी त्यास काही काळासाठी इतरापासून वेगळे ठेवू नये, कारण तो अशुद्धच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3064', '3', '13', '12', '¶ एखाद्या मनुष्याच्या कातडीला कोड फुटून तो डोक्यापासून पायापर्यंत अंगभर सर्व कातडीवर पसरला असेल तर याजकाने त्यास अंगभर तपासावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3065', '3', '13', '13', 'याजकाने त्याची तपासणी करावी त्याचा कोड अंगभर पसरल्याचे त्यास दिसून आले तर त्याने त्यास शुद्ध ठरवावे; त्याचे सर्व अंग पांढरे झाले आहे म्हणजे तो शुद्ध आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3066', '3', '13', '14', 'पण त्याच्या अंगावर काही मांस कोवळे असेल तर तो अशुद्ध समजावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3067', '3', '13', '15', '¶ याजकाने कोवळे मांस पाहून त्यास अशुद्ध ठरवावे; असले कोवळे मांस अशुद्धच असते; तो महारोग होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3068', '3', '13', '16', 'परंतु ते कोवळे मांस जर परत पांढरे झाले तर त्याने परत याजकाकडे यावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3069', '3', '13', '17', 'याजकाने पुन्हा त्यास तपासावे आणि जर त्याचा चट्टा परत पांढरा झाला असेल तर त्याने त्या मनुष्यास शुद्ध ठरवावे; तो शुद्ध आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3070', '3', '13', '18', '¶ कोणाच्या कातडीला फोड येऊन तो बरा झाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('3071', '3', '13', '19', 'व फोडाच्या जागी पांढरी सूज आली किंवा पांढरा तकतकीत लाल रेषा असलेला डाग पडला तर त्याने तो याजकाला दाखवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3072', '3', '13', '20', 'याजकाने त्यास तपासावे आणि जर ती जागा कातडीपेक्षा खोल गेलेली दिसली व त्यावरील केस पांढरे झाले असले तर त्याने त्यास अशुद्ध ठरवावे; फोडातून बाहेर पडलेला हा महारोगाचा चट्टा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3073', '3', '13', '21', '¶ पण तपासणी केल्यावर त्यावरचे केस पांढरे झालेले नाहीत व ती जागा कातडीपेक्षा खोल गेलेली नाही तसेच ती बुजून पुसट होत चाललेली आहे असे याजकाला दिसून आले तर त्याने त्यास सात दिवस वेगळे ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3074', '3', '13', '22', 'त्यानंतर तो कातडीवर पसरत गेला आहे असे दिसले तर याजकाने त्या मनुष्यास अशुद्ध ठरवावे; तो चट्टा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3075', '3', '13', '23', 'पण तो तकतकीत डाग तेथल्या तेथेच राहून पसरला नाहीतर तो फोडाचा वण आहे, म्हणून याजकाने त्या मनुष्यास शुद्ध ठरवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3076', '3', '13', '24', '¶ एखाद्याच्या कातडीत जळाल्याचा वण असेल व त्या वणाच्या कोवळ्या मांसात तांबूस-पांढरा किंवा पांढरा डाग दिसून येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3077', '3', '13', '25', 'तर याजकाने त्यास तपासावे; त्या तकतकीत डागावरील केस पांढरे झाले असतील व कातडीपेक्षा ती जागा खोल गेलेली दिसत असेल तर त्या जळलेल्या जागी महारोग फुटला आहे; मग याजकाने त्यास अशुद्ध ठरवावे; तो महारोगाचा चट्टा होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3078', '3', '13', '26', '¶ परंतू तपासल्यावर त्या डागावरचे केस पांढरे झालेले नाहीत व ती जागा कातडीपेक्षा खोल गेलेली नाही आणि ती पुसट होत चालली आहे असे याजकाला दिसून आले तर त्याने त्यास सात दिवस वेगळे ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3079', '3', '13', '27', 'सातव्या दिवशी त्याने त्यास तपासावे व त्याचा डाग कातडीवर पसरत गेला आहे असे दिसले तर याजकाने त्या मनुष्यास अशुद्ध ठरवावे; तो महारोगाचा चट्टा होय;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3080', '3', '13', '28', 'परंतु तो डाग तेथल्या तेथेच असून कातडीवर पसरला नाही व तो पुसट होत चालला आहे असे दिसून आल्यास ती जळलेल्या जागेची सूज आहे म्हणून याजकाने त्यास शुद्ध ठरवावे; तो त्या जळलेल्या जागेवरचा वण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3081', '3', '13', '29', '¶ एखाद्या पुरुषाच्या किंवा स्त्रीच्या डोक्यावर किंवा हनुवटीवर चट्टा असला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3082', '3', '13', '30', 'तर याजकाने त्याची तपासणी करावी आणि ती जागा कातडीपेक्षा खोल दिसली व तिच्यावर काही पिंगट बारीक केस असले तर त्याने त्या व्यक्तीला अशुद्ध ठरवावे; ही चाई म्हणजे तो डोक्याचा किंवा हनुवटीचा महारोग होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3083', '3', '13', '31', 'तो चाईचा चट्टा कातडीपेक्षा खोल नसला व त्याच्यावर काळे केस नसले तर चाईचा चट्टा असलेल्या व्यक्तीला याजकाने सात दिवस वेगळे ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3084', '3', '13', '32', '¶ सातव्या दिवशी याजकाने त्या चट्ट्याची तपासणी करावी; ती चाई पसरली नाही, त्या जागी पिंगट केस नाहीत व ती जागा कातडीपेक्षा खोल गेलेली दिसली नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3085', '3', '13', '33', 'तर त्या मनुष्याने आपल्या डोक्याचे केस काढावेत; पण चाईवरचे केस काढू नयेत; याजकाने चाई असलेल्या त्या मनुष्यास आणखी सात दिवस वेगळे ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3086', '3', '13', '34', '¶ सातव्या दिवशी याजकाने ती चाई पुन्हा तपासून पाहावी आणि चाई कातडीवर पसरलेली नसली व कातडीपेक्षा ती खोल गेलेली नसली तर याजकाने त्यास शुद्ध ठरवावे; त्या मनुष्याने आपले कपडे धुवावे व शुद्ध व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3087', '3', '13', '35', '¶ परंतु तो शुद्ध ठरल्यानंतर ती चाई पसरत गेली');
INSERT INTO `bible_verses_mr_irv` VALUES ('3088', '3', '13', '36', 'तर याजकाने त्यास तपासावे व ती चाई कातडीवर पसरलेली दिसली तर पिंगट केस शोधीत न बसता त्या मनुष्यास अशुद्ध ठरवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3089', '3', '13', '37', '¶ परंतु ती चाई होती तेवढीच असेल व तिच्यावर काळे केस येत आहेत असे त्यास दिसून आले तर ती चाई बरी झाली आहे व तो मनुष्य शुद्ध झाला आहे; याजकाने त्यास शुद्ध ठरवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3090', '3', '13', '38', '¶ कोणा पुरुषाच्या किंवा स्त्रीच्या अंगावर पांढरे डाग असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3091', '3', '13', '39', 'तर याजकाने ते तपासावे व त्या व्यक्तीच्या अंगावरील ते डाग करडे असतील तर ती कातडीवर फुटलेली दाद होय. ती व्यक्ती शुद्ध होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3092', '3', '13', '40', '¶ कोणा मनुष्याचे केस गळून पडू लागले तर ते केवळ टक्कल आहे; तो मनुष्य शुद्ध होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3093', '3', '13', '41', 'त्याच्या डोक्याच्या बाजूचे केस गळू लागले तरी ते एक प्रकारचे टक्कल होय; तो मनुष्य शुद्ध आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3094', '3', '13', '42', '¶ परंतु त्या टक्कल पडलेल्या डोक्यावरील चामडीवर तांबूस पांढरा चट्टा पडलेला असेल तर त्याच्या डोक्यावर महारोग फुटत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3095', '3', '13', '43', 'मग याजकाने त्यास तपासावे आणि त्याच्या टक्कल पडलेल्या डोक्याच्या भागावर, अंगावरील कातडीच्या महारोगासारखा तांबूस पांढरा चट्टा पडलेला असल्याचे दिसले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3096', '3', '13', '44', 'तर त्या मनुष्याच्या डोक्यावर पडलेला चट्टा महारोगाचा होय; तो मनुष्य अशुद्ध होय; याजकाने त्यास अशुद्ध ठरवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3097', '3', '13', '45', '¶ ज्या मनुष्यास महारोग झालेला आहे त्याचे कपडे फाटके असावे; त्याने आपले केस मोकळे सोडावे, आपले तोंड झाकावे व इतर लोकांस इशारा देण्यासाठी अशुद्ध, अशुद्ध असे ओरडत जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3098', '3', '13', '46', 'जोपर्यंत त्याच्या अंगावर चट्टा असेल तितक्या दिवसापर्यंत त्याने अशुद्ध रहावे; तो अशुद्ध होय; त्याने एकटे रहावे; त्याची वस्ती छावणीबाहेर असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3099', '3', '13', '47', '¶ “एखाद्या लोकरीच्या किंवा सणाच्या वस्त्राला महारोगाचा चट्टा पडला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3100', '3', '13', '48', 'किंवा तो सणाच्या किंवा लोकरीच्या ताण्याला किंवा बाण्याला, चमड्याला किंवा चामड्याच्या वस्तुला पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3101', '3', '13', '49', 'आणि त्या वस्त्राला, त्याच्या ताण्याला किंवा त्याच्या बाण्याला अथवा चामड्याला किंवा चामड्याच्या कोणत्याही वस्तूचा चट्टा हिरवट किंवा तांबूस असला तर तो महारोगाचा चट्टा होय; तो याजकाला दाखवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3102', '3', '13', '50', 'याजकाने तो चट्टा तपासावा; चट्टा पडलेली ती वस्तू त्याने सात दिवस वेगळी करून ठेवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3103', '3', '13', '51', 'त्याने सातव्या दिवशी तो चट्टा तपासावा आणि चामड्यावर किंवा वस्त्राचा ताण्यावर किंवा बाण्यावर अथवा चामड्याच्या कोणत्याही वस्तूवर तो चट्टा पसरलेला दिसला तर ते वस्त्र किंवा चामडे अशुद्ध आहे, चरत जाणारे कुष्ठ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3104', '3', '13', '52', 'ते वस्त्र लोकरीचे असो किंवा सणाचे असो त्याच्या ताण्यावर किंवा बाण्यावर, तसेच चामड्यावर किंवा चामड्याच्या एखाद्या वस्तूवर तो चट्टा असला तर याजकाने ते वस्त्र किंवा चामडे जाळून टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3105', '3', '13', '53', 'परंतु तो चट्टा पसरला नाही असे याजकाला दिसून आले तर ते वस्त्र किंवा चामडे अवश्य धुतले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3106', '3', '13', '54', 'याजकाने लोकांस ते वस्त्र किंवा चामडे धुण्यास सांगावे. मग धुवून झाल्यावर ते त्याने आणखी सात दिवस वेगळे ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3107', '3', '13', '55', 'त्यानंतर याजकाने पुन्हा त्याची तपासणी करावी, आणि जर तो आहे तसाच असला व जरी पसरलेला नसला तरी तो अशुद्ध समजावा आणि ते वस्त्र किंवा चामडे अग्नीत जाळून टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3108', '3', '13', '56', '¶ परंतु धुतल्यावर तो चट्टा पुसट झाला आहे असे याजकाला दिसून आले तर त्याने त्या वस्त्राचा किंवा चामड्याचा अथवा ताण्याचा किंवा बाण्याचा भाग फाडून टाकावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3109', '3', '13', '57', 'इतके केल्यावरही जर त्या वस्त्रावर, त्याच्या ताण्यावर किंवा बाण्यावर अथवा चामड्याच्या कोणत्याही वस्तूवर तो चट्टा पुन्हा आला तर तो चट्टा चरत व पसरत आहे असे समजून ते चामडे किंवा वस्त्र अवश्य जाळून टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3110', '3', '13', '58', 'परंतु तो चट्टा धुतल्यानंतर पुन्हा आला नाही तर ते चामडे किंवा वस्त्र शुद्ध समजावे, ते शुद्ध आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3111', '3', '13', '59', '¶ लोकरीच्या किंवा सणाच्या वस्त्रावर, त्याच्या ताण्यावर किंवा बाण्यावर अथवा चामड्याच्या कोणत्याही वस्तूवर महारोगाचा चट्टा दिसून आला तर ती शुद्ध किंवा अशुद्ध ठरविण्याचे हे नियम आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3112', '3', '14', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3113', '3', '14', '2', 'महारोग बरा झालेल्या लोकांस शुद्ध करून घेण्याविषयीचे नियम असे: याजकाने महारोग्याला तपासावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3114', '3', '14', '3', '¶ याजकाने छावणीच्या बाहेर जाऊन त्या महारोग्याला तपासावे व त्याचा महारोग बरा झाला आहे किंवा नाही ते पाहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3115', '3', '14', '4', 'तो बरा झाला असल्यास याजकाने त्यास शुद्ध होण्यासाठी दोन जिवंत शुद्ध पक्षी, गंधसरूचे लाकूड, किरमिजी रंगाचे कापड व एजोब झाडाची फांदी घेऊन येण्यास सांगावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3116', '3', '14', '5', 'मग वाहत्या पाण्यावर मातीच्या पात्रात त्यातला एक पक्षी मारण्याची याजकाने आज्ञा द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3117', '3', '14', '6', '¶ याजकाने जिवंत पक्षी, गंधसरुचे लाकूड, किरमिजी रंगाचे कापड व एजोब ही सामग्री घेऊन जिवंत पक्षासह वाहत्या पाण्यावर मारलेल्या पक्ष्याच्या रक्तात बुडवावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3118', '3', '14', '7', 'आणि ते रक्त महारोगापासून शुद्ध ठरवावयाच्या मनुष्यावर सात वेळा शिंपडावे; मग तो शुद्ध झाला आहे असे सांगावे व त्यानंतर याजकाने माळरानात जाऊन त्या जिवंत पक्ष्यास सोडून द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3119', '3', '14', '8', '¶ मग शुद्ध ठरवावयाच्या मनुष्याने आपले कपडे धुवावे, आपले मुंडन करून घ्यावे आणि पाण्याने स्नान करावे म्हणजे तो शुद्ध ठरेल; त्यानंतर त्याने छावणीत यावे; तरी त्याने सात दिवस आपल्या तंबूबाहेर रहावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3120', '3', '14', '9', 'सातव्या दिवशी त्याने आपले डोके, दाढी, भुवया व अंगावरील एकंदर सर्व केस मुंडवावे; आपले कपडे धुवावे व पाण्याने स्नान करावे, म्हणजे तो शुद्ध होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3121', '3', '14', '10', '¶ आठव्या दिवशी त्या मनुष्याने दोन निर्दोष कोकरे, एक वर्षाची निर्दोष मेंढी, अन्नार्पणासाठी तेलात मळलेला तीन दशांश एफा मैदा, व एक लोगभर तेल ही सामग्री याजकाकडे आणावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3122', '3', '14', '11', 'आणि शुद्ध ठरविणाऱ्या याजकाने शुद्ध ठरवणाऱ्या मनुष्यास, त्या अर्पण करावयाच्या सामग्रीसह परमेश्वरासमोर दर्शनमंडपाच्या दारापाशी उभे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3123', '3', '14', '12', '¶ मग याजकाने दोषार्पणासाठी एक कोकरु व एक लोगभर तेल अर्पावे; ते ओवाळणीचे अर्पण म्हणून परमेश्वरासमोर ओवाळावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3124', '3', '14', '13', 'मग याजकाने पवित्रस्थानात जेथे पापबली व होमबली ह्यांचा वध करतात तेथे ते कोकरु वधावे कारण पापबली प्रमाणेच दोषार्पणावरही याजकाचा हक्क आहे; हे अर्पण परमपवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3125', '3', '14', '14', '¶ मग याजकाने दोषार्पणाचे काही रक्त घेऊन शुद्ध ठरवावयाच्या मनुष्याच्या उजव्या कानाच्या पाळीला, उजव्या हाताच्या अंगठ्याला व उजव्या पायाच्या अंगठ्याला लावावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3126', '3', '14', '15', '¶ याजकाने लोगभर तेलातले थोडेस तेल आपल्या डाव्या तळहातावर ओतावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3127', '3', '14', '16', 'मग याजकाने आपल्या उजव्या हाताचे बोट आपल्या डाव्या तळहातावरील तेलात बुडवून त्यातले काही परमेश्वरासमोर सात वेळा बोटाने शिंपडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3128', '3', '14', '17', '¶ त्याच्या तळहातावर जे तेल उरेल त्यातले काही घेऊन याजकाने शुद्ध ठरवावयाच्या मनुष्याच्या उजव्या कानाच्या पाळीवरील, उजव्या हाताच्या अंगठ्यावरील व उजव्या पायाच्या अंगठ्यावरील दोषार्पणाच्या रक्तावर लवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3129', '3', '14', '18', 'तळहातावर उरलेले तेल याजकाने शुद्ध ठरवावयाच्या मनुष्याच्या डोक्याला लावावे आणि अशा प्रकारे त्या मनुष्यासाठी याजकाने परमेश्वरासमोर प्रायश्चित करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3130', '3', '14', '19', '¶ मग याजकाने पापबली अर्पावा आणि अशुद्ध झालेल्या मनुष्याच्या शुद्धतेसाठी प्रायश्चित करावे; त्यानंतर त्याने होमबलीचा वध करावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3131', '3', '14', '20', 'मग याजकाने होमबली व अन्नबली वेदीवर अर्पून त्या मनुष्यासाठी प्रायश्चित करावे म्हणजे तो शुद्ध ठरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3132', '3', '14', '21', '¶ परंतु तो मनुष्य गरीब असून एवढे आणण्याची त्यास ऐपत नसेल तर त्याने आपल्या प्रायश्चितासाठी ओवाळणीचे एक कोकरु दोषार्पण म्हणून आणावे आणि अन्नार्पणासाठी तेलात मळलेला, एक दशांश एफा मैदा आणि एक लोगभर तेल आणावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3133', '3', '14', '22', 'आणि ऐपतीप्रमाणे दोन होले किंवा पारव्याची दोन पिल्ले त्याने आणावी; त्यातील एक पापबली व एक होमबली व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3134', '3', '14', '23', 'आठव्या दिवशी आपल्या शुद्धीकरणासाठी त्यानेही सामग्री घेऊन दर्शनमंडपाच्या दारापाशी याजकाकडे परमेश्वरासमोर जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3135', '3', '14', '24', '¶ मग याजकाने ते दोषार्पणाचे कोकरू व लोगभर तेल घेऊन ओवाळणीचे अर्पण म्हणून परमेश्वरासमोर ओवाळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3136', '3', '14', '25', 'त्यानंतर याजकाने दोषार्पणाच्या कोकराचा वध करावा आणि त्याने त्या कोकऱ्याचे काही रक्त घेऊन शुद्ध ठरवावयाच्या व्यक्तीच्या उजव्या कानाच्या पाळीला, उजव्या हाताच्या अंगठ्याला व उजव्या पायाच्या अंगठ्यांला लावावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3137', '3', '14', '26', '¶ याजकाने त्या तेलातले काही आपल्या डाव्या तळहातावर ओतावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3138', '3', '14', '27', 'मग याजकाने उजव्या हाताच्या बोटाने त्यातील काही तेल परमेश्वरासमोर सात वेळा शिंपडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3139', '3', '14', '28', '¶ मग याजकाने आपल्या तळहातावरील काही तेल घेऊन शुद्ध ठरवावयाच्या मनुष्याच्या उजव्या कानाच्या पाळीवर, उजव्या हाताच्या व उजव्या पायाच्या अंगठ्यांवर, दोषार्पणाचे रक्त लावलेल्या जागेवर लावावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3140', '3', '14', '29', 'याजकाने तळहातावर उरलेले तेल शुद्ध ठरवावयाच्या मनुष्याच्या डोक्याला परमेश्वरासमोर त्या मनुष्यासाठी प्रायश्चित म्हणून लावावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3141', '3', '14', '30', '¶ मग त्याच्या ऐपतीप्रमाणे त्यास मिळालेले होले किंवा पारव्याची पिल्ले ह्यांच्यापैकी एकाचे त्याने अर्पण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3142', '3', '14', '31', 'त्यांच्यापैकी एकाचे पापार्पण करावे व दुसऱ्याचे होमार्पण करावे; पक्ष्यांची ही अर्पणे त्याने अन्नार्पणासहीत करावी; ह्याप्रकारे याजकाने शुद्ध ठरवावयाच्या मनुष्याकरिता परमेश्वरासमोर प्रायश्चित करावे; मग तो मनुष्य शुद्ध होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3143', '3', '14', '32', 'अंगावरील महारोगाचा चट्टा बरा झालेल्या मनुष्यास आपल्या शुद्धीकरणासाठी साहित्य मिळण्याची ऐपत नसलेल्या मनुष्याच्या शुद्धीकरणासंबंधी हे नियम आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3144', '3', '14', '33', '¶ परमेश्वर मोशे व अहरोन ह्याना असेही म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3145', '3', '14', '34', 'कनान देश मी तुम्हास वतन म्हणून देत आहे. तुमचे लोक त्यामध्ये जाऊन पोहोंचतील त्यावेळी तुमच्या वतनाच्या देशातील एखाद्या घराला मी महारोगाचा चट्टा पाडला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3146', '3', '14', '35', 'तर त्या घराच्या मालकाने याजकाला जाऊन सांगावे की, माझ्या घरात चट्ट्यासारखे काहीतरी दिसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3147', '3', '14', '36', '¶ मग याजकाने लोकांस घर रिकामे करण्याची आज्ञा द्यावी; लोकांनीही घरातील सर्व वस्तू याजक, चट्टा तपासण्यासाठी घरात जाण्याच्या अगोदर बाहेर काढाव्या नाहीतर घरातील सर्व वस्तू अशुद्ध समजाव्या. मग याजकाने रिकाम्या घरात जाऊन ते तपासावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3148', '3', '14', '37', 'तो चट्टा त्याने तपासावा, आणि घराच्या भिंतीवर हिरवट किंवा तांबूस रंगाची छिद्रे किंवा खळगे असतील व ती भिंतीच्या पृष्ठभागाच्या आत गेली असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3149', '3', '14', '38', 'तर मग याजकाने घराबाहेर दारापाशी यावे व ते घर सात दिवस बंद करून ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3150', '3', '14', '39', '¶ मग सातव्या दिवशी याजकाने पुन्हा जाऊन ते घर तपासावे आणि तो चट्टा घराच्या भिंतीवर पसरला असल्यास,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3151', '3', '14', '40', 'चट्टा असलेले दगड काढून नगराबाहेर एखाद्या अशुद्ध जागी टाकून देण्याची याजकाने लोकांस आज्ञा द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3152', '3', '14', '41', '¶ मग याजकाने घर लोकांकडून आतून खरडवून घ्यावे आणि खरडवून काढलेला चुना नगराबाहेर अशुद्ध ठिकाणी लोकांनी टाकून द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3153', '3', '14', '42', 'त्या मनुष्याने त्या दगडांच्या ऐवजी भिंतीत दुसरे दगड बसवावे आणि त्या घराला नव्या चुन्याचा गिलावा करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3154', '3', '14', '43', '¶ जुने दगड काढून नवीन दगड बसविल्यावर व घर खरडवून नवीन गिलावा केल्यावर जर तो चट्टा घरात पुन्हा उद्भवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3155', '3', '14', '44', 'तर याजकाने आत जाऊन तो तपासावा; घरात तो चट्टा पसरला असल्यास तो घरात चरत जाणारा महारोगाचा चट्टा होय; ते घर अशुद्ध आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3156', '3', '14', '45', '¶ मग त्या मनुष्याने ते घर खणून पाडावे; त्याचे दगड, लाकूड व सगळा चुना त्याने तेथून काढून नगराबाहेर एखाद्या अशुद्ध ठिकाणी फेकून द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3157', '3', '14', '46', 'आणि घर बंद असताना त्यामध्ये कोणी शिरला तर त्याने संध्याकाळपर्यंत अशुद्ध रहावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3158', '3', '14', '47', 'त्या घरात कोणी काही खाल्ले किंवा कोणी त्या घरात निजला तर त्याने आपले कपडे धुवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3159', '3', '14', '48', '¶ घराला नवीन दगड बसविल्यावर व नवीन गिलावा केल्यावर याजकाने आत जाऊन ते घर तपासावे आणि घरात चट्टा परत उद्भवला नसेल तर त्या घरातला चट्टा गेल्यामुळे त्याने ते शुद्ध ठरवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3160', '3', '14', '49', '¶ त्या घराच्या शुद्धीकरणासाठी दोन पक्षी, गंधसरुचे लाकूड, किरमिजी रंगाचे कापड व एजोब ही त्याने आणावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3161', '3', '14', '50', 'त्याने एक पक्षी वाहत्या पाण्यावर मातीच्या पात्रात मारावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3162', '3', '14', '51', 'मग त्याने गंधसरुचे लाकूड, एजोब, किरमिजी रंगाचे कापड व जिवंत पक्षी घेऊन त्या मारलेल्या पक्ष्याच्या रक्तात व वाहत्या पाण्यात बुडवून त्या घरावर सात वेळा शिंपडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3163', '3', '14', '52', 'त्या पक्ष्याचे रक्त, वाहते पाणी, तो जिवंत पक्षी, गंधसरूचे लाकूड, एजोब, आणि किरमिजी रंगाचे कापड ह्याप्रकारे याजकाने ते घर शुद्ध करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3164', '3', '14', '53', 'मग त्याने तो जिवंत पक्षी नगराबाहेर जाऊन माळरानात सोडून द्यावा; ह्याप्रकारे त्याने घरासाठी प्रायश्चित केले म्हणजे ते शुद्ध होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3165', '3', '14', '54', '¶ सर्व प्रकारचे महारोगाचे चट्टे, चाई,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3166', '3', '14', '55', 'कपड्यावरील किंवा घराचा महारोग,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3167', '3', '14', '56', 'सूज, खवंद, तकतकीत डाग या सर्वासंबधीचे हे नियम आहेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3168', '3', '14', '57', 'हे केव्हा शुद्ध व केव्हा अशुद्ध हे ठरविण्याविषयी शिकवतात; हे महारोगासंबंधीचे नियम आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3169', '3', '15', '1', '¶ परमेश्वर मोशे व अहरोन ह्यांना आणखी म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3170', '3', '15', '2', 'इस्राएल लोकांस सांगा की एखाद्या पुरुषाच्या शरीरातून स्त्राव होत असल्यास तो पुरुष अशुद्ध होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3171', '3', '15', '3', 'त्याचा स्त्राव वाहत असो किंवा बंद पडो, ती त्याची अशुद्धताच होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3172', '3', '15', '4', '¶ स्त्राव होणारा मनुष्य ज्या बिछान्यावर झोपेल तो अशुद्ध होय आणि ज्या वस्तूवर तो बसेल तीही अशुद्ध होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3173', '3', '15', '5', 'जो कोणी त्याच्या बिछान्याला स्पर्श करेल त्याने आपले कपडे धुवावे, पाण्याने स्नान करावे व संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3174', '3', '15', '6', '¶ स्त्राव होणारा मनुष्य बसलेल्या वस्तूवर कोणी बसेल तर त्याने आपले कपडे धुवावे, पाण्याने स्नान करावे व संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3175', '3', '15', '7', 'स्त्राव होणाऱ्या मनुष्याच्या अंगाला जर कोणी स्पर्श केला तर त्याने आपले कपडे धुवावे, पाण्याने स्नान करावे व संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3176', '3', '15', '8', '¶ स्त्राव होणारा मनुष्य जर एखाद्या शुद्ध मनुष्यावर थुंकला तर त्या शुद्ध मनुष्याने आपले कपडे धुवावे, पाण्याने स्नान करावे व संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3177', '3', '15', '9', 'स्त्राव होणारा मनुष्य ज्या खोगीराचा उपयोग करील ते खोगीर अशुद्ध होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3178', '3', '15', '10', '¶ त्याच्या अंगाखालच्या कोणत्याही वस्तुला कोणी स्पर्श केला तर त्याने संध्याकाळपर्यंत अशुद्ध रहावे, व त्या वस्तू जो उचलील त्याने आपले कपडे धुवावे, पाण्याने स्नान करावे आणि संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3179', '3', '15', '11', 'स्त्राव होणारा मनुष्य पाण्याने हात न धुता कोणाला स्पर्श केला तर त्या दुसऱ्या मनुष्याने आपले कपडे धुवावे, पाण्याने स्नान करावे व संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3180', '3', '15', '12', 'परंतु स्त्राव होणारा मनुष्य एखाद्या मातीच्या पात्राला स्पर्श केला तर ते पात्र फोडून टाकावे, मात्र प्रत्येक लाकडी पात्र पाण्याने धुवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3181', '3', '15', '13', '¶ स्त्राव होणारा मनुष्य आपल्या स्त्रावापासून बरा झाल्यावर त्याने आपल्या शुद्धीकरणासाठी सात दिवस थांबावे आणि मग आपले कपडे धुऊन वाहत्या पाण्यात आपले अंग धुवावे म्हणजे तो शुद्ध ठरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3182', '3', '15', '14', 'आठव्या दिवशी त्याने दोन होले किंवा पारव्याची दोन पिल्ले घेऊन दर्शनमंडपाच्या दारापाशी परमेश्वरासमोर जावे व याजकाकडे ती द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3183', '3', '15', '15', 'मग याजकाने त्यातील एकाचे पापार्पण व दुसऱ्याचे होमार्पण करावे आणि त्या मनुष्याच्या स्त्रावाबद्दल परमेश्वरासमोर त्याच्यासाठी प्रायश्चित करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3184', '3', '15', '16', '¶ एखाद्या पुरुषाचा वीर्यपात झाला तर त्याने आपले सर्वांग पाण्याने धुवून संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3185', '3', '15', '17', 'ज्या कपड्याला किंवा चामड्याला वीर्य लागले असेल तेही पाण्याने धुऊन संध्याकाळपर्यंत अशुद्ध समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3186', '3', '15', '18', 'स्त्री बरोबर निजला असताना पुरुषाचा वीर्यपात झाला तर त्या दोघांनी पाण्याने स्नान करावे व संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3187', '3', '15', '19', '¶ एखादी स्त्री ऋतुमती झाली तर तिने सात दिवस दूर बसावे; जो कोणी तिला स्पर्श करेल त्याने संध्याकाळपर्यंत अशुद्ध रहावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3188', '3', '15', '20', 'ती दूर असेपर्यंत ज्यावर ती झोपेल वा बसेल तेही अशुद्ध होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3189', '3', '15', '21', '¶ जो कोणी तिच्या अंथरुणाला स्पर्श करेल, त्याने आपले कपडे धुवावे, पाण्याने स्नान करावे व संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3190', '3', '15', '22', 'ती ज्यावर बसली असेल त्यास जो कोणी स्पर्श करेल त्याने आपले कपडे धुवावे, पाण्याने स्नान करावे व संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3191', '3', '15', '23', 'तिच्या अंथरुणाला किंवा ज्यावर ती बसली असेल त्यास शिवणाऱ्याने संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3192', '3', '15', '24', '¶ अशा स्त्रीबरोबर लैगिक संबंध केलेला पुरुषाने सात दिवस अशुद्ध रहावे व ज्या अंथरुणावर तो झोपेल तेही अशुद्ध समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3193', '3', '15', '25', '¶ एखाद्या स्त्रीचा ऋतुकाल नसताना जर अनेक दिवस तिला रक्तस्राव होत असेल किंवा मुदतीच्या बाहेर ती ऋतुमती राहिली तर तिचे स्त्रावाचे सर्व दिवस तिच्या ऋतुकालाच्या दिवसाप्रमाणे समजावे. ती अशुद्ध होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3194', '3', '15', '26', 'तिला स्त्राव होत असतानाच्या सर्व काळात ती ज्या अंथरुणावर झोपेल, ते अंथरुण तिच्या मासिक पाळीच्या वेळच्या अंथरुणाप्रमाणे समजावे. ती ज्यावर बसेल ती प्रत्येक गोष्ट तिच्या मासिक पाळीच्या काळात अशुद्ध असते. तशी अशुद्ध समजावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3195', '3', '15', '27', 'जर कोणी त्या वस्तूंना स्पर्श करेल तर तो अशुद्ध होईल. त्याने आपले कपडे धुवावे, पाण्याने स्नान करावे आणि संध्याकाळपर्यंत अशुद्ध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3196', '3', '15', '28', '¶ त्या स्त्रीचा स्त्राव बंद झाल्यावर तिने सात दिवस थांबावे; त्यानंतर ती शुद्ध होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3197', '3', '15', '29', 'मग आठव्या दिवशी तिने दोन होले किंवा पारव्याची दोन पिल्ले घेऊन दर्शनमंडपाच्या दारापाशी याजकाकडे जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3198', '3', '15', '30', 'मग याजकाने एकाचे पापार्पण व दुसऱ्याचे होमार्पण करावे. अशाप्रकारे याजकाने तिच्या अशुद्धतेकरिता परमेश्वरासमोर प्रायश्चित करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3199', '3', '15', '31', '¶ ह्याप्रकारे तुम्ही इस्राएल लोकांस अशुद्धतेबद्दल बजावून ठेवावे; नाहीतर ते माझा पवित्र निवासमंडप भ्रष्ट करतील आणि मग त्याच्याबद्दल त्यांना मरावेच लागेल!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3200', '3', '15', '32', '¶ स्त्राव होऊन किंवा वीर्यपात होऊन जो पुरुष अशुद्ध होतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3201', '3', '15', '33', 'आणि जी स्त्री ऋतुमती होते आणि जो कोणी पुरुष, ऋतुमती असल्यामुळे अशुद्ध झालेल्या स्त्रीशी लैंगिक संबंध करून अशुद्ध होतो, त्यांच्या संबंधीचे हे नियम आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3202', '3', '16', '1', '¶ अहरोनाचे दोन पुत्र परमेश्वरासमोर गेले असताना मरण पावले त्यानंतर परमेश्वर मोशेशी बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3203', '3', '16', '2', 'परमेश्वर मोशेला म्हणाला, “तुझा भाऊ अहरोन ह्याच्याशी बोल व त्यास सांग की: त्याने वाटेल त्यावेळी परमपवित्रस्थानात अंतरपटाच्या आत पवित्र कोशावर असलेल्या दयासनापुढे जाऊ नये; अहरोन जर तेथे जाईल तर तो मरेल, कारण तेथे दयासनावरील ढगात मी दर्शन देत असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3204', '3', '16', '3', '¶ परमपवित्रस्थानात जाण्यापूर्वी अहरोनाने पापार्पणासाठी एक गोऱ्हा व होमार्पणासाठी एक मेंढा आणावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3205', '3', '16', '4', 'त्याने पाण्याने स्नान करावे मग तागाचा पवित्र सदरा व तागाचे चोळणे आपल्या अंगात घालावे; तागाच्या कमरपट्ट्याने आपली कंबर कसावी आणि तागाचा फेटा बांधावा; ही पवित्र वस्त्रे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3206', '3', '16', '5', 'मग त्याने इस्राएलाच्या मंडळीकडून पापार्पणासाठी दोन बकरे व होमार्पणासाठी एक मेंढा घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3207', '3', '16', '6', '¶ अहरोनाने आपल्यासाठी पापार्पणाचा गोऱ्हा अर्पण करून स्वत:साठी व आपल्या घराण्यासाठी प्रायश्चित करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3208', '3', '16', '7', 'त्यानंतर त्याने ते दोन बकरे घेऊन दर्शनमंडपाच्या दारापाशी परमेश्वरासमोर उभे करावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3209', '3', '16', '8', '¶ अहरोनाने त्या दोन बकऱ्यावर चिठ्ठ्या टाकाव्या; एक चिठ्ठी परमेश्वरासाठी व दुसरी पाप वाहून नेणाऱ्या बकऱ्यासाठी');
INSERT INTO `bible_verses_mr_irv` VALUES ('3210', '3', '16', '9', 'ज्या बकऱ्यावर परमेश्वराच्या नावाची चिठ्ठी निघेल तो बकरा अहरोनाने पापार्पण म्हणून अर्पण करावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3211', '3', '16', '10', 'पाप वाहून नेण्यासाठी अशी चिठ्ठी निघालेला बकरा परमेश्वरासमोर जिवंत उभा करावा व त्याच्याद्वारे प्रायश्चित व्हावे म्हणून पाप वाहून नेण्यासाठी रानात सोडून द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3212', '3', '16', '11', '¶ अहरोनाने आपल्यासाठी पापार्पणाच्या गोऱ्ह्याचे अर्पण करून स्वत:साठी व स्वत:च्या घराण्यासाठी प्रायश्चित करावे. म्हणजे त्याने स्वत:साठी गोऱ्हा पापार्पण म्हणून वधावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3213', '3', '16', '12', '¶ नंतर अहरोनाने परमेश्वरासमोर असलेल्या वेदीवरील निखाऱ्यांनी भरलेले धुपाटणे घ्यावे आणि कुटून बारीक केलेला ओंजळभर सुगंधी धूप अंतरपटामागील आतल्या खोलीत आणावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3214', '3', '16', '13', 'त्याने तो धूप परमेश्वरासमोर अग्नीवर, असा घालावा की त्याच्या धुराने साक्षपटावरील दयासन व्यापून टाकावे, म्हणजे तो मरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3215', '3', '16', '14', 'त्याचप्रमाणे त्याने गोऱ्ह्याचे काही रक्त घेऊन ते दयासनावर पूर्वेस बोटाने शिंपडावे आणि काही रक्त दयासनासमोर बोटाने सात वेळा शिंपडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3216', '3', '16', '15', '¶ मग अहरोनाने लोकांसाठी आणलेला पापार्पणाचा बकरा वधावा; त्याचे रक्त अंतरपटाच्या आत घेऊन जावे आणि त्याने गोऱ्ह्याच्या रक्ताचे जसे केले तसेच बकऱ्याच्या रक्ताचे करावे म्हणजे ते दयासनावर व दयासनासमोर शिंपडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3217', '3', '16', '16', 'आणखी त्याने इस्राएली लोकांची अशुद्धतेची कामे, त्यांची बंडखोरी व त्यांची सर्व पापे या सर्वांबद्दल परमपवित्रस्थानासाठी प्रायश्चित करावे; परमेश्वर त्यांच्यामध्ये जेथे वस्ती करतो त्या, लोकांच्या अशुद्धतेने व्याप्त असलेल्या दर्शनमंडपासाठीही त्याने तसेच करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3218', '3', '16', '17', '¶ अहरोन प्रायश्चित करण्यासाठी परमपवित्रस्थानात प्रवेशकरण्यासाठी जाईल तेव्हा, तो स्वतःसाठी व स्वत:च्या घराण्यासाठी आणि इस्राएल लोकांसाठी प्रायश्चित करून बाहेर येईपर्यंत दर्शनमंडपामध्ये कोणीही नसावे व कोणीही तेथे जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3219', '3', '16', '18', 'मग त्याने तेथून निघून परमेश्वरासमोरील वेदीपाशी जावे व तिच्यासाठी प्रायश्चित करावे, त्याने गोऱ्ह्याचे काही रक्त व बकऱ्याचे काही रक्त घेऊन त्या वेदीच्या चारही बाजूच्या शिंगांना लावावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3220', '3', '16', '19', 'मग त्याने काही रक्त घेऊन आपल्या बोटाने ते सात वेळा तिच्यावर शिंपडावे; अशा प्रकारे त्याने इस्राएली लोकांच्या अशुद्धतेपासून ती शुद्ध व पवित्र करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3221', '3', '16', '20', '¶ जेव्हा परमपवित्रस्थान, दर्शनमंडप आणि वेदी ह्यांच्याकरता तो प्रायश्चित करणे संपवतो त्यानंतर त्याने तो जिवंत बकरा सादर करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3222', '3', '16', '21', 'अहरोनाने आपले दोन्ही हात त्या जिवंत बकऱ्याच्या डोक्यावर ठेवून इस्राएली लोकांची सर्व पापे व अपराध ह्यांचा अंगिकार करावा; व ती त्या बकऱ्याच्या डोक्यावर ठेवून त्यास घेऊन जाण्यासाठी तयार असलेल्या मनुष्याच्या हाती रानात पाठवून द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3223', '3', '16', '22', 'तेव्हा तो बकरा त्या लोकांच्या सर्व दुष्कर्मांचा भार घेऊन निर्जन रानात वाहून नेईल; त्या मनुष्याने त्या बकऱ्याला रानात सोडून द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3224', '3', '16', '23', '¶ मग अहरोनाने पुन्हा दर्शनमंडपामध्ये जावे आणि परमपवित्रस्थानात जाण्यापूर्वी घातलेली तागाची वस्त्रे काढावी आणि त्याने ती तेथेच ठेवावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3225', '3', '16', '24', 'मग त्याने एखाद्या पवित्र ठिकाणी पाण्याने आंघोळ करावी, आपली वस्त्रे घालावी व तेथून बाहेर येऊन स्वत:साठी होमार्पण करावे तसेच लोकांसाठीही होमार्पण करावे आणि स्वत:साठी व लोकांसाठी प्रायश्चित करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3226', '3', '16', '25', '¶ मग त्याने पापार्पणाच्या चरबीचा वेदीवर होम करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3227', '3', '16', '26', 'ज्या मनुष्याने पाप वाहून नेण्यासाठी निवडलेला बकरा रानात सोडून दिला त्याने आपले कपडे धुवावे, पाण्याने आंघोळ करावी व त्यानंतर तो छावणीत प्रवेश करु शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3228', '3', '16', '27', '¶ पापार्पणाच्या ज्या गोऱ्ह्याचे व बकऱ्याचे रक्त प्रायश्चितासाठी पवित्रस्थानात नेले होते त्या दोन्ही पशूंना छावणीच्या बाहेर न्यावे. तेथे त्यांचे कातडे, मांस व शेण ही अग्नीत जाळून टाकावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3229', '3', '16', '28', 'ज्या मनुष्याने ती जाळून टाकली त्याने आपले कपडे धुवावे, पाण्याने आंघोळ करावी; त्यानंतर तो छावणीत येऊ शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3230', '3', '16', '29', '¶ तुमच्यासाठी हा एक कायमचा विधी असावा; सातव्या महिन्याच्या दशमीस तुम्ही अन्न न घेता उपास करावा आणि त्या दिवशी कोणीही कोणतेही काम करू नये, मग तो तुमच्यात जन्मलेल्यांपैकी असो किंवा तुमच्यात राहणारा परदेशी असो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3231', '3', '16', '30', 'हे यासाठी की या दिवशी तुमच्यासाठी तुम्ही तुमच्या सर्व पापांपासून शुद्ध व्हावे म्हणून प्रायश्चित करण्यात येईल, जेणेकरून तुम्ही परमेश्वरासमोर शुद्ध व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3232', '3', '16', '31', 'तुमच्यासाठी हा पूर्ण विश्रामाचा शब्बाथ आहे; तुम्ही उपवास करावा व कसलेही काम करु नये; हा तुमच्यामध्ये कायमचा विधी असणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3233', '3', '16', '32', '¶ तेव्हा आपल्या पित्याच्या जागी मुख्य याजक म्हणून ज्याची निवड होऊन ज्याचा अभिषेक होईल त्याने तागाची पवित्र वस्त्रे घालून प्रायश्चित करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3234', '3', '16', '33', 'त्याने परमपवित्रस्थान, दर्शनमंडप व वेदी तसेच याजकवर्ग आणि सर्व इस्राएल लोक ह्यांच्यासाठी प्रायश्चित करावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3235', '3', '16', '34', '¶ इस्राएल लोकांसाठी त्यांच्या सर्व पापाबद्दल वर्षातून एकदा प्रायश्चित करण्याकरिता हा कायमचा विधी होय; परमेश्वराने मोशेला दिलेल्या आज्ञेप्रमाणे त्यांनी ते सर्व केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3236', '3', '17', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3237', '3', '17', '2', '“अहरोन त्याचे पुत्र आणि सर्व इस्राएल लोक ह्यांना सांग की परमेश्वराने जी आज्ञा दिली आहे ती ही:');
INSERT INTO `bible_verses_mr_irv` VALUES ('3238', '3', '17', '3', 'इस्राएल घराण्यातील एखाद्या मनुष्याने, छावणीत किंवा छावणीबाहेर एखादा बैल; कोकरू किंवा बकरा मारला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3239', '3', '17', '4', 'परंतु परमेश्वराच्या निवासमंडपासमोर अर्पण करण्यासाठी दर्शनमंडपापाशी आणला नाही, तर त्या मनुष्यास रक्तपात केल्याचा दोष लागेल; त्याने त्या प्राण्याचा वध करून रक्त सांडले आहे म्हणून त्या मनुष्यास आपल्या लोकांतून बाहेर टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3240', '3', '17', '5', '¶ या नियमाचा हेतू असा की इस्राएल लोक आपले पशू खुल्या शेतात मारतात ते त्यांनी दर्शनमंडपाच्या दारापाशी याजकाकडे परमेश्वरासमोर आणावे, व परमेश्वराकरिता शांत्यर्पणे म्हणून अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3241', '3', '17', '6', 'याजकाने त्यांचे रक्त दर्शनमंडपाच्या दारापाशी परमेश्वराच्या वेदीवर टाकावे आणि परमेश्वरास सुवास म्हणून त्यांच्या चरबीचा होम करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3242', '3', '17', '7', '¶ आणि ह्यामुळे त्यांनी व्यभिचारी मतीने ‘अजमूर्तींच्या मागे लागून त्यांना आपले यज्ञपशु अर्पण करु नयेत. हे तुम्हास पिढ्यान् पिढ्या कायमचे विधी नियम आहेत!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3243', '3', '17', '8', '¶ तू त्यांना सांग की इस्राएल घराण्यापैकी किंवा त्यांच्यामध्ये राहणाऱ्या किंवा परदेशीय लोकांपैकी कोणी होमार्पण अथवा यज्ञ केला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3244', '3', '17', '9', 'तर त्याने तो परमेश्वरास अर्पण करण्यासाठी दर्शनमंडपाच्या दारापाशी आणावा; त्याने तसे न केल्यास आपल्या लोकांतून त्यास बाहेर टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3245', '3', '17', '10', '¶ इस्राएल घराण्यापैकी किंवा त्यांच्यामध्ये राहणाऱ्या परदेशीय लोकांपैकी कोणी रक्त सेवन केले! तर मी त्या मनुष्यापासून आपले तोंड फिरवीन व त्यास आपल्या लोकांतून बाहेर टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3246', '3', '17', '11', 'कारण प्राण्याचे जीवन त्यांच्या रक्तात असते आणि तुमच्या जिवाबद्दल वेदीवर प्रायश्चित करण्यासाठी ते तुम्हास दिले आहे; कारण रक्तानेच प्रायश्चित होते हेच ते रक्त आहे की ज्याद्वारे जिवाचे प्रायश्चित होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3247', '3', '17', '12', '¶ म्हणून मी इस्राएल लोकांस सांगतले आहे की तुमच्यातील कोणीही, तसेच तुमच्यामध्ये राहणाऱ्या परदेशीयांनीही रक्त सेवन करु नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3248', '3', '17', '13', 'इस्राएल लोकांपैकी असो किंवा त्यांच्यामध्ये राहणाऱ्या परदेशीयांपैकी असो! कोणी खाण्यास योग्य पशूची किंवा पक्ष्याची शिकार केली तर त्याने त्याचे रक्त जमिनीवर ओतून मातीने झाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3249', '3', '17', '14', '¶ कारण प्राणीमात्रांच्या जीवनाविषयी म्हणाल तर त्यांचे रक्त हेच त्यांचे जिवन आहे ह्यामुळे मी इस्राएल लोकांस म्हणालो आहे की कोणत्याही प्राण्याचे रक्त सेवन करु नये, कारण सर्व प्राण्यांचे जिवन हेच त्यांचे रक्त आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3250', '3', '17', '15', '¶ “कोणी मनुष्याने मग तो त्यांच्यामध्ये राहणार किंवा परदेशीय असो! तो जर मरण पावलेल्या किंवा जंगली जनावराने मारलेल्या प्राण्याचे मांस खाईल त्याने आपले कपडे धुवावे, पाण्याने स्नान करावे व त्याने संध्याकाळपर्यंत अशुद्ध रहावे; म्हणजे तो शुद्ध होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3251', '3', '17', '16', 'त्याने आपले कपडे धुतले नाहीत किंवा स्नान केले नाही तर तो आपल्या अपराधाबद्दल दोषी ठरेल, त्याने त्याबद्दल शिक्षा भोगावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3252', '3', '18', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3253', '3', '18', '2', 'इस्राएल लोकांस सांग, मी परमेश्वर तुमचा देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3254', '3', '18', '3', 'तुम्ही ज्या मिसर देशात राहत होता त्या देशातील रीतीरीवाजाप्रमाणे चालू नका! तसेच ज्या कनान देशात मी तुम्हास घेऊन जात आहे त्या देशातील चालीरीती प्रमाणेही तुम्ही चालू नका! त्यांचे विधी पाळू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3255', '3', '18', '4', '¶ तुम्ही माझ्याच नियमाप्रमाणे चाला व माझेच विधी पाळा! कारण मी परमेश्वर तुमचा देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3256', '3', '18', '5', 'म्हणून तुम्ही माझे विधी व माझे नियम पाळावे; ते जो पाळील तो त्यांच्यामुळे जिवंत राहील! मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3257', '3', '18', '6', '¶ तुम्ही कोणीही आपल्याजवळच्या नातलगाशी शरीरसबंध ठेऊ नये! मी परमेश्वर आहे:');
INSERT INTO `bible_verses_mr_irv` VALUES ('3258', '3', '18', '7', 'तू तुझ्या आईबरोबर शारीरिक संबंध ठेवून आपल्या बापाचा अनादर करु नको. ती तुझी आई आहे, म्हणून तिचा आदर कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3259', '3', '18', '8', 'तू तुझ्या सावत्र आईबरोबर शारीरिक संबंध ठेवू नको, त्यामुळे तुझ्या बापाची लाज उघडी करू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3260', '3', '18', '9', '¶ तू तुझ्या बहिणीशी शरीरकसंबंध ठेवू नको, ती बहीण सख्खी असो किंवा सावत्र असो; ती तुझ्या घरात जन्मलेली असो किंवा तुझ्या घराबाहेर दुसऱ्याच्या घरी जन्मलेली असो तू तिच्यापाशी जाऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3261', '3', '18', '10', 'तू तुझ्या नातीशी शारीरिक संबंध ठेवू नको, मग ती तुझ्या मुलाची मुलगी असो किंवा मुलीची मुलगी असो; कारण ती तुझीच लाज आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3262', '3', '18', '11', 'जर तुझ्या वडिलाच्या पत्नीला तुझ्या बापापासून मुलगी झाली असेल तर ती तुझी बहीणच आहे; म्हणून तू तिच्याशी शारीरिक संबंध ठेवू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3263', '3', '18', '12', '¶ तुझ्या आत्याशी शारीरिक संबंध ठेवू नको. ती तुझ्या बापाची जवळची नातलग आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3264', '3', '18', '13', 'तुझ्या मावशीशी शारीरिक संबंध ठेवू नको, ती तुझ्या आईची जवळची नातलग आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3265', '3', '18', '14', 'तू तुझ्या चुलत्याच्या पत्नीशी शारीरिक संबंध ठेवून त्याची लाज उघडी करु नको त्या हेतूने तिच्या जवळ जाऊ नको; ती तुझी चुलती आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3266', '3', '18', '15', '¶ तुझ्या सुनेशी शारीरिक संबंध ठेवू नको, ती तुझ्या मुलाची पत्नी आहे तिच्याशी शारीरिक संबध ठेवू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3267', '3', '18', '16', 'तुझ्या भावजयीशी शारीरिक संबंध ठेवू नको, ह्याप्रकारे त्याची लाज काढू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3268', '3', '18', '17', '¶ एखाद्या स्त्रीशी व तिच्या मुलीशी म्हणजेच दोघींशी अथवा तिच्या नातीशी मग ती तिच्या मुलाची मुलगी असो किंवा मुलीची मुलगी असो शरीरसंबंध ठेवू नको. कारण त्या जवळच्या नातलग आहेत; असे करणे अतिदुष्टपणाचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3269', '3', '18', '18', 'तुझी पत्नी जिवंत असताना तिच्या बहिणीला पत्नी करून तिला सवत करून घेऊ नको; तू तिच्या बहिणीशी शारीरिक संबंध ठेवू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3270', '3', '18', '19', '¶ स्त्री ऋतुमती झाली असताना तिच्यापाशी जाऊ नको; कारण ऋतुकालात ती अशुद्ध असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3271', '3', '18', '20', 'तू आपल्या शेजाऱ्याच्या पत्नीशी शारीरिक संबंध ठेवू नको. आणि हे करून अमंगळ होऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3272', '3', '18', '21', '¶ तू तुझ्या लेकरांपैकी कोणाचाही मोलख दैवतासाठी होम करु नको; असे करशील तर तू आपल्या देवाच्या नावाला कलंक लावू नको. मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3273', '3', '18', '22', '¶ स्त्रीगमनाप्रमाणे पुरुषगमन करु नको! ते भयंकर पाप आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3274', '3', '18', '23', 'कोणत्याही पशूशी गमन करून त्यासोबत अमंगळ होऊ नको. त्याचप्रमाणे स्त्रीने पशूशी गमन करावयासाठी त्याच्यापाशी जाऊ नये; ते कृत्य निसर्गाविरूद्ध आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3275', '3', '18', '24', '¶ अशाप्रकारे स्वत:ला अशुद्ध करून घेऊ नका; कारण जी राष्ट्रे मी तुमच्यासमोरुन बाहेर घालवून देणार आहे, तेथील लोकही अशाच कृत्यांनी अशुद्ध झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3276', '3', '18', '25', 'त्यांचा देश भयंकर भ्रष्ट झाला आहे, म्हणून त्यांच्या दुष्टतेमुळे मी त्यांचा समाचार घेत आहे व तो देश आपल्या रहीवाशांचा त्याग करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3277', '3', '18', '26', '¶ ह्याकरिता तुम्ही माझे विधी व नियम पाळावे; आणि स्वदेशीय अथवा तुमच्यात राहणारा परदेशीय ह्यापैकी कोणीही असली भयंकर अमंगळ कृत्ये करु नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3278', '3', '18', '27', 'कारण तुमच्या पूर्वी त्या देशात राहणाऱ्या लोकांनी भयंकर अमंगळ कृत्ये केल्यामुळे तो देश अमंगळ झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3279', '3', '18', '28', 'जर तुम्ही या गोष्टी केल्या तर त्यांनी हा देश भ्रष्ट केला तसा तो तुमचाही त्याग करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3280', '3', '18', '29', '¶ जे कोणी ह्यातील कोणतेही अमंगळ कृत्य करतील त्या सर्वांना आपल्या लोकांतून बाहेर टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3281', '3', '18', '30', 'इतर लोकांनी असली भयंकर अमंगळ कृत्ये केली, परंतु तुम्ही माझे विधी व नियम पाळावेत; अशी भयंकर अमंगळ कृत्ये करून तुम्ही आपणाला अमंगळ करून घेऊ नये! मी तुमचा देव परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3282', '3', '19', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3283', '3', '19', '2', 'सर्व इस्राएलाच्या मंडळीतील लोकांस सांग की, मी तुमचा देव परमेश्वर पवित्र आहे, म्हणून तुम्हीही पवित्र असलेच पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3284', '3', '19', '3', 'तुमच्यातील प्रत्येकाने आपली आई व आपला बाप ह्यांचा मान राखलाच पाहिजे आणि माझा शब्बाथ पाळलाच पाहिजे; मी तुमचा देव परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3285', '3', '19', '4', 'तुम्ही मूर्तीपूजा करु नका, आपल्यासाठी ओतीव देव करु नका. मी तुमचा देव परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3286', '3', '19', '5', '¶ तुम्ही परमेश्वरासाठी शांत्यर्पणाचा यज्ञ कराल तेव्हा तो असा करा की त्यामुळे तुम्ही मला मान्य व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3287', '3', '19', '6', 'त्या अर्पणाचे मांस यज्ञाच्या दिवशी व त्याच्या दुसऱ्या दिवशी खावे, पण तिसऱ्या दिवशी जर त्यातून काही उरले तर ते अग्नीत जाळून टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3288', '3', '19', '7', 'तिसऱ्या दिवशी त्यातील खाणे भयंकर पाप आहे; ते अर्पण मान्य होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3289', '3', '19', '8', 'कोणी तसे करील तर ते पाप केल्यामुळे तो अपराधी ठरेल, कारण त्याने परमेश्वराच्या पवित्र वस्तूचा मान न राखता ती दूषित केली असे होईल; त्या मनुष्यास आपल्या लोकातून बाहेर टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3290', '3', '19', '9', '¶ तुम्ही हंगामाच्या वेळी आपल्या शेतातील पिकाची कापणी कराल तेव्हा, आपल्या शेताच्या कोनाकोपऱ्यातील झाडून सारेच पीक काढू नका व पीक काढून घेतल्यावर सरवा वेचू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3291', '3', '19', '10', 'आपला द्राक्षमळाही झाडून सारा खुडू नका, तसेच द्राक्षमळयात खाली पडलेली फळे गोळा करु नका; गोरगरीबांसाठी व तुमच्या देशातून प्रवास करणाऱ्या उपरी लोकांसाठी ती राहू द्यावी; मी तुमचा देव परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3292', '3', '19', '11', '¶ तुम्ही चोरी करु नये. कोणाला फसवू नये. एकमेकाशी कपटाने बोलू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3293', '3', '19', '12', '¶ तुम्ही माझ्या नावाने खोटी शपथ वाहून आपल्या देवाच्या नावाला कलंक लावू नये. मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3294', '3', '19', '13', '¶ आपल्या शेजाऱ्यावर जुलूम करु नका व त्यास लुबाडू नका; मजुराची मजुरी रात्रभर दिवस उजाडेपर्यंत आपल्याजवळ ठेवू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3295', '3', '19', '14', '¶ बहिऱ्याला शिव्याशाप देऊ नका; आंधळ्याने ठोकर लागून पडावे म्हणून एखाद्या वस्तूचे अडखळण त्याच्या वाटेत ठेवू नका; पण आपल्या देवाचा मान राखा त्याचे भय बाळगा. मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3296', '3', '19', '15', '¶ न्यायनिवाडा करताना कोणावर अन्याय करु नका तर योग्य न्याय द्या. न्यायदान करताना गरीब लोक व वजनदार लोक ह्याना विशेष मर्जी दाखवू नका. आपल्या शेजाऱ्याचा न्याय करताना योग्य तोच न्याय द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3297', '3', '19', '16', '¶ आपल्या लोकांमध्ये चहाड्या करीत इकडे तिकडे फिरू नका, आपल्या शेजाऱ्याचा जीव धोक्यात येईल असे काही करु नका. मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3298', '3', '19', '17', '¶ आपल्या मनात आपल्या भावाचा द्वेष बाळगू नका; आपल्या शेजाऱ्याने चुकीचे काही कृत्य केल्यास त्याची कान उघडणी करावी, परंतु त्याच्या अपराधामध्ये सहभागी होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3299', '3', '19', '18', '¶ लोकांनी तुमचे वाईट केलेले विसरून जावे, त्याबद्दल सूड घेण्याचा प्रयत्न करु नका तर आपल्या शेजाऱ्यावर स्वत: सारखी प्रीती करा. मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3300', '3', '19', '19', '¶ तुम्ही माझे नियम पाळा. आपल्या पशूंचा भिन्न जातीच्या पशूंशी संकर करु नका. दोन जातीचे बी मिसळून ते आपल्या शेतात पेरू नका. भिन्न सूत एकत्र करून विणलेला कपडा अंगात घालू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3301', '3', '19', '20', '¶ एखाद्या पुरुषाची स्त्री गुलाम, ती विकत घेतलेली नसेल किंवा खंडणी भरून मुक्त झाली नसेल, अशा स्त्रीशी कोणी शरीरसंबंध केल्यास त्या दोघांना शिक्षा व्हावी; परंतु तिची मुक्तता झाली नसल्यामुळे त्यांना जिवे मारू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3302', '3', '19', '21', 'हे पाप केलेल्या मनुष्याने आपले दोषार्पण म्हणून एक मेंढा दोषार्पणासाठी, दर्शनमंडपाच्या दारापाशी परमेश्वरासमोर आणावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3303', '3', '19', '22', 'आणि त्याने केलेल्या पापाबद्दल दोषार्पणाच्या मेंढ्याद्वारे त्याच्यासाठी याजकाने परमेश्वरासमोर प्रायश्चित करावे; म्हणजे त्याने केलेल्या पापाची त्यास क्षमा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3304', '3', '19', '23', '¶ तुम्ही आपल्या देशात जाऊन पाहोचल्यावर खाण्यासाठी निरनिराळ्या प्रकारची फळझाडे लावाल, तेव्हा फळझाडे लावल्यावर तुम्ही तीन वर्षे थांबाबे, त्यांची फळे खाऊ नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3305', '3', '19', '24', 'पण चौथ्या वर्षी त्यांची सर्व फळे परमेश्वराची होतील; ती परमेश्वराच्या उपकारस्मरणाच्या यज्ञासाठी पवित्र समजावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3306', '3', '19', '25', 'मग पाचव्या वर्षी तुम्ही त्यांची फळे खावी. असे केल्याने त्यांना तुमच्यासाठी अधिक फळे येतील. मी तुमचा देव परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3307', '3', '19', '26', '¶ तुम्ही कोणतेही मांस रक्तासह खाऊ नका. तुम्ही काही जादूटोणा, मंत्रतंत्र व शकूनमुहूर्त ह्याच्याद्वारे भविष्य पाहण्याचा प्रयत्न करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3308', '3', '19', '27', '¶ आपल्या डोक्याला घेर ठेवू नका; आपल्या दाढीचे कोपरे छाटू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3309', '3', '19', '28', '¶ मृताची आठवण म्हणून अंगावर जखम करून घेऊ नका. आपले अंग गोंदवून घेऊ नका. मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3310', '3', '19', '29', '¶ तू आपल्या मुलीला वेश्या करुन भ्रष्ट होऊ देऊ नको, त्यामुळे तू तिच्या पावित्र्याचा मान राखीत नाहीस असे दिसेल. तुमच्या देशात वेश्या होऊ देऊ नका त्या प्रकारच्या पापाने तुमचा देश भ्रष्ट होऊ देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3311', '3', '19', '30', 'तुम्ही माझे शब्बाथ, काम न करता विसाव्याचे दिवस म्हणून पाळावे. तुम्ही माझ्या पवित्रस्थानाविषयी आदर बाळगावा. मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3312', '3', '19', '31', '¶ सल्लामसलत विचारण्यासाठी पंचाक्षऱ्याकडे किंवा चेटक्याकडे जाऊ नका; त्यांच्यामागे लागू नका; ते तुम्हास अशुद्ध करतील. मी तुमचा देव परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3313', '3', '19', '32', '¶ वडीलधाऱ्या मनुष्यांना मान द्या; वृद्ध मनुष्य घरात आल्यास उठून उभे राहा; आपल्या देवाचे भय बाळगा. मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3314', '3', '19', '33', 'कोणी परदेशीय तुमच्या देशात तुमच्याबरोबर राहत असेल तर त्याच्याशी वाईट वागू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3315', '3', '19', '34', '¶ तुमच्याबरोबर राहणाऱ्या परदेशीय मनुष्यास स्वदेशीय मनुष्यासारखेच माना; आणि त्याच्यावर स्वत: सारखीच प्रीती करा; कारण तुम्हीही एकेकाळी मिसरदेशात परदेशीय होता. मी तुमचा देव परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3316', '3', '19', '35', '¶ लोकांचा न्याय करताना तुम्ही योग्य न्याय करावा; मोजण्यामापण्यात व तोलण्यात तुम्ही अन्याय करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3317', '3', '19', '36', 'तुमच्यापाशी खरी मापे, खरी वजने, खरे तराजू, खरा एफा व खरा हिन असावा. मी परमेश्वर तुमचा देव आहे! मीच तुम्हास मिसर देशातून बाहेर आणले!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3318', '3', '19', '37', '“म्हणून तुम्ही माझे विधी व नियम यांची आठवण ठेवून ते पाळावे. मी परमेश्वर आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3319', '3', '20', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3320', '3', '20', '2', '“तू इस्राएल लोकांस आणखी असे सांग की, इस्राएलांपैकी किंवा इस्राएल लोकांमध्ये राहणाऱ्या परकियांपैकी कोणी आपल्या मुलाबाळांतून एखादे मूल मोलख दैवतास अर्पील तर त्या मनुष्यास जिवे मारावे! आपल्या देशाच्या लोकांनी त्यास धोंडमार करावा!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3321', '3', '20', '3', '¶ मीही त्या मनुष्याच्या विरूद्ध होईन! आणि त्यास आपल्या लोकांतून बाहेर टाकीन! कारण त्याने आपले मूल मोलख दैवतास अर्पून माझे पवित्रस्थान भ्रष्ट केले व माझ्या पवित्र नावाला कलंक लावला!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3322', '3', '20', '4', 'मोलख दैवताला आपले मूल अर्पिण्याकडे देशाचे इतर सामान्य लोक डोळेझाक करून त्यास जिवे मारणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3323', '3', '20', '5', 'तर मी त्या मनुष्याच्या व त्याच्या कुटुंबाच्या विरूद्ध होईन! आणि त्यास व मजवर अविश्वास दाखवून जो कोणी व्यभिचारी मतीने मोलख दैवताच्या नादी लागून त्यांच्यामागे जातील त्यांना आपल्या लोकांतून बाहेर टाकीन!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3324', '3', '20', '6', '¶ जो मनुष्य व्यभिचारी मतीने सल्लामसलत विचारण्यास पंचाक्षऱ्याकडे व चेटक्याकडे जातो तो माझ्याशी विश्वासघात करीत आहे मी त्याच्या विरूद्ध होईन व त्यास आपल्या लोकांतून बाहेर टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3325', '3', '20', '7', 'म्हणून शुद्ध व्हा! आपणास पवित्र करा! कारण मी तुमचा देव परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3326', '3', '20', '8', '¶ तुम्ही माझ्या नियमांची आठवण ठेवून ते पाळा; मीच तुम्हास पवित्र करणारा परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3327', '3', '20', '9', '¶ जो मनुष्य आपल्या बापाला किंवा आपल्या आईला शिव्याशाप देईल त्यास अवश्य जिवे मारावे त्याने आपल्या बापाला व आपल्या आईला शिव्याशाप दिला आहे म्हणून त्याच्या रक्तपाताची जबाबदारी त्याच्याच माथी राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3328', '3', '20', '10', '¶ जो मनुष्य आपल्या शेजाऱ्याच्या पत्नीपाशी जातो तो मनुष्य व ती स्त्री, ते दोघेही व्यभिचाराच्या पापाचे अपराधी आहेत; त्या दोघांना अवश्य जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3329', '3', '20', '11', '¶ जो आपल्या वडिलाच्या पत्नीपाशी जातो तो आपल्या बापाची लाज उघडी करतो! तो मनुष्य व त्याच्या बापाची पत्नी त्या दोघांनाही अवश्य जिवे मारावे; त्यांच्या रक्तपाताची जबाबदारी त्यांच्याच माथी राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3330', '3', '20', '12', '¶ एखादा पुरुष आपल्या सुनेशी शारीरिक संबंध ठेवेल तर त्या दोघांनाही अवश्य जिवे मारावे; त्यांनी शरीरसंबंधाचे भयंकर पाप केले आहे! त्यांच्या रक्तपाताची जबाबदारी त्यांच्याच माथी राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3331', '3', '20', '13', '¶ एखाद्या पुरुषाने स्त्रीगमनाप्रमाणे पुरुषगमन केले तर ते भयंकर पाप त्या दोघांनी केले आहे म्हणून त्या दोघांनाही अवश्य जिवे मारावे; त्यांच्या रक्तपाताची जबाबदारी त्याच्याच माथी राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3332', '3', '20', '14', '¶ कोणा पुरुषाने एखादी स्त्री व तिची मुलगी या दोघींबरोबर विवाह केला तर तो अतिदुष्टपणा होय. त्या पुरुषाला व त्या दोन्ही स्त्रीयांना अग्नीत जाळून टाकावे! तुमच्यामध्ये असे अतिदुष्टपणाचे पाप होऊ देऊ नये!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3333', '3', '20', '15', '¶ कोणा पुरुषाने पशूगमन केले तर त्यास अवश्य जिवे मारावे आणि त्या पशूलाही मारुन टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3334', '3', '20', '16', '¶ कोणी स्त्री पशूगमन करील तर त्या स्त्रीला व त्या पशूला जिवे मारावे; त्यांना अवश्य मारुन टाकावे; त्यांच्या रक्तपाताची जबाबदारी त्यांच्याच माथी राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3335', '3', '20', '17', '¶ कोणी आपल्या बहिणीला, मग ती त्याच्या बापाची मुलगी असो किंवा त्याच्या आईची मुलगी असो, आपली पत्नी करून घेईल व ती दोघे शरीरसंबंध करतील तर ते लाजीरवाणे कर्म आहे! त्या दोघांना आपल्या भाऊबंदादेखत शिक्षा व्हावी! त्यांना आपल्या लोकांतून बाहेर टाकावे. त्याने आपल्या बहिणीबरोबर केलेल्या वाईट कर्माबद्दल शिक्षा भोगावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3336', '3', '20', '18', '¶ ऋतुमती स्त्रीशी कोणी पुरुषाने शरीरसंबंध केला तर तो पुरुष व ती स्त्री या दोघांनाही त्यांच्या लोकांतून बाहेर टाकावे; कारण त्यांने तिच्या रक्ताचा झरा उघडा करून पाप केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3337', '3', '20', '19', '¶ आपली मावशी किंवा आपली आत्या ह्याच्याशी शारीरिक संबंध ठेवू नयेत व तसे करणाऱ्याने त्याच्या जवळच्या आप्ताची काया उघडी केली आहे त्यांनी आपल्या दुष्कर्माबद्दल शिक्षा भोगावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3338', '3', '20', '20', '¶ कोणी आपल्या चुलतीशी शारीरिक संबंध ठेवेल तर त्याने आपल्या चुलत्याची लाज उघडी केली असे होईल; ते आपल्या पापाची शिक्षा भोगतील व संतती न होता मरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3339', '3', '20', '21', '¶ आपल्या भावजयीशी शारीरिक संबंध ठेवणे हे पापी कृत्य आहे; जो कोणी असे करील त्याने आपल्या भावाची लाज उघडी केली असे होईल! त्यांना संतती होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3340', '3', '20', '22', '¶ म्हणून तुम्ही माझे सर्व विधी व माझे सर्व नियम यांची आठवण ठेवून ते पाळावे म्हणजे ज्या देशात मी तुम्हास घेऊन जात आहे त्यामध्ये तुमची वस्ती होईल; तो देश तुमचा त्याग करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3341', '3', '20', '23', '¶ ज्या राष्ट्रांना मी तुमच्या पुढून घालवून देत आहे त्यांनी असली सर्व पापी कृत्ये केली म्हणून मला त्यांचा वीट आला! तुम्ही त्यांच्या रीतीरीवाजाप्रमाणे चालू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3342', '3', '20', '24', '¶ मी तुम्हास सांगितले आहे की त्यांचा देश तुमचे वतन होईल! तो मी तुमच्या ताब्यात देत आहे. त्यामध्ये दुधामधाचे प्रवाह वाहात आहेत; इतर राष्ट्रापासून वेगळे करून मी तुम्हास माझे विशेष लोक म्हणून चालविले आहे. मी तुमचा देव परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3343', '3', '20', '25', 'म्हणून तुम्ही शुद्ध व अशुद्ध पशू आणि शुद्ध व अशुद्ध पक्षी ह्याच्यातील भेद पाळावा, आणि जे पशू, पक्षी व जमिनीवर रांगणारे प्राणी मी अशुद्ध ठरविले आहेत ते तुम्ही खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3344', '3', '20', '26', '¶ तुम्ही माझेच असावे म्हणून मी तुम्हास इतर राष्ट्रापासून वेगळे केले आहे; तुम्ही माझ्याकरिता पवित्र व्हावे! कारण मी तुमचा परमेश्वर आहे आणि मी पवित्र आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3345', '3', '20', '27', '¶ कोणी पंचाक्षरी किंवा चेटकी करणारा असला, मग तो पुरुष असो किंवा स्त्री असो, त्यांना अवश्य जिवे मारावे; लोकांनी त्यांना धोंडमार करावा; त्यांच्या रक्तपाताची जबाबदारी त्यांच्याच माथी राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3346', '3', '21', '1', '¶ परमेश्वर मोशेला म्हणाला, “अहरोनाचे पुत्र, जे याजक त्यांना असे सांग की, आपल्या लोकांमधील मरण पावलेल्या मनुष्यास स्पर्श करून याजकाने स्वत:ला अशुद्ध करून घेऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3347', '3', '21', '2', 'परंतु आपले जवळचे नातलग म्हणजे आपली आई, बाप मुलगा, मुलगी, भाऊ,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3348', '3', '21', '3', 'आणि आपल्याजवळ असलेली आपली अविवाहित बहीण जिला पती नाही तिचे मात्र सुतक धरावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3349', '3', '21', '4', '¶ याजक आपल्या लोकांचा प्रमुख असल्यामुळे त्याने सामान्य मनुष्याप्रमाणे लग्न करून स्वत:ला अपवित्र करून घेऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3350', '3', '21', '5', '¶ याजकांनी आपल्या डोक्याचे मुंडण करु नये; आपल्या दाढीचे कोपरे छाटू नयेत किंवा आपल्या शरीरावर घाव करु नयेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3351', '3', '21', '6', 'त्यांनी आपल्या देवासाठी पवित्र रहावे आणि आपल्या देवाच्या नावाचा मान राखावा. त्याचे भय धरावे. आणि त्याच्या नांवाला काळिमा लावू नये; ते अग्नीद्वारे परमेश्वरास अर्पण म्हणजे अन्नार्पण अर्पित असतात म्हणून त्यांनी अवश्य पवित्र रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3352', '3', '21', '7', '¶ याजक पवित्रपणे देवाची सेवा करतात म्हणून त्यांनी भ्रष्ट झालेल्या स्त्रीला, वेश्येला, किंवा नवऱ्याने टाकलेल्या स्त्रीला आपली पत्नी करून घेऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3353', '3', '21', '8', '¶ याजक पवित्रपणे देवाला अन्नार्पण करतो म्हणून तुम्ही त्यास पवित्र मानावे, त्यास तू पवित्र लेखावे; कारण तुम्हास पवित्र करणारा मी परमेश्वर पवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3354', '3', '21', '9', '¶ एखाद्या याजकाची मुलगी वेश्याकर्म करील तर ती भ्रष्ट होईल, व आपल्या पावित्र्याचा नाश करून घेईल; आणि त्यामुळे ती आपल्या बापाला कलंक लावील; तिला अग्नीत जाळून टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3355', '3', '21', '10', '¶ आपल्या भावांतून मुख्य याजक निवडला गेला, त्याच्या मस्तकावर अभिषेकाचे तेल ओतले गेले आणि पवित्र वस्त्रे परिधान करावयास त्याच्यावर संस्कार झाला; अशा रीतीने याजक या नात्याने पवित्र सेवा करण्यासाठी त्याची निवड झाली आहे, म्हणून त्याने आपल्या डोक्याचे केस मोकळे सोडू नयेत व लोकांमध्ये शोकप्रदर्शनार्थ आपली वस्त्रे फाडू नयेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3356', '3', '21', '11', 'त्याने आपणाला अशुद्ध करून घेऊ नये; त्याने प्रेताजवळ जाऊ नये; आपल्या वडिलाच्या किंवा आईच्या प्रेताजवळही जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3357', '3', '21', '12', 'त्याने पवित्रस्थानाबाहेर जाऊ नये, त्याने अशुद्ध होऊ नये व आपल्या देवाचे पवित्रस्थान भ्रष्ट करु नये; त्याच्या डोक्यावर अभिषेकाचे तेल ओतल्यामुळे त्याच्यावर संस्कार झाला आहे व त्यामुळे इतर लोकांपासून तो वेगळा झाला आहे. मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3358', '3', '21', '13', '¶ मुख्य याजकाने कुमारीशीच लग्न करावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3359', '3', '21', '14', 'भ्रष्ट झालेली स्त्री, वेश्या किंवा टाकलेली स्त्री अथवा विधवा स्त्री ह्यापैकी कोणाही स्त्रीला त्याने पत्नी करून घेऊ नये; तर त्याने आपल्या लोकांतील एखाद्या कुमारीशीच लग्न करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3360', '3', '21', '15', 'अशा प्रकारे त्याने आपल्या लोकात आपली संतती भ्रष्ट होऊ देऊ नये; कारण मी जो परमेश्वर त्या मी त्यास पवित्र सेवेसाठी पवित्र केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3361', '3', '21', '16', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3362', '3', '21', '17', '“अहरोनाला असे सांग की पुढील पिढ्यानमध्ये, तुझ्या वंशात जर कोणाला काही व्यंग शारीरिक दोष निघाले तर त्याने आपल्या देवाकरता अन्न अर्पिण्यासाठी वेदीजवळ जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3363', '3', '21', '18', '¶ शारीरिक व्यंग असलेल्या कोणत्याही मनुष्याने मला अर्पण आणू नये; याजक या नात्याने माझी सेवा करण्यास पात्र नसलेली माणसे अशी:आंधळा, लंगडा, चेहऱ्यावर विद्रूप वण असलेला, हातपाय प्रमाणाबाहेर लांब असलेला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3364', '3', '21', '19', 'मोडक्या पायाचा, थोटा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3365', '3', '21', '20', 'कुबडा, ठेंगू, डोळयात दोष असलेला, पुरळ किंवा त्वचेचे इतर वाईट रोग झालेला अथवा भग्नांड असलेला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3366', '3', '21', '21', 'अहरोन याजकाच्या वंशापैकी कोणास असे व्यंग असेल तर त्याने परमेश्वरास अर्पण किंवा अन्न अर्पावयास वेदीजवळ जाऊ नये; त्याने आपल्या देवाला अन्न अर्पण करण्यासाठी जवळ जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3367', '3', '21', '22', '¶ तो याजकाच्या कुटुंबापैकी असल्यामुळे त्याने त्याच्या देवाचे पवित्र अन्न तसेच परमपवित्र अन्न खावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3368', '3', '21', '23', 'परंतु त्यास व्यंग असल्यामुळे त्याने अंतरपटाच्या आत आणि वेदीजवळ जाऊ नये व माझी परमपवित्र स्थाने भ्रष्ट करु नये; कारण त्यांना पवित्र करणारा मी परमेश्वर आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3369', '3', '21', '24', 'तेव्हा मोशेने अहरोन, त्याचे पुत्र व सगळे इस्राएल लोक ह्याना हे सर्व सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3370', '3', '22', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3371', '3', '22', '2', '“अहरोन व त्याचे पुत्र ह्याना सांग की इस्राएल लोक ज्या वस्तू मला समर्पण करतात त्यापासून त्यांनी दूर रहावे व माझ्या पवित्र नावाला कलंक लावू नये. मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3372', '3', '22', '3', 'तुझ्या वंशजापैकी कोणी जर अशुद्ध असेल त्याने इस्राएल लोकांनी समर्पीत केलेल्या पवित्र वस्तूंना हात लावू नये, त्यास मजसमोरुन दूर करावे. मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3373', '3', '22', '4', '¶ अहरोनाच्या वंशापैकी कोणी महारोगी किंवा स्त्राव होणारा असला तर त्याने शुद्ध होईपर्यंत पवित्र केलेले पदार्थ खाऊ नयेत. हा नियम अशुद्ध झालेल्या प्रत्येक याजकाला लागू आहे. प्रेताला स्पर्श केल्यामुळे किंवा वीर्यपातामुळे अशुद्ध झालेला मनुष्य,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3374', '3', '22', '5', 'किंवा जमिनीवर सरपटणाऱ्या कोणत्याही अशुद्ध प्राण्याला स्पर्श केल्यामुळे किंवा कोणत्याही इतर कारणामुळे अशुद्ध झालेल्या मनुष्यास स्पर्श केल्यामुळे');
INSERT INTO `bible_verses_mr_irv` VALUES ('3375', '3', '22', '6', 'याजकाने अशा कोणालाही स्पर्श केला तर त्याने संध्याकाळपर्यंत अशुद्ध रहावे. त्याने पवित्र पदार्थ खाऊ नयेत; त्याने पाण्याने स्नान केले तरी पवित्र पदार्थ खाऊ नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3376', '3', '22', '7', '¶ सूर्य मावळल्यावरच तो मनुष्य शुद्ध ठरेल; त्यानंतर त्याने पवित्र पदार्थ खावे; कारण ते त्याचे अन्न आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3377', '3', '22', '8', 'आपोआप मरण पावलेल्या किंवा जंगली जनावरांनी मारुन टाकलेल्या जनावराचे मांस याजकाने खाऊ नये, जर तो ते खाईल तर तो अशुद्ध होईल; मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3378', '3', '22', '9', '¶ त्यांनी माझी आज्ञा पाळावी व पवित्र पदार्थ अपवित्र होणार नाहीत याची काळजी घ्यावी; त्यांनी ती घेतील नाही तर आज्ञाभंगाच्या पापामुळे ते मरतील. मी परमेश्वराने त्यांना या पवित्र कामासाठी वेगळे केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3379', '3', '22', '10', '¶ फक्त याजकाच्या कुटुंबातील लोकांनी पवित्र अन्न खावे; त्याच्याकडील पाहुण्याने किंवा त्या याजकाने कामाला लावलेल्या मजुराने पवित्र अन्न खाऊ नये;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3380', '3', '22', '11', 'परंतु याजकाने स्वत:चे पैसे देऊन एखादा गुलाम विकत घेतला असेल तर त्या गुलामाने व याजकाच्या घरात जन्मलेल्या त्याच्या मुलाबाळांनी त्या पवित्र अन्नातून खावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3381', '3', '22', '12', '¶ याजकाच्या मुलीने याजक वंशाच्या बाहेरच्या मनुष्याबरोबर लग्न केले असेल तर तिने पवित्र पदार्थ खाऊ नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3382', '3', '22', '13', 'याजकाची मुलगी विधवा झाली असेल किंवा तिच्या नवऱ्याने तिला सोडून दिले असेल, तिला एकही मूल झालेले नसेल व परत ती तरुणपणी होती तशीच आपल्या वडिलाच्या घरी राहत असेल तर मग आपल्या वडिलाच्या म्हणजे याजकाच्या घरातील पवित्र अन्नातून तिने खावे, परंतु याजकाच्या घरचे पवित्र अन्न फक्त त्याच्या कुटुंबातील लोकांनीच खावे परकियाने खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3383', '3', '22', '14', '¶ एखाद्याने चुकून पवित्र पदार्थ खाल्ला तर त्याने त्या खाल्लेल्या पदार्थाइतकी व त्या पदार्थाच्या पाचव्या हिश्श्याइतकी किंमत भरपाई म्हणून त्यामध्ये घालून याजकास द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3384', '3', '22', '15', '¶ इस्राएल लोक परमेश्वरास अर्पणे देतात तेव्हा ती अर्पणे पवित्र होतात, म्हणून ती पवित्र अर्पणे याजकाने अपवित्र करु नयेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3385', '3', '22', '16', 'जर याजकांनी त्यांना पवित्र अर्पणे खाण्याची परवानगी दिली तर ते स्वत:वर अपराध ओढवून घेतील. आणि त्या अपराधाबद्दल त्यांना पैसे भरावे लागतील. मी परमेश्वर त्यांना पवित्र करणारा आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3386', '3', '22', '17', '¶ मग परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3387', '3', '22', '18', 'अहरोन, त्याचे पुत्र व सर्व इस्राएल लोक ह्याना सांग की तुम्हा इस्राएल लोकांपैकी किंवा तुम्हामध्ये राहणाऱ्या उपरी लोकांपैकी कोणाला आपल्या नवसाचा किंवा काही विशेष कारणासाठी स्वखुशीचा परमेश्वरासाठी यज्ञबली अर्पावयाचा असेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3388', '3', '22', '19', 'व तो मान्य असणारा असावा जसे गुरे, मेंढरे किंवा बकरे ह्यापैकी असेल तर तो त्यांच्यातील नर असावा, व त्याच्यात काहीही दोष नसावा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3389', '3', '22', '20', '¶ परंतु दोष असलेली कोणतीही अर्पणे तू स्विकारू नये; त्या अर्पणामुळे मला संतोष होणार नाही!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3390', '3', '22', '21', '¶ एखाद्या मनुष्यास आपला नवस फेडण्यासाठी किंवा खुशीच्या अर्पणासाठी परमेश्वरास गुरांढोरातून किंवा शेरडांमेंढरातून शांत्यर्पण करावयाचे असेल तर ते दोषहीन असावे म्हणजे ते मान्य होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3391', '3', '22', '22', 'आंधळा, हाड मोडलेला, लुळा, वाहती जखम असलेला किंवा अंगवार मस, चाई, खरुज असा त्वचेचा रोग असलेला असा कोणताही प्राणी परमेश्वरास अर्पू नये, किंवा परमेश्वराकरिता वेदीवर त्याचा अर्पण म्हणून होम करु नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3392', '3', '22', '23', 'गोऱ्हा किंवा मेंढा ह्याचा एखादा पाय आखुड पूर्णपणे न वाढलेला किंवा प्रमाणाबाहेर लांब असेल तर तो खुशीच्या अर्पणाकरिता चालेल, पण नवस फेडण्याकरिता त्याचा स्वीकार होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3393', '3', '22', '24', '¶ ज्याचे अंड ठेचलेले, चिरडलेले किंवा फाटलेले असेल असा प्राणी परमेश्वरास अर्पण करु नये अशा गोष्टी तुम्ही तुमच्या देशात करु नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3394', '3', '22', '25', 'देवाला अर्पण करण्यासाठी म्हणून कोणतेही प्राणी तुम्ही परराष्ट्रीय लोकांकडून घेऊ नये कारण त्या प्राण्यांना काही इजा झालेली असेल किंवा त्यांच्यात काही दोष असेल तर; ते प्राणी स्वीकारले जाणार नाहीत!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3395', '3', '22', '26', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3396', '3', '22', '27', 'वासरू, कोकरु किंवा करडू जन्मल्यावर सात दिवस त्याच्या आईजवळ असले पाहिजे; आठव्या दिवशी व त्यानंतर ते परमेश्वरास अर्पण म्हणून अर्पण करण्यासाठी स्वीकारावयास योग्य ठरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3397', '3', '22', '28', '¶ परंतु गाय व तिचे वासरु, मेंढी व तिचे कोकरु ह्याप्रमाणे एखादा प्राणी व त्याची आई ह्यांचा एकाच दिवशी वध करु नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3398', '3', '22', '29', 'परमेश्वराकरिता तुम्हास उपकारस्तुतीचा यज्ञबली अर्पावयाचा असल्यास तो देवाला संतोष देईल अशाप्रकारे तुम्ही अर्पावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3399', '3', '22', '30', 'अर्पण केलेल्या पशूचे मांस त्याच दिवशी तुम्ही खाऊन टाकावे; त्यातील काहीही दुसऱ्या दिवशी सकाळपर्यंत शिल्लक ठेवू नये. मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3400', '3', '22', '31', '¶ तुम्ही माझ्या आज्ञांची आठवण ठेवून त्या पाळाव्या; मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3401', '3', '22', '32', '¶ तुम्ही माझ्या पवित्र नांवाचा अनादर करू नये. माझे भय धरावे! इस्राएल लोकांमध्ये मला पवित्र मानण्यात येईल; मी तुम्हास माझे पवित्र लोक केले आहे मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3402', '3', '22', '33', 'मी तुम्हास मिसर देशातून बाहेर आणले, आणि मी तुमचा देव झालो, मी परमेश्वर आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3403', '3', '23', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3404', '3', '23', '2', '“इस्राएल लोकांस असे सांग. परमेश्वराने नेमलेल सण, पवित्र मेळे भरवण्यासाठी म्हणून तुम्ही जाहीर करावे; ते माझे नेमलेले पवित्रसण आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3405', '3', '23', '3', '¶ सहा दिवस कामकाज करावे, परंतु सातवा दिवस, विसाव्याचा शब्बाथ दिवस व पवित्र मेळ्याचा दिवस होय; या दिवशी तुम्ही कसलेही काम करु नये; तुमच्या सर्व घराघरात हा परमेश्वराचा शब्बाथ असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3406', '3', '23', '4', '¶ परमेश्वराने ठरविलेले सणाचे दिवस तुम्ही पवित्र मेळ्याचे दिवस म्हणून जाहीर करावे; ते हे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3407', '3', '23', '5', 'पहिल्या महिन्याच्या चौदाव्या दिवशी संध्याकाळपासून परमेश्वराचा वल्हांडण सण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3408', '3', '23', '6', 'त्याच निसान महिन्याच्या पंधराव्या दिवशी परमेश्वराचा बेखमीर भाकरीच्या सणाचा दिवस येतो. तेव्हा तुम्ही सात दिवस बेखमीर (खमीर न घातलेली भाकर खावी).');
INSERT INTO `bible_verses_mr_irv` VALUES ('3409', '3', '23', '7', '¶ सणाच्या पहिल्या दिवशी तुम्ही पवित्र मेळा भरवावा; त्यादिवशी तुम्ही कसलेही काम करु नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3410', '3', '23', '8', 'सात दिवस तुम्ही परमेश्वराकरिता अग्नीत हव्य अर्पावे आणि सातव्या दिवशी आणखी दुसरा पवित्र मेळा भरवावा; त्यादिवशी काही काम करु नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3411', '3', '23', '9', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3412', '3', '23', '10', '“इस्राएल लोकांस सांग: मी तुम्हास देत असलेल्या देशात तुम्ही जाऊन पोहोचाल व हंगामाच्या वेळी कापणी कराल त्यावेळी पिकाच्या पहिल्या उपजातील पेंढी तुम्ही याजकाकडे आणावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3413', '3', '23', '11', 'याजकाने ती पेंढी शब्बाथाच्या दुसऱ्या दिवशी परमेश्वरासमोर ओवाळावी म्हणजे ती तुमच्यासाठी मान्य होईल. शब्बाथाच्या पुढच्या दिवशी ती याजकाने ओवाळावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3414', '3', '23', '12', '¶ पेंढी ओवाळाल त्यादिवशी निर्दोष अशा एक वर्षाच्या मेंढ्याचे होमार्पण परमेश्वरासाठी करावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3415', '3', '23', '13', 'तुम्ही त्याचबरोबर तेलात मळलेल्या दोन दशमांश सपिठा अन्नार्पण अर्पावे. हे परमेश्वरासाठी सुवासिक हव्य होय; आणि त्या बरोबरचे पेयार्पण म्हणून एकचतुर्थांश हीन द्राक्षरस अर्पावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3416', '3', '23', '14', 'तुम्ही आपल्या देवाला हे सर्व अर्पण आणाल, त्या दिवसापर्यंत नव्या पिकाची भाकर, किंवा हुरडा किंवा हिरव्या धान्याची भाकर खाऊ नये; तुम्ही जेथे कोठे रहाल तेथे तुमच्याकरिता हा नियम पिढ्यानपिढ्या कायमचा चालू राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3417', '3', '23', '15', '¶ तुम्ही शब्बाथ दिवसाच्या दुसऱ्या दिवशी सकाळी जेव्हा ओवाळणीची पेंढी आणाल, त्या दिवसापासून सात शब्बाथ दिवस मोजावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3418', '3', '23', '16', 'सातव्या शब्बाथ दिवसानंतर दुसऱ्या दिवशी येणाऱ्या पन्नासाव्या दिवशी तुम्ही परमेश्वराकरिता नवे अन्नार्पण आणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3419', '3', '23', '17', '¶ त्यादिवशी तुम्ही आपल्या घरातून दोन दशांश एफाभर मैद्याच्या, खमीर घालून भाजलेल्या दोन भाकरी ओवाळण्यासाठी आणाव्या; परमेश्वराकरिता हे पहिल्या उपजाचे अर्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3420', '3', '23', '18', 'एक गोऱ्हा, दोन मेंढे व प्रत्येकी एक वर्षाची सात नर कोकरे ही सर्व निर्दोष अशी घेऊन त्यांचा परमेश्वरासमोर अन्नार्पण आणि पेयार्पणासोबत परमेश्वरासाठी हव्य म्हणून होम करावा. त्या सुवासिक अर्पणामुळे परमेश्वरास संतोष होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3421', '3', '23', '19', '¶ आणि पापार्पणासाठी एक बकरा व शांत्यर्पणासाठी प्रत्येकी एक वर्षाची दोन नर कोंकरे अर्पावित.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3422', '3', '23', '20', 'याजकाने ती अर्पणे प्रथम उपजाच्या भाकरीबरोबर त्या मेंढ्यांसह परमेश्वरासमोर ओवाळावी; ती परमेश्वराकरिता पवित्र आहेत; ती याजकाच्या वाट्याची व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3423', '3', '23', '21', 'त्याच दिवशी तुम्ही पवित्र मेळा भरवावा; तुम्ही कोणतेही काम करु नये; तुमच्या प्रत्येक घरासाठी हा तुम्हास पिढ्यानपिढ्या निरंतरचा नियम होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3424', '3', '23', '22', '¶ तसेच तुम्ही आपल्या जमिनीतील पिकाची कापणी कराल तेव्हा तुमच्या शेताच्या कोनाकोपऱ्यातील साऱ्या पिकाची कापणी करु नका आणि सरवा वेचू नका; गरीब व तुमच्या देशातून प्रवास करणाऱ्या उपरी लोकांसाठी तो राहू द्या, मी तुमचा देव परमेश्वर आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3425', '3', '23', '23', '¶ आणखी परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3426', '3', '23', '24', '“इस्राएल लोकांस सांग: सातव्या महिन्याचा पहिला दिवस हा विसाव्याचा पवित्र दिवस असावा; त्यादिवशी पवित्र मेळा भरवावा व पवित्र स्मरणासाठी तुम्ही कर्णे फुंकावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3427', '3', '23', '25', 'तुम्ही कोणतेही काम करु नये; तर तुम्ही परमेश्वरास अर्पण अर्पावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3428', '3', '23', '26', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3429', '3', '23', '27', '“सातव्या महिन्याचा दहावा दिवस हा प्रायश्चिताचा दिवस म्हणून पाळावा; त्यादिवशी पवित्र मेळा भरवावा; काही न खाता आपल्या जिवांस दंडन करून नम्र व्हावे व परमेश्वरास अर्पण अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3430', '3', '23', '28', '¶ त्यादिवशी तुम्ही कसलेही कामकाज करु नये कारण तो प्रायश्चिताचा दिवस आहे; त्यादिवशी तुमचा देव परमेश्वर याच्यामोर तुमच्यासाठी प्रायश्चित करण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3431', '3', '23', '29', 'त्यादिवशी जो मनुष्य काही न खाता आपल्या जिवास ताडन करून आपणाला नम्र करणार नाही त्यास आपल्या लोकांतून बाहेर टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3432', '3', '23', '30', '¶ त्यादिवशी कोणाही मनुष्याने जर कसलेही काम केले तर मी देव त्यास त्याच्या लोकातून नाहीसा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3433', '3', '23', '31', 'तुम्ही अजिबात कसलेही काम करु नये; तुम्ही जेथे कोठे राहत असाल तेथे तुमच्या सर्व घराघरात तुम्हास हा पिढ्यानपिढ्या कायमचा नियम होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3434', '3', '23', '32', 'तो दिवस तुम्हास पवित्र विसाव्याचा शब्बाथ दिवस व्हावा; त्यादिवशी तुम्ही काही न खाता आपल्या जिवास ताडन करावे व नम्र व्हावे; त्या महिन्याच्या नवव्या दिवसाच्या संध्याकाळापासून सुरवात करून दुसऱ्या दिवशी संध्याकाळपर्यंत तुम्ही हा विसाव्याचा दिवस पाळावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3435', '3', '23', '33', '¶ परमेश्वर मोशेला पुन्हा म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3436', '3', '23', '34', '“इस्राएल लोकांस सांग: सातव्या महिन्याच्या पंधराव्या दिवसापासून पुढे सात दिवसपर्यंत परमेश्वराकरिता मंडपाचा सण पाळावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3437', '3', '23', '35', 'पहिल्या दिवशी पवित्र मेळा भरवावा; त्यादिवशी कसलेही काम करु नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3438', '3', '23', '36', 'सात दिवस परमेश्वरास अर्पण अर्पावे; आठव्या दिवशी दुसरा पवित्र मेळा भरवावा व त्या दिवशीही परमेश्वरास अर्पण अर्पावे; त्यादिवशी तुम्ही कसलेही काम करु नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3439', '3', '23', '37', '¶ परमेश्वराने हे सण नेमलेले आहेत: त्यादिवशी पवित्र मेळे भरवावेत; त्यामध्ये योग्य वेळी हव्य म्हणजे होमार्पण, अन्नार्पण, शांत्यर्पण व पेयार्पण परमेश्वरास अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3440', '3', '23', '38', 'परमेश्वराच्या नेहमीच्या शब्बाथ पालना शिवाय अधिक म्हणून हे सणाचे दिवस तुम्ही साजरे करावेत; तुमची सणाची अर्पणे ही तुमची नवस फेडीची अर्पणे, तुम्ही परमेश्वरास अर्पावयाच्या भेटी व इतर अर्पणे, ह्यांच्यात भर घालणारी अर्पणे असावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3441', '3', '23', '39', '¶ जमिनीचा उपज गोळा केल्यावर त्याच सातव्या महिन्याच्या पंधराव्या दिवसापासून पुढे सात दिवसापर्यंत परमेश्वराकरिता सण पाळावा; त्यातील पहिला दिवस व आठवा दिवस हे विसाव्याचे दिवस म्हणून पाळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3442', '3', '23', '40', '¶ पहिल्या दिवशी तुम्ही झाडांची चांगली फळे, खजुरीच्या झावळ्या दाट पालवीच्या झाडांच्या डहाळ्या आणि ओहळालगतचे वाळूंज ही घेऊन तुमचा देव परमेश्वर यासमोर सात दिवस उत्सव करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3443', '3', '23', '41', 'प्रत्येक वर्षी सात दिवस परमेश्वराकरिता हा सण पाळावा; तुमचा हा पिढ्यानपिढ्या कायमचा नियम होय; सातव्या महिन्यात हा सण पाळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3444', '3', '23', '42', '¶ तुम्ही सात दिवस तात्पुरत्या उभारलेल्या मांडवात रहावे; जन्मापासून जे इस्राएल आहेत त्या सर्वानी मांडवात रहावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3445', '3', '23', '43', 'म्हणजे तुमच्या पुढील पिढ्यांना कळेल की, मी इस्राएल लोकांस मिसर देशातून बाहेर आणले तेव्हा त्यांना तात्पुरत्या उभारलेल्या मांडवात रहावयास लावले. मी परमेश्वर तुमचा देव आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3446', '3', '23', '44', 'तेव्हा ह्याप्रमाणे परमेश्वराने नेमिलेले सण मोशेने इस्राएल लोकांस कळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3447', '3', '24', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3448', '3', '24', '2', '“इस्राएल लोकांस आज्ञा कर की, दीप सतत तेवत राहून प्रकाश मिळावा म्हणून जैतूनाचे हातकुटीचे शुद्ध तेल त्यांनी तुझ्याकडे घेऊन यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3449', '3', '24', '3', '¶ अहरोनाने दर्शनमंडपामध्ये साक्षपटासमोरील अंतरपटाबाहेर परमेश्वरासमोर संध्याकाळपासून सकाळपर्यंत दीप सतत तेवत ठेवावा; हा तुमचा पिढ्यानपिढ्या कायमचा नियम होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3450', '3', '24', '4', 'त्याने परमेश्वरासमोर शुद्ध सोन्याच्या दीपवृक्षावरील दिवे सतत तेवत ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3451', '3', '24', '5', '¶ तू मैदा घेऊन त्याच्या बारा पोळ्या भाज; एक पोळी दोन दशमांश एफाभर सपिठाची करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3452', '3', '24', '6', 'त्यांच्या दोन रांगा करून एका रांगेत सहा सहा पोव्व्या शुद्ध सोन्याच्या मेजावर परमेश्वरासमोर ठेवाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3453', '3', '24', '7', '¶ प्रत्येक रांगेवर धूप ठेव ह्यामुळे परमेश्वरास अग्नींतून केलेल्या अर्पणाचे ते प्रतीक असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3454', '3', '24', '8', 'प्रत्येक शब्बाथ दिवशी अहरोनाने त्या, परमेश्वरासमोर मांडाव्या; इस्राएल लोकांच्या वतीने हा सर्वकाळचा करार होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3455', '3', '24', '9', 'ती भाकर अहरोन व त्याचे पुत्र ह्यांचा कायमचा वाटा होय; त्यांनी ती पवित्र ठिकाणी खावी; कारण कायमच्या नियमाप्रमाणे परमेश्वरास अर्पिलेल्या अर्पणांपैकी ती त्यास परमपवित्र होय.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3456', '3', '24', '10', '¶ त्याकाळी कोणा एका इस्राएली स्त्रीला मिसरी पुरुषापासून झालेला एक मुलगा होता; तो इस्राएली होता व इस्राएल लोकांप्रमाणे वागत होता. तो छावणीत एका इस्राएल मनुष्याशी भांडू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3457', '3', '24', '11', 'तो इस्राएली स्त्रीचा मुलगा परमेश्वराच्या नांवाची निंदा करून शिव्याशाप देऊ लागला म्हणून लोकांनी त्यास मोशेकडे आणले. त्याच्या आईचे नाव शलोमीथ होते; ती दान वंशातील दिब्री ह्याची मुलगी होती;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3458', '3', '24', '12', 'त्याच्या संबंधी परमेश्वराची आज्ञा स्पष्टपणे कळावी म्हणून त्यांनी त्यास अटकेत ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3459', '3', '24', '13', '¶ मग परमेश्वर देव मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3460', '3', '24', '14', '“तुम्ही त्या शिव्याशाप देणाऱ्या मनुष्यास छावणीबाहेर न्या; मग जितक्यांनी ती निंदा ऐकली तितक्यांना एकत्र बोलावा; त्यांनी आपले हात त्या मनुष्याच्या डोक्यावर ठेवावे; आणि मग सर्व लोकांनी त्यास दगडमार करून मारुन टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3461', '3', '24', '15', '¶ तू इस्राएल लोकांस अवश्य सांग की, जो कोणी आपल्या देवाला शिव्याशाप देईल त्याने आपल्या पापाची शिक्षा भोगावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3462', '3', '24', '16', 'जो कोणी परमेश्वराच्या नावाची निंदा करील त्यास अवश्य जिवे मारावे; सर्व मंडळीने त्यास दगडमार करावी; तो परदेशीय असो किंवा स्वदेशीय असो, त्याने परमेश्वराच्या नावाची निंदा केली तर त्यास अवश्य जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3463', '3', '24', '17', '¶ जर एखादा मनुष्य दुसऱ्या मनुष्यास ठार मारील तर त्यास अवश्य जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3464', '3', '24', '18', 'जर कोणी दुसऱ्याच्या पशूस ठार मारील तर त्याने त्याच्या बदली दुसरा पशू देऊन भरपाई करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3465', '3', '24', '19', '¶ जो कोणी एखाद्याला दुखापत करील त्यास उलट त्याच प्रकारची दुखापत करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3466', '3', '24', '20', 'हाड मोडल्याबद्दल हाड मोडणे, डोळ्याबद्दल डोळा, दाताबद्दल दात; ह्याप्रमाणे एखाद्याने कोणा मनुष्यास जी इजा केली असेल त्याच प्रकारची इजा त्यास केली जावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3467', '3', '24', '21', 'पशूला ठार मारणाऱ्याने त्याची भरपाई करावी, पण मनुष्य हत्या करणाऱ्याला अवश्य जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3468', '3', '24', '22', '¶ परदेशीयांना व स्वदेशीयांना एकच नियम लागू असावा; कारण मी परमेश्वर तुमचा देव आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3469', '3', '24', '23', 'मोशेने इस्राएल लोकांस ह्याप्रमाणे सांगितल्यावर त्यांनी त्या शिव्याशाप देणाऱ्या मनुष्यास छावणीबाहेर नेऊन दगडमार केला; अशाप्रकारे परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे इस्राएल लोकांनी केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3470', '3', '25', '1', '¶ सीनाय पर्वतावर परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3471', '3', '25', '2', 'इस्राएल लोकांस असे सांग: मी तुम्हास देत असलेल्या देशात तुम्ही जाऊन पोहोचाल त्यावेळी देशाने परमेश्वरासाठी पवित्र शब्बाथ म्हणजे पवित्र विसाव्याची वेळ पाळावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3472', '3', '25', '3', '¶ सहा वर्षे आपली शेती करावी आणि सहा वर्षे आपल्या द्राक्षमळ्याची छाटणी करावी आणि त्याचे पीक जमा करावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3473', '3', '25', '4', 'पण सातव्या वर्षी देशाला विसावा द्यावा म्हणजे परमेश्वराकरिता हा पवित्र शब्बाथाचा विसावा असावा, त्यावर्षी शेते पेरू नयेत आणि द्राक्षमळयाची छाटणी करु नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3474', '3', '25', '5', '¶ तुमचा हंगाम संपल्यानंतर आपोआप उगवलेले ध्यान्य कापू नये; आणि न छाटलेल्या द्राक्षवेलीची फळे गोळा करु नयेत; देशाला ते वर्ष विसाव्याचे वर्ष असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3475', '3', '25', '6', 'तरी तुम्हास शब्बाथाच्या वर्षात भरपूर अन्न मिळेल व तुमच्या दासदासींना, तुमच्या मजुरांना व तुमच्याबरोबर राहणाऱ्या परदेशीयांनाही भरपूर अन्न मिळेल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3476', '3', '25', '7', 'आणि तुमची गायीगुरे व इतर पशू ह्यांनाही भरपूर खाद्य मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3477', '3', '25', '8', '¶ तसेच तुम्ही सात वर्षाचे सात गट मोजा-सात शब्बाथ वर्षे-म्हणजे सात गुणिले सात इतकी वर्षे मोजा; तो एकोणपन्नास वर्षाचा काळ होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3478', '3', '25', '9', 'मग सातव्या महिन्याच्या दहाव्या दिवशी म्हणजे प्रायश्चिताचा दिवशी मोठ्या आवाजाचे मेंढ्याचे शिंग देशभर सर्वत्र फुंकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3479', '3', '25', '10', 'त्या पन्नासाव्या वर्षाला पवित्र मानावे, आणि देशातील सर्व रहिवासी मुक्त झाल्याची घोषणा करावी; या वर्षाला तुम्ही योबेल म्हणावे; या वर्षी तुम्ही आपापल्या वतनात व आपापल्या कुटुंबात परत जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3480', '3', '25', '11', '¶ हे पन्नासावे वर्षे तुमच्यासाठी योबेल वर्ष होय; त्यावर्षी तुम्ही काही पेरु नये, आपोआप उगवलेले कापू नये आणि छाटणी न केलेल्या द्राक्षवेलीची फळेही गोळा करु नयेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3481', '3', '25', '12', 'कारण ते योबेल वर्ष होय; ते तुम्हाकरिता पवित्र वर्ष असावे; शेतात सापडेल तो उपज तुम्ही खावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3482', '3', '25', '13', '¶ या योबेल वर्षी तुम्ही सर्वांनी आपापल्या वतनात परत जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3483', '3', '25', '14', '¶ तुम्ही आपल्या शेजाऱ्याला जमीन विकाल किंवा त्याच्याकडून जमीन विकत घ्याल तेव्हा एकमेकावर अन्याय करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3484', '3', '25', '15', '¶ तुम्हास तुमच्या शेजाऱ्याकडून जमीन विकत घ्यावयाची असेल तर गेल्या योबेल वर्षापासून किती वर्षे झाली ती मोजा; तुम्हास जमीन विकावयाची असेल तर योबेल वर्ष येईपर्यंत ती किती वर्षे पीक देईल ती मोजा; त्या वर्षावरुन खरेदी विक्रीची किंमत ठरविता येईल, कारण तो फक्त पुढच्या योबेल वर्षापर्यंत पीक घेण्याचे अधिकार तुम्हास विकत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3485', '3', '25', '16', 'जर वर्षे खूप असतील, तर किंमत जास्त असेल. जर वर्षे कमी असतील तर किंमतही कमी असेल. का? कारण तुमचा शेजारी तुम्हास खरोखर फक्त काही पिकच विकत आहे. पुढच्या योबेलच्या वर्षी जमीन पुन्हा त्याच्या कुटुंबाच्या मालकीची होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3486', '3', '25', '17', 'तुम्ही एकमेकांवर अन्याय करु नये; तुम्ही परमेश्वराचे भय धरावे मी परमेश्वर तुमचा देव आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3487', '3', '25', '18', '¶ माझ्या विधी नियमांची आठवण ठेवून ते पाळा म्हणजे मग तुम्ही आपल्या देशात सुरक्षित रहाल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3488', '3', '25', '19', 'आणि भूमी तुम्हाकरिता चांगले पीक देईल; मग तुम्हाकरिता भरपूर अन्न असेल व तुम्ही देशात सुरक्षित रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3489', '3', '25', '20', '¶ तुम्ही कदाचित म्हणाल, आम्ही पेरावयाचे नाही व पीक गोळा करावयाचे नाही, तर मग सातव्या वर्षी खाण्याकरिता आम्हास काहीच राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3490', '3', '25', '21', 'चिंता करु नका! सहाव्या वर्षी मी तुमच्यावर कृपा करीन व मी तुम्हास अशी बरकत देईन की जमीन तुम्हास तीन वर्षाचे पीक देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3491', '3', '25', '22', 'मग आठव्या वर्षी तुम्ही पेराल तोपर्यंत तुम्ही जुना साठा खात रहाल, नवव्या वर्षाचे पीक हाती येईपर्यंत तुम्ही जुना साठा खात रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3492', '3', '25', '23', '¶ जमीन खरोखर माझी आहे; म्हणून ती तुम्हास कायमची विकता येणार नाही; तुम्ही परके व उपरी म्हणून माझ्या आश्रयाला आला आहा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3493', '3', '25', '24', 'म्हणून तुझ्या वतनाच्या सर्व व्यवहारात विकलेली जमीन परत सोडवून त्यांच्या घराण्यातील कुळाला परत मिळण्याची तरतुद करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3494', '3', '25', '25', 'तुझा कोणी भाऊबंद कंगाल झाला आणि त्याने आपल्या वतनातील मालमत्तेचा काही भाग विकला तर त्याच्या सगळ्यात जवळच्या नातलगाने पुढे येऊन आपल्या नातलगाकरिता खंडणी भरुन ती मालमत्ता परत विकत घेऊन सोडवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3495', '3', '25', '26', '¶ आपल्या वतनाचा भाग सोडवून घ्यावयास एखाद्या मनुष्यास आपला जवळचा नातलग नसेल परंतु तो भाग सोडवून घ्यावयास त्याची स्वत:ची ऐपत वाढली असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3496', '3', '25', '27', 'तर त्याने जमीन विकल्यापासूनची वर्षे मोजावीत आणि त्यांची संख्या पाहून त्या जमिनीसाठी किती किंमत द्यायची ते ठरवावे आणि ज्याला त्याने जमीन विकली असेल त्यास शिल्लक राहिलेली रक्कम द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3497', '3', '25', '28', 'पण ते वतन परत मिळविण्याची त्यास ऐपत नसेल तर आपली जमीन त्याने योबेल वर्षापर्यंत विकत घेणाऱ्याच्या ताब्यात राहू द्यावी; योबेल वर्षी ती सुटेल आणि मग ते वतन परत योग्य मालकाकडे जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3498', '3', '25', '29', '¶ एखाद्या मनुष्याने तटबंदीच्या नगरात असलेले आपले घर विकले, तर ते विकल्यावर एक वर्षाच्या आत सोडवून परत घेण्याचा त्यास हक्क आहे, व तो हक्क एक वर्षभर राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3499', '3', '25', '30', 'परंतु वर्ष संपण्याच्या आत त्याने ते सोडविले नाहीतर तटबंदीच्या नगरातले ते घर विकत घेणाऱ्याचे होईल व पिढ्यानपिढया त्याच्या वंशात कायम राहील; योबेल वर्षी ते आपल्या पहिल्या मालकाकडे परत जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3500', '3', '25', '31', '¶ तटबंदी नसलेली नगरे उघड्या शेतासमान समजली जावी; म्हणून त्यातील घरे योबेल वर्षी ते परत विकत घेतले जातील व त्यांच्या पहिल्या मालकाकडे जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3501', '3', '25', '32', 'परंतु लेव्यांच्या नगराविषयी म्हणावयाचे झाले तर त्यातील घरे लेव्यांना पाहिजे तेव्हा सोडविता येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3502', '3', '25', '33', '¶ एखाद्या लेव्याच्या वतनाच्या नगरातले घर जर कोणी विकत घेतले व ते त्यास सोडवता आले नाही तर ते घर योबेल वर्षी परत त्या लेव्याचेच होईल; कारण लेव्यांच्या वतनाच्या नगरातली घरेच काय ती लेवी वंशाची वतने होत; ती इस्राएल लोकांनी त्यांना दिलेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3503', '3', '25', '34', 'लेवी लोकांच्या नगराभोवतीच्या शिवारातल्या जमिनी व कुरणे विकता येणार नाहीत; ती कायमची त्यांच्या मालकीची होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3504', '3', '25', '35', '¶ तुझा एखादा भाऊबंद, त्याचे स्वत:चे पोट देखील भरता येऊ नये, इतका कंगाल झाला तर तू त्यास परक्या किंवा उपऱ्याप्रमाणे तुझ्याजवळ राहू द्यावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3505', '3', '25', '36', 'त्यास तू पैसे देशील तर त्यावर व्याज घेऊ नको. परमेश्वर देवाचे भय धर व आपल्या भाऊबंदाला आपल्यापाशी राहू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3506', '3', '25', '37', 'तू त्यास उसने दिलेल्या पैशांवर व्याज घेऊ नको आणि त्यास विकलेल्या अन्न धान्यावर नफा काढण्याचा प्रयत्न करु नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3507', '3', '25', '38', 'मी परमेश्वर तुमचा देव आहे; तुम्हास कनान देश द्यावा व तुमचा देव व्हावे म्हणून मी तुम्हास मिसर देशातून बाहेर आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3508', '3', '25', '39', '¶ तुझा एखादा भाऊबंद तुझ्यासमोर इतका कंगाल झाला की त्याने स्वत:ला तुला दास म्हणून विकले तर त्यास गुलामाप्रमाणे राबवून घेऊ नको;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3509', '3', '25', '40', 'योबेल वर्षापर्यंत त्याने मजुराप्रमाणे किंवा उपऱ्याप्रमाणे तुझ्यापाशी रहावे व तुझी सेवाचाकरी करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3510', '3', '25', '41', 'त्यावर्षी त्याने आपल्या मुलांबाळासह तुझ्यापासून निघून आपल्या वाडवडिलांच्या वतनात परत जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3511', '3', '25', '42', '¶ कारण ते माझे दास आहेत! मी त्यांना मिसर देशातून सोडवून बाहेर आणले; त्यांनी पुन्हा दास होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3512', '3', '25', '43', 'तू धनी म्हणून त्याच्यावर कठोरपणाने अधिकार चालवू नको; आपल्या देवाचे भय धर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3513', '3', '25', '44', 'तुमच्या दासदासी; तुमच्या देशासभोवतीच्या राष्ट्रातून तुम्ही आपणासाठी गुलाम आणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3514', '3', '25', '45', '¶ तसेच तुमच्या देशात राहणाऱ्या परदेशीय किंवा उपऱ्या लोकांच्या कुटुंबात जन्मलेली मुले तुम्ही गुलाम म्हणून विकत घ्यावी; ती तुमची मालमत्ता होतील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3515', '3', '25', '46', 'तुम्ही त्यांचा ताबा आपल्यामागे आपल्या मुलांना द्यावा म्हणजे ते तुमच्या मुलांचे दासदासी होतील; त्या लोकांस तुम्ही कायमचे गुलाम करून घ्यावे; पण तुमच्या इस्राएल भाऊबंदानी आपला अधिकार एकमेकांवर कठोरपणाने चालवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3516', '3', '25', '47', '¶ तुझा एखादा परदेशीय किंवा उपरी शेजारी धनवान झाला व त्याच्यापाशी असलेला तुझा एखादा बंधू कंगाल होऊन त्याने स्वत:स तुम्हामध्ये राहत असणाऱ्या त्या परदेशीयाला किंवा परदेशीयाच्या कुटुंबातील एखाद्याला गुलाम म्हणून विकले असेल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3517', '3', '25', '48', 'तर त्यांची विक्री झाल्यावरही त्यास स्वत:ला सोडवून घेण्याचा हक्क राहील; त्याच्या भाऊबंदापैकी कोणासही त्यास सोडवता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3518', '3', '25', '49', '¶ किंवा त्याचा चुलता, चुलत भाऊ अथवा त्याच्या कुळापैकी कोणी जवळचा नातलग ह्यांना त्यास सोडवता येईल किंवा तो स्वत:च धनवान झाला तर त्यास स्वत: पैसे भरुन स्वत:ची सुटका करून घेता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3519', '3', '25', '50', 'त्यास विकत घेणाऱ्या परदेशीयाच्या बरोबर त्याने आपल्या विक्रीच्या वर्षापासून योबेल वर्षापर्यंत हिशोब करावा आणि वर्षाच्या संख्येप्रमाणे विक्रीची किंमत ठरवावी; कारण खरे पाहता त्या मालकाने त्यास फक्त थोडी वर्षे मजुराच्या रोजाप्रमाणे लावल्यासारखेच आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3520', '3', '25', '51', '¶ योबेलास बरीच वर्षे असतील तर विक्रीच्या रकमेतून आपल्या मुक्ततेचे मोल त्या वर्षाच्या संख्येच्या प्रमाणात त्यास परत द्यावे; ते वर्षाच्या संख्येवर अवलंबून राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3521', '3', '25', '52', 'योबेलास थोडीच वर्षे असतील तर त्याने मूळ किंमतीपैकी थोडाच भाग परत करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3522', '3', '25', '53', '¶ त्याने आपल्या मालकापाशी सालादाराप्रमाणे रहावे; तुमच्यासमोर त्याच्या मालकाचा अधिकार कठोरपणाने तुम्ही त्याच्यावर चालू देऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3523', '3', '25', '54', 'जरी त्या मनुष्यास पुन्हा कोणी विकत घेतले नाही, तरी तो स्वतंत्र होईल. योबेल वर्षी तो व त्याची मुलेबाळे मुक्त होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3524', '3', '25', '55', 'कारण इस्राएल लोक माझे दास आहेत; त्या माझ्या दासांना मी मिसर देशातून बाहेर आणले आहे. मी तुमचा देव परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3525', '3', '26', '1', '¶ तुम्ही आपणासाठी मूर्ती करु नका, तसेच कोरीव मूर्ती किंवा स्तंभ आकृती कोरलेला पाषाण पूजा करण्यासाठी आपल्या देशात, उभारू नका कारण मी परमेश्वर तुमचा देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3526', '3', '26', '2', 'तुम्ही माझ्या पवित्र विसाव्याच्या दिवसाची पवित्र शब्बाथांची आठवण ठेवून तो पाळावा आणि माझ्या पवित्र स्थांनाविषयी आदर बाळगावा. मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3527', '3', '26', '3', '¶ तुम्ही आठवण ठेवून माझ्या नियमाप्रमाणे चालावे व माझ्या आज्ञा पाळाव्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3528', '3', '26', '4', 'तुम्ही असे कराल तर मी तुमच्यासाठी योग्य वेळी पाऊस पाडीन; जमीन आपले पीक देईल व मळ्यातील झाडे आपापली फळे देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3529', '3', '26', '5', '¶ तुम्ही द्राक्षांच्या हंगामापर्यंत धान्याची मळणी करीत रहाल आणि पेरणीच्या दिवसापर्यंत द्राक्षांची तोडणी करीत रहाल. मग खाण्याकरिता तुम्हाजवळ भरपूर अन्न असेल, आणि तुम्ही आपल्या देशात सुरक्षित रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3530', '3', '26', '6', 'मी तुमच्या देशाला शांतता देईन; तुम्ही शांतीने झोपी जाल; तुम्हास कोणाची भीती वाटणार नाही, मी हिंस्र पशूंना तुमच्या देशाबाहेर ठेवीन आणि तुमच्या देशावर कोणी सैन्य चाल करून येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3531', '3', '26', '7', '¶ तुम्ही तुमच्या शत्रूंचा पाठलाग कराल व त्यांचा पराभव कराल. तुम्ही तुमच्या तलवारींनी त्यांचा वध कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3532', '3', '26', '8', 'तुमच्यातील पाच जण शंभरांना व शंभरजण दहा हजारांना पळवून लावतील. तुम्ही तुमच्या शत्रूंचा पराभव कराल, व तुमच्या तलवारीने त्यांना ठार माराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3533', '3', '26', '9', '¶ मग मी तुमच्याकडे वळेन व तुम्हास भरपूर संतती देईन आणि तुमच्याशी केलेला माझा करार पक्का करीन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3534', '3', '26', '10', 'तुम्हास मुबलक धान्य मिळेल व ते वर्षभर पुरुन उरेल. तुम्हास नवीन धान्य आल्यावर जुने बाहेर काढावे लागेल म्हणजे नवीन धान्य ठेवावयास जागा मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3535', '3', '26', '11', '¶ मी तुम्हामध्ये माझी वस्ती करीन; आणि मी तुमचा तिरस्कार करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3536', '3', '26', '12', 'मी तुमच्यामध्ये चालेन आणि तुमचा देव होईन, आणि तुम्ही माझे लोक व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3537', '3', '26', '13', 'मी परमेश्वर तुमचा देव आहे. मिसर देशात तुम्ही गुलाम होता. मी तुम्हास मिसर देशातून बाहेर काढले; गुलाम म्हणून काम करताना जड वजनांचा भार वाहून तुम्ही वाकून गेला होता. परंतु तुमच्या खांद्यावरील जोखड मोडून मी तुम्हास पुन्हा ताठ चालवले आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3538', '3', '26', '14', '¶ परंतु जर तुम्ही माझे ऐकले नाही व या सर्व आज्ञा पाळल्या नाहीत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3539', '3', '26', '15', 'तुम्ही जर माझे विधि मानण्यास नकार दिला व माझ्या आज्ञा पाळण्याचे तुच्छ मानले, आणि माझ्या सर्व आज्ञा अमान्य करून माझा करार मोडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3540', '3', '26', '16', '¶ जर तुम्ही तसे कराल तर मग तुम्हावर भयंकर संकटे येतील असे मी करीन; क्षयरोग व ताप ह्यानी मी तुम्हास पीडीन; ती तुमची दृष्टी नष्ट करतील, व तुमचा जीव घेतील; तुम्ही बियाणे पेराल पण तुम्हास यश मिळणार नाही तुम्हास पीक मिळणार नाही आणि तुमचे शत्रू तुमचे धान्य खाऊन टाकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3541', '3', '26', '17', 'मी माझे मुख तुमच्याविरुध्द करीन, म्हणून तुमचे शत्रू तुमचा पराभव करतील; जे लोक तुमचा द्वेष करीतात ते तुमच्यावर अधिकार गाजवतील, आणि कोणी तुमचा पाठलाग करत नसतानाही तुम्ही पळाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3542', '3', '26', '18', '¶ या नंतरही जर तुम्ही माझ्या आज्ञा पाळणार नाही; तर तुमच्या पापाबद्दल मी तुम्हास सातपट शिक्षा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3543', '3', '26', '19', 'मी तुमच्या बळाचा गर्व मोडून टाकीन; तुमचे आकाश लोखंडासारखे व तुमची जमीन पितळेसारखी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3544', '3', '26', '20', 'तुम्ही खूप कष्ट कराल पण त्याचा काही उपयोग होणार नाही; कारण तुमची जमीन पीक देणार नाही व तुमची झाडे फळे देणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3545', '3', '26', '21', '¶ तरीसुध्दा तुम्ही माझ्याविरूद्ध वागाल व माझ्या आज्ञा पाळण्यास नकार द्याल तर मी तुम्हावर तुमच्या पापांच्या मानाने सातपट अधिक संकटे आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3546', '3', '26', '22', 'मी तुमच्यावर हिंस्त्र पशू पाठवीन आणि ते तुमच्या मुलांबाळांना उचलून घेऊन जातील; ते तुमच्या गुराढोरांचा नाश करतील; आणि तुमची संख्या कमी करतील. त्यामुळे तुमचे रस्ते ओस पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3547', '3', '26', '23', '¶ एवढे करुनही तुम्ही माझ्या शिक्षणाचा स्वीकार केला नाही परंतु माझ्या विरुध्द चालत राहिलात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3548', '3', '26', '24', 'तर मी ही तुमच्याविरुध्द होईन आणि, मीच तुमच्या पापाबद्दल तुम्हास सातपट ताडण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3549', '3', '26', '25', '¶ मी तुमच्यावर तलवार आणीन ती करार मोडल्याचा बदला घेईल. तुम्ही आपआपल्या नगरांत जमा व्हाल, तेव्हा मी तेथे तुमच्यावर आजार पाठवीन, आणि तुम्ही तुमच्या शत्रुच्या बळामुळे पराभुत व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3550', '3', '26', '26', 'मी तुमच्या धान्याचा पुरवठा बंद करील तेव्हा दहा स्त्रिया एकाच चुलीवर तुमची भाकर भाजतील व ती तुम्हास तोलून देतील; ती तुम्ही खाल पण तुम्ही तृप्त होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3551', '3', '26', '27', '¶ एवढे सर्व करुनही तुम्ही माझे ऐकले नाही व तुम्ही माझ्याविरूद्ध वागला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3552', '3', '26', '28', 'तर मग संतापून मी तुमच्याविरुध्द चालेन आणि तुमच्या पापाबद्दल तुम्हास सातपट शिक्षा करीन!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3553', '3', '26', '29', '¶ तुमच्या मुलांचे व मुलींचे मांस खाण्याची पाळी तुम्हावर येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3554', '3', '26', '30', 'तुमच्या पुजेची उच्चस्थाने मी नष्ट करीन; तुमच्या धूपवेद्या फोडून टाकीन आणि तुमच्या मूर्तीच्या मढ्यांवर तुमची मढी टाकीन; मला तुमचा वीट येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3555', '3', '26', '31', '¶ मी तुमची नगरे नष्ट करीन, तुमची पवित्र स्थळे ओसाड करीन. तुमच्या सुवासिक द्रव्याचा वास मी घेणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3556', '3', '26', '32', 'मी तुमचा देश ओसाड करीन; हे पाहून तुमच्या देशात राहण्यास येणारे तुमचे शत्रू चकित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3557', '3', '26', '33', 'परराष्ट्रांमध्ये मी तुमची पांगापांग करीन; मी माझी तलवार उपसून तुमच्या पाठीस लागेन. तुमच्या देशाचा नाश होईल आणि तुमची शहरे ओसाड पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3558', '3', '26', '34', '¶ जितके दिवस देश ओसाड पडून राहील आणि तुम्ही आपल्या शत्रूंच्या देशात रहाल तितके दिवस तुमचा देश आपले शब्बाथ उपभोगीत राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3559', '3', '26', '35', 'देश ओसाड असेपर्यंत तुम्ही राहत असताना तुमच्या शब्बाथांनी मिळाला नाही इतका विसावा त्यास मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3560', '3', '26', '36', 'तुमच्यातील जे उरतील त्यांच्या मनात ते शत्रुंच्या देशात असता मी अशी भिती घालीन की, उडणाऱ्या पाचोळ्याच्या आवाजाने ते पळून जातील, तलवार पाठीमागे लागल्यासारखे ते पळतील; कोणी पाठीमागे लागले नसतांनाही ते पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3561', '3', '26', '37', '¶ कोणी पाठीस लागले नसतांनाही तलवार पाठीस लागल्याप्रमाणे अडखळून एकमेंकावर पडतील. तुमच्या शत्रूविरूद्ध उभे राहण्याइतके बळ तुमच्यात नसणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3562', '3', '26', '38', 'राष्ट्राराष्ट्रात पांगून तुमच्या शत्रूंच्या देशात तुम्ही नाहीसे व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3563', '3', '26', '39', 'तेव्हा उरलेले त्यांच्या शत्रूंच्या देशात आपल्या पापामुळे खंगत जातील आणि त्यांचे वाडवडील जसे त्यांच्या पापात खंगले त्याप्रमाणे ते आपल्या पापात खंगत जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3564', '3', '26', '40', '¶ परंतु कदाचित ते आपली पापे व आपल्या वाडवडीलांची पापे व त्यांनी माझ्याविरूद्ध अपराध केला व माझ्या विरुध्द चालले हे कबूल करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3565', '3', '26', '41', 'या कारणामुळे, मीही त्यांच्याविरुद्ध होऊन, त्यांना त्यांच्या शत्रूंच्या देशात आणले असे ते कबूल करतील आणि त्यांचे अशुद्ध हृदय लीन होऊन ते आपल्या पापांबद्दलची शिक्षा मान्य करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3566', '3', '26', '42', 'तेव्हा जो करार मी याकोबाशी केला तो मी आठवेन तसेच इसहाकाशी केलेला करार व अब्राहाम ह्याच्याशी केलेला करार यांची मी आठवण करीन व त्या देशाचीही मी आठवण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3567', '3', '26', '43', '¶ त्यांच्यावाचून देश ओस पडेल आणि ओस असेपर्यंत तो आपल्या शब्बाथांचा विसावा उपभोगीत राहील; त्यांनी माझे विधी मानण्यास नकार दिला व माझे नियम तुच्छ लेखले म्हणूनच त्यांना त्यांच्या पापाचा दंड भरावा लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3568', '3', '26', '44', '¶ इतके असताही ते त्यांच्या शत्रुंच्या देशात असताना, त्यांचा सपूंर्ण नाश करावा व त्यांच्याशी केलेला करार अगदी मोडून टाकावा, एवढा त्यांचा मी नकार करणार नाही, कारण मी परमेश्वर त्यांचा देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3569', '3', '26', '45', 'त्यांच्याकरिता मी त्यांच्या वाडवडिलांशी केलेल्या कराराची आठवण करीन, कारण मी त्यांचा देव व्हावे म्हणून त्यांच्या वाडवडिलांना मिसर देशातून बाहेर आणले आणि हे सर्व इतर राष्ट्रांनी पाहिले आहे. मी परमेश्वर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('3570', '3', '26', '46', '¶ हे विधी, नियम व निर्बंध परमेश्वराने इस्राएल लोकांसाठी दिले. हे नियम परमेश्वर व इस्राएल लोक ह्यांच्यामधील करार आहे. हे नियम परमेश्वराने सीनाय पर्वतापाशी मोशेला दिले ते हेच होत मोशेने हे नियम इस्राएल लोकांस सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3571', '3', '27', '1', '¶ परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3572', '3', '27', '2', 'इस्राएल लोकांस सांग: एखाद्या मनुष्याने परमेश्वरास मानवाचा विशेष नवस केला तर त्या मनुष्याचे मोल याजकाने याप्रमाणे ठरवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3573', '3', '27', '3', '¶ वीस ते साठ वर्षे वयाच्या आतील पुरुषाचे मोल पवित्रस्थानातील शेकेलाच्या चलनाप्रमाणे पन्नास शेकेल रुपे असावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3574', '3', '27', '4', 'आणि त्याच वयाच्या स्त्रीचे मोल तीस शेकेल रुपे असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3575', '3', '27', '5', '¶ मुलगा पाच वर्षे ते वीस वर्षांच्या आतील वयाचा असेल तर त्याचे मोल वीस शेकेल रुपे व मुलीचे दहा शेकेल रुपे असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3576', '3', '27', '6', 'मुलगा एक महिन्याहून मोठा व पाचवर्षाहून लहान असला तर त्याचे मोल पाच शेकेल रुपे व मुलीचे तीन शेकेल रुपे असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3577', '3', '27', '7', '¶ साठ वर्षे वा साठ वर्षाहून अधिक वर्षे वयाच्या पुरुषाचे मोल पंधरा शेकेल रुपे व स्त्रीचे दहा शेकेल रुपे असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3578', '3', '27', '8', 'परंतु तू ठरविलेले मोल न देण्याइतका कोणी गरीब असेल तर त्यास याजकापुढे आणावे; आणि याजकाने नवस करणाऱ्याच्या ऐपतीप्रमाणे नवसाच्या मानवाचे मोल ठरवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3579', '3', '27', '9', '¶ काही पशू परमेश्वरास अर्पण करता येतात त्यापैकी कोणी एखाद्या पशूचा नवस केला तर परमेश्वरास अर्पावयाचा असा प्रत्येक प्राणी पवित्र समजावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3580', '3', '27', '10', 'त्याने तो बदलू नये किंवा त्याच्या ऐवजी दुसरे काही देण्याचा प्रयत्न करु नये. त्याने वाईट पशू ऐवजी चांगला किंवा चांगल्याबद्दल वाईट असा बदल करू नये त्याने जर तसा बदल करण्याचा प्रयत्न केला तर मग ते दोन्ही पवित्र होतील व दोन्ही परमेश्वराच्या मालकीचे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3581', '3', '27', '11', '¶ काही पशू परमेश्वरास अर्पण करावयास योग्य नसतात ते अशुद्ध असतात कोणी अशुद्ध पशूपैकी एखादा परमेश्वरास अर्पण करावयास आणला तर त्याने तो याजकाकडे आणावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3582', '3', '27', '12', 'तो पशू चांगला असो किंवा वाईट असो याजकाने त्याचे मोल ठरवावे; याजक ठरवील ते त्याचे मोल समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3583', '3', '27', '13', 'पण नवस करणाऱ्याला तो पशू सोडवावयाचा असला तर त्या किंमतीत आणखी एकपंचमांश भर घालून त्याने तो सोडवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3584', '3', '27', '14', '¶ एखाद्याने आपले घर परमेश्वरास वाहिले तर ते चांगले असो किंवा वाईट असो याजकाने त्या घराचे मोल ठरवावे; याजक ठरवील ते त्याचे मोल समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3585', '3', '27', '15', 'परंतु घर वाहणाऱ्याला ते सोडवून परत घ्यावयाचे असेल तर त्याने, याजकाने ठरवलेल्या किंमतीत एकपंचमांश भर घालून ते सोडवावे; मग ते घर त्याचे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3586', '3', '27', '16', '¶ एखाद्याने आपल्या शेतीचा काही भाग परमेश्वरास वाहिला तर त्यामध्ये किती बियाणे पेरले जाते त्यावरुन त्याचे मोल ठरेल; एक होमर, सुमारे सहा बुशेल जवासाठी पन्नास शेकेल रुपे अशी किंमत असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3587', '3', '27', '17', '¶ योबेल वर्षापासून त्याने आपले शेत देवाला वाहिले तर याजक ठरविल त्याप्रमाणे त्याचे मोल होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3588', '3', '27', '18', 'परंतु योबेल वर्षानंतर जर एखाद्याने आपले शेत परमेश्वरास वाहिले तर पुढच्या योबेल वर्षापर्यंत जितकी वर्षे उरली असतील तितक्या वर्षाचा हिशोब करून याजकाने त्याचे नक्की मोल ठरवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3589', '3', '27', '19', '¶ शेत वाहणाऱ्याला, मोल देऊन आपले शेत सोडवून परत घ्यावयाचे असले तर त्याच्या ठरवलेल्या किंमतीत एकपंचमांश भर घालून त्याने ते सोडवावे. मग ते शेत परत त्याच्या मालकीचे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3590', '3', '27', '20', 'त्याने ते शेत सोडविले नसेल किंवा दुसऱ्या कोणाला ते विकले असेल तर त्या पहिल्या मालकाला ते सोडवून घेता येणार नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3591', '3', '27', '21', 'पण योबेल वर्षी ते शेत परत विकत घेतले नाही तेव्हा पूर्णपणे समर्पित केलेल्या शेताप्रमाणे परमेश्वराकरिता ते पवित्र ठरेल, अर्थात ते याजकाचे कायमचे वतन होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3592', '3', '27', '22', '¶ स्वत:च्या कुळाचे नसलेले म्हणजे एखाद्याने स्वत: खरेदी केलेले शेत त्यास परमेश्वराकरिता अर्पण करावयाचे असेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3593', '3', '27', '23', 'तर याजकाने योबेल वर्षापर्यंत त्याचा हिशोब करावा व जितके मोल ठरेल तितके परमेश्वराकरिता पवित्र समजून त्याने त्याच दिवशी ते देऊन टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3594', '3', '27', '24', '¶ ज्याच्याकडून त्याने ते शेत पहिल्यांदा खरेदी केलेले असेल म्हणजे ज्याच्या वतनाचे ते असेल त्याच्या ताब्यात ते योबेल वर्षी परत जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3595', '3', '27', '25', 'मोल देताना ते पवित्रस्थानातील चलनाप्रमाणे ठरविलेले असावे. शेकेल म्हणजे वीस गेरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3596', '3', '27', '26', '¶ लोकांस गुरेढोरे, शेरडेमेढंरे विशेष देणग्या म्हणून अर्पण करता येतील परंतु त्यापैकी प्रथम जन्मलेला नर परमेश्वराचा ठरलेला आहेच; त्याला, ते विशेष भेट म्हणून वाहू शकणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3597', '3', '27', '27', 'तो प्रथम जन्मलेला नर अशुद्ध पशूपैकी असला तर याजकाने ठरवलेल्या मोलात एकपंचमांश भर घालून अर्पण करणाऱ्याने तो सोडवावा; पण तो सोडवीत नसला तर याजकाने ठरवलेल्या किंमतीला तो विकून टाकावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3598', '3', '27', '28', '¶ लोक परमेश्वरास काही विशेष देणगी देतात, ती देणगी माणसे, पशू किंवा वतनांची शेते या प्रकारची असेल, ती देणगी परमेश्वराचीच आहे; ती सोडवून परत घेता येणार नाही किंवा विकता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3599', '3', '27', '29', 'ती वाहिलेली विशेष देणगी मानव प्राण्यांपैकी असेल तर त्या मानवाला सोडवून घेता येणार नाही; त्याचा अवश्य वध करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3600', '3', '27', '30', '¶ भूमीच्या सर्व उत्पन्नाचा एक दशांश भाग म्हणजे, शेतातील सर्व उपज, आणि झाडे, वेली यांची फळे ह्यांचा एक दशांश भाग परमेश्वराकरिता पवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3601', '3', '27', '31', 'म्हणून एखाद्याला आपला एक दशांश भाग सोडवून घ्यावयाचा असला तर त्याच्या किंमतीत एक पंचमांशाची भर घालून त्याने तो सोडवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3602', '3', '27', '32', '¶ गुरेढोर किंवा शेरडेमेंढरे ह्यापैकी ज्यांची गणना काठीखालून चालवून होते अशा प्रत्येक दहांपैकी एक पशू याजक घेईल. प्रत्येक दहावे जनावर परमेश्वराचे वेगळे केलेले असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3603', '3', '27', '33', 'निवडलेला पशू चांगला आहे किंवा वाईट आहे या विषयी त्याच्या धन्याने चिंता करु नये किंवा त्यास बदलू नये; त्याने बदल करावयाचे ठरविले तर मग तो पशू व त्याच्या बदलीचा पशू असे दोन्ही पशू परमेश्वराकरिता पवित्र होतील; किंमत देऊन ते सोडविता येणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3604', '3', '27', '34', '¶ परमेश्वराने इस्राएल लोकांकरिता सीनायपर्वतावर मोशेला दिलेल्या आज्ञा याच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3605', '4', '1', '1', '¶ इस्राएल लोक मिसर देशातून निघाल्यावर दुसऱ्या वर्षाच्या दुसऱ्या महिन्याच्या पहिल्या दिवशी सीनाय रानातील दर्शनमंडपामध्ये परमेश्वर मोशेशी बोलला; परमेश्वर म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3606', '4', '1', '2', 'सर्व इस्राएली लोकांच्या मंडळीची शिरगणती कर; प्रत्येक पुरुषाचे नांव, त्याचे कूळ आणि त्याच्या वाडवडिलांचे घराणे ह्याच्यासह त्यांच्या नावांची यादी कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3607', '4', '1', '3', 'वीस वर्षाचे किंवा त्याहून अधिक वयाचे जितके पुरुष सैन्यात जाण्यायोगे इस्राएलात असतील त्या सर्वाची त्यांच्या सैन्याप्रमाणे तू आणि अहरोन मिळून गणती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3608', '4', '1', '4', '¶ प्रत्येक वंशातला एक पुरुष जो आपल्या वडिलांच्या घराण्याचा प्रमुख असेल तो तुम्हास मदत करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3609', '4', '1', '5', 'तुमच्याबरोबर राहून तुम्हास मदत करणाऱ्यांची नावे हीः रऊबेन वंशातला, शदेयुराचा मुलगा अलीसूर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3610', '4', '1', '6', 'शिमोन वंशातला सुरीशाद्दैचा मुलगा शलूमीयेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3611', '4', '1', '7', '¶ यहूदा वंशातला अम्मीनादाबाचा मुलगा नहशोन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3612', '4', '1', '8', 'इस्साखार वंशातला सुवाराचा मुलगा नथनेल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3613', '4', '1', '9', 'जबुलून वंशातला हेलोनाचा मुलगा अलीयाब.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3614', '4', '1', '10', '¶ योसेफ पुत्राच्या वंशात म्हणजे एफ्राइम वंशातला अम्मीहूदाचा मुलगा अलीशामा, आणि मनश्शे वंशातला पदाहसुराचा मुलगा गमलीयेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3615', '4', '1', '11', 'बन्यामीन वंशातला गिदोनीचा मुलगा अबीदान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3616', '4', '1', '12', '¶ दान वंशातला अम्मीशाद्दैचा मुलगा अहीएजर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3617', '4', '1', '13', 'आशेर वंशातला आक्रानाचा मुलगा पागीयेल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3618', '4', '1', '14', 'गाद वंशातला दगुवेलाचा मुलगा एल्यासाप;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3619', '4', '1', '15', 'नफताली वंशातला एनानाचा मुलगा अहीरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3620', '4', '1', '16', '¶ हे लोकांतून निवडलेले माणसे होती, त्यांच्या पूर्वजांच्या वंशाचे अधिपती होते. ते इस्राएलाच्या कुळाचे प्रमुख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3621', '4', '1', '17', '¶ ज्यांच्या नावाची नोंद होती त्या मनुष्यांना मोशे व अहरोन ह्यानी आपल्याबरोबर घेतले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3622', '4', '1', '18', 'आणि त्यांनी दुसऱ्या महिन्याच्या पहिल्या दिवशी सर्व मंडळीस एकत्र जमविले; मग इस्राएलाच्या कुळांप्रमाणे व त्यांच्या वडिलांच्या घराण्यांप्रमाणे त्यांची नोंद करण्यात आली. वीस किंवा त्यापेक्षा जास्त वय असलेल्यांची यादी करण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3623', '4', '1', '19', 'परमेश्वराने मोशेला आज्ञा दिली होती अगदी त्याप्रमाणे त्याने सीनाय रानात त्यांची गणती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3624', '4', '1', '20', '¶ इस्राएलाचा ज्येष्ठ मुलगा रऊबेन ह्याच्या वंशाचे लोक म्हणजे त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी त्यांची गणना करण्यात आली. ह्याप्रमाणे जितके पुरुष वीस वर्षांचे व त्यापेक्षा अधिक वयाचे असून युद्धास लायक होते त्यांची यादी करण्यात आली; त्यांची यादी घराणी आणि कुळे ह्याच्याप्रमाणे करण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3625', '4', '1', '21', 'रऊबेनाच्या वंशातले मोजलेले एकूण शेहेचाळीस हजार पाचशे भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3626', '4', '1', '22', '¶ शिमोन वंशातील लोक म्हणजे त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी ह्याप्रमाणे जितके पुरुष वीस वर्षांचे व त्यापेक्षा अधिक वयाचे असून सैन्यात दाखल होण्यास लायक होते त्यांची यादी करण्यात आली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3627', '4', '1', '23', 'शिमोनाच्या वंशातले मोजलेले एकूण एकोणसाठ हजार तीनशे भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3628', '4', '1', '24', '¶ गाद वंशातील लोक म्हणजे त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी ह्याप्रमाणे जितके पुरुष वीस वर्षांचे व त्यापेक्षा अधिक वयाचे असून युद्धास लायक होते त्यांची यादी करण्यात आली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3629', '4', '1', '25', 'गादाच्या वंशातले मोजलेले एकूण पंचेचाळीस हजार सहाशे पन्नास भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3630', '4', '1', '26', '¶ यहूदा वंशातील लोक म्हणजे त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी ह्याप्रमाणे जितके पुरुष वीस वर्षांचे व त्यापेक्षा अधिक वयाचे असून युद्धास लायक होते, त्या सर्वाची नोंद करण्यात आली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3631', '4', '1', '27', 'यहूदाच्या वंशातले मोजलेले एकूण चौऱ्याहत्तर हजार सहाशे भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3632', '4', '1', '28', '¶ इस्साखार वंशातील लोक म्हणजे त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी ह्याप्रमाणे जितके पुरुष वीस वर्षांचे व त्याहून अधिक वयाचे असून युद्धास लायक होते त्या सर्वाची नोंद करण्यात आली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3633', '4', '1', '29', 'इस्साखाराच्या वंशातले मोजलेले एकूण चौपन्न हजार चारशे भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3634', '4', '1', '30', '¶ जबुलून वंशातील लोक म्हणजे त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी ह्याप्रमाणे जितके पुरुष वीस वर्षांचे व त्याहून अधिक वयाचे असून युद्धास लायक होते त्या सर्वांची नोद करण्यात आली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3635', '4', '1', '31', 'जबुलून वंशातील मोजदाद एकूण सत्तावन्न हजार चारशे भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3636', '4', '1', '32', '¶ योसेफ पुत्रांपैकी एफ्राइम वंशातील लोक म्हणजे त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी ह्याप्रमाणे जितके पुरुष वीस वर्षांचे व त्याहून अधिक वयाचे असून युद्धास लायक होते त्या सर्वांची नोंद करण्यात आली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3637', '4', '1', '33', 'एफ्राइमाच्या वंशातले मोजलेले एकूण चाळीस हजार पाचशे भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3638', '4', '1', '34', '¶ मनश्शे वंशातील लोक म्हणजे त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी ह्याप्रमाणे जितके पुरुष वीस वर्षांचे व त्याहून अधिक वयाचे असून युद्धास लायक होते त्या सर्वांची नोंद करण्यात आली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3639', '4', '1', '35', 'मनश्शेच्या वंशात मोजलेले एकूण बत्तीस हजार दोनशे भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3640', '4', '1', '36', '¶ बन्यामीन वंशातील लोक म्हणजे त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी ह्याप्रमाणे जितके पुरुष वीस वर्षांचे व त्याहून अधिक वयाचे असून युद्धास लायक होते त्या सर्वांची नोंद करण्यात आली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3641', '4', '1', '37', 'बन्यामीन वंशातील लोकांची जी मोजदाद झाली ती एकूण पस्तीस हजार चारशे भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3642', '4', '1', '38', '¶ दान वंशातील लोक म्हणजे त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी ह्याप्रमाणे जितके पुरुष वीस वर्षांचे व त्याहून अधिक वयाचे युद्धास लायक होते त्या सर्वांची नोंद करण्यात आली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3643', '4', '1', '39', 'दानाच्या वंशातले मोजलेले एकूण बासष्ट हजार सातशे भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3644', '4', '1', '40', '¶ आशेर वंशातील लोक म्हणजे त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी ह्याप्रमाणे जितके पुरुष वीस वर्षांचे व त्याहून अधिक वयाचे असून सैन्यात सेवा करण्यास लायक होते त्या सर्वांची नोंद करण्यात आली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3645', '4', '1', '41', 'आशेर वंशातील लोकांची जी मोजदाद झाली ती एकूण एकेचाळीस हजार पाचशे भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3646', '4', '1', '42', '¶ नफताली वंशातील लोक म्हणजे त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी ह्याप्रमाणे जितके पुरुष वीस वर्षाचे व त्याहून अधिक वयाचे असून युद्धास लायक होते त्या सर्वांची नोंद करण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3647', '4', '1', '43', 'नफतालीच्या वंशातील मोजलेले एकूण त्रेपन्न हजार चारशे भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3648', '4', '1', '44', '¶ मोशे, अहरोन आणि इस्राएलांच्या प्रत्येक घराण्यातील एक प्रमुख असे बारा नेते, ह्यानी ही मोजदाद केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3649', '4', '1', '45', 'इस्राएली वंशातले वीस वर्षांचे व त्याहून अधिक वयाचे असून युद्धास लायक असलेल्या प्रत्येक पुरुषाची त्याच्या वाडवडिलांच्या घराण्याप्रमाणे नोंद केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3650', '4', '1', '46', 'ती मोजदाद एकूण सहा लाख तीन हजार पाचशे पन्नास भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3651', '4', '1', '47', '¶ इस्राएल लोकांबरोबर लेव्याची नोद त्यांच्या वडिलांच्या वंशावरून घेतली नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3652', '4', '1', '48', 'परमेश्वराने मोशेला सांगितले होते की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3653', '4', '1', '49', 'लेवी वंशाच्या दलातील लोकांची गणती करु नको किंवा इतर इस्राएल लोकांच्या गणतीत त्यांचा समावेश करु नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3654', '4', '1', '50', '¶ लेवी लोकांस सांग की साक्षपटाच्या निवासमंडपावर व त्याबरोबर त्यातील सर्व वस्तूंवर त्याचे जे आहे त्यावर त्यांना नेम. त्यांनी निवासमंडप व त्यातील सर्व वस्तू वाहून न्याव्यात. त्यांनी आपले तंबू निवासमंडपाभोवती उभारावेत आणि त्याची निगा राखावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3655', '4', '1', '51', 'जेव्हा निवासमंडप हलवावयाचा असेल तेव्हा तो लेवी लोकांनीच उतरावा व तो उभारताना लेवी लोकांनीच तो उभा करावा; त्याची निगा राखणे हे त्यांचेच काम आहे; कोणी परका जवळ आला तर त्यास जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3656', '4', '1', '52', 'इस्राएल लोकांपैकी प्रत्येकाने आपापले तंबू आपापल्या दलाप्रमाणे आपापल्या छावणीत आपापल्या कुळाच्या निशाणाजवळ द्यावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3657', '4', '1', '53', '¶ परंतु लेवी लोकांनी आपले तंबू पवित्र निवासमंडपाच्या सभोवती ठोकावेत; त्यांनी आज्ञापट असलेल्या पवित्र निवासमंडपाचे रक्षण करावे म्हणजे इस्राएल लोकांच्या मंडळीवर संकट येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3658', '4', '1', '54', 'परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे इस्राएल लोकांनी सर्वकाही केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3659', '4', '2', '1', '¶ परमेश्वर, मोशे व अहरोन यांच्याशी पुन्हा बोलला, तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3660', '4', '2', '2', 'इस्राएलाच्या प्रत्येक वंशजाने आपल्या सैन्याच्या निशाणाजवळ जो त्याच्या सैन्याच्या दलाचा आहे आणि लहान झेंडा तो त्याच्या वंशाला दर्शवितो त्यापाशी तळ द्यावा. त्याच्या तळाचे तोंड दर्शनमंडपाच्या समोर असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3661', '4', '2', '3', '¶ यहूदावंशाच्या छावणीचे निशाण उगवत्या सूर्याच्या दिशेला म्हणजे पूर्व दिशेला असावे. यहूदावंशातील सर्व लोकांनी आपली छावणी त्या निशाणाजवळ ठोकावी. अम्मीनादाबाचा मुलगा नहशोन हा यहूदावंशाचा प्रमुख सरदार असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3662', '4', '2', '4', 'त्याच्या दलात चौऱ्याहत्तर हजार सहाशे लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3663', '4', '2', '5', '¶ इस्साखार वंशाच्या लोकांनी यहूदावंशाच्या छावणी शेजारी आपली छावणी ठोकावी. सुवाराचा मुलगा नथनेल हा इस्साखारवंशाचा प्रमुख सरदार असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3664', '4', '2', '6', 'त्याच्या दलात चौपन्न हजार चारशे लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3665', '4', '2', '7', '¶ जबुलून वंशाच्या लोकांनीही यहूदावंशाच्या छावणीनंतर जवळच आपली छावणी उभारावी. हेलोनाचा मुलगा अलीयाब हा जबुलून वंशाचा प्रमुख सरदार असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3666', '4', '2', '8', 'त्याच्या दलात सत्तावन्न हजार चारशे लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3667', '4', '2', '9', '¶ यहूदावंशाच्या छावणीत एकूण एक लाख शहाऐंशी हजार चारशे लोक होते. ते त्यांच्या कुळाप्रमाणे विभागलेले होते. इस्राएल लोकांनी एका ठिकाणाहून दुसऱ्या ठिकाणाकडे प्रवास करिताना यहूदावंशाच्या दलाने सर्वात पुढे चालावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3668', '4', '2', '10', '¶ पवित्र निवासमंडपाच्या दक्षिण बाजूस रऊबेन वंशाच्या छावणीचे निशाण असावे. प्रत्येक गटाने आपापल्या निशाणाजवळ आपली छावणी उभारावी. शदेउराचा मुलगा अलीसूर हा रऊबेन वंशाचा प्रमुख सरदार असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3669', '4', '2', '11', 'त्याच्या दलात शेहेचाळीस हजार पाचशे लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3670', '4', '2', '12', '¶ शिमोन वंशातल्या कुळांनी रऊबेन वंशाच्या छावणी शेजारी आपली छावणी उभारावी. सुरीशाद्दैचा मुलगा शलूमीयेल हा शिमोन वंशाचा प्रमुख सरदार असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3671', '4', '2', '13', 'त्याच्या दलात एकोणसाठ हजार तीनशे लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3672', '4', '2', '14', '¶ गादवंशाच्या कुळांनीही रऊबेन वंशाच्या छावणीजवळ आपली छावणी उभारावी. रगुवेलाचा मुलगा एल्यासाप हा गाद वंशाचा प्रमुख सरदार असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3673', '4', '2', '15', 'त्याच्या दलात पंचेचाळीस हजार सहाशे पन्नास लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3674', '4', '2', '16', '¶ रऊबेनच्या छावणीत कुळांप्रमाणे एकंदर एक लाख एकावन्न हजार चारशे पन्नास लोक होते. इस्राएल लोकांचा मुक्काम हलविताना रऊबेनच्या दलातील लोकांनी दुसऱ्या क्रमांकावर चालावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3675', '4', '2', '17', '¶ त्यानंतर सर्व छावण्यांच्या मध्यभागी लेव्यांच्या छावणीसह दर्शनमंडप पुढे न्यावा. प्रवास करताना छावण्या ज्या क्रमाने निघतात त्याच क्रमाने मुक्काम करताना त्यांनी आपापल्या छावण्या द्याव्यात. प्रत्येक मनुष्याने आपल्या कुळाच्या निशाणाजवळ रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3676', '4', '2', '18', '¶ एफ्राइम वंशाच्या छावणीचे निशाण पश्चिम बाजूस असावे व त्याच्या कुळातल्या लोकांनी आपली छावणी तेथे उभारावी. अम्मीहूदाचा मुलगा अलीशामा एफ्राइम वंशाचा प्रमुख सरदार असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3677', '4', '2', '19', 'त्याच्या दलात चाळीस हजार पाचशे लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3678', '4', '2', '20', '¶ मनश्शे वंशाच्या दलाने एफ्राइम वंशाच्या छावणी शेजारी आपली छावणी ठोकावी. पदासुराचा मुलगा गमलीयेल हा मनश्शे वंशाचा प्रमुख सरदार असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3679', '4', '2', '21', 'त्याच्या दलात बत्तीस हजार दोनशे लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3680', '4', '2', '22', '¶ बन्यामीन वंशाच्या दलानेही एफ्राइमाच्या दलाशेजारी आपली छावणी ठोकावी. बन्यामीन वंशाचा प्रमुख सरदार गिदोनीचा मुलगा अबीदान हा असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3681', '4', '2', '23', 'त्याच्या दलात पस्तीस हजार चारशे लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3682', '4', '2', '24', '¶ एफ्राइम वंशाच्या छावणीत एकूण एक लाख आठ हजार शंभर लोक होते. इस्राएल लोकांचा मुक्काम हलविताना एफ्राइम वंशाचा तिसरा क्रमांक असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3683', '4', '2', '25', '¶ दान वंशाच्या छावणीचे निशाण उत्तरेकडील बाजूस असावे. त्यांच्या कुळातल्या लोकांनी आपल्या दलाची छावणी तेथे उभारावी. अम्मीशाद्दैचा मुलगा अहीएजर हा दानवंशाचा सरदार असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3684', '4', '2', '26', 'त्याच्या दलात बासष्ट हजार सातशे लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3685', '4', '2', '27', '¶ आशेर वंशाच्या दलाने दान वंशाच्या छावणी शेजारी आपली छावणी उभारावी. आक्रानाचा मुलगा पगीयेल हा आशेर वंशाचा सरदार असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3686', '4', '2', '28', 'त्याच्या दलात एकेचाळीस हजार पाचशे लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3687', '4', '2', '29', '¶ नफताली वंशाचे लोक. एनानाचा मुलगा अहीरा हा नफताली वंशाचा पुढारी असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3688', '4', '2', '30', 'त्याच्या दलात त्रेपन्न हजार चारशे लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3689', '4', '2', '31', '¶ दान वंशाच्या छावणीत एक लाख सत्तावन्न हजार सहाशे लोक होते. इस्राएल लोकांचा तळ ठिकठिकाणाहून हलविताना दानवंशाच्या कुळांनी सर्वात शेवटी चालावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3690', '4', '2', '32', '¶ अशी इस्राएल लोकांची मंडळी होती. त्यांच्या वंशात त्यांच्या कुळाप्रमाणे व त्यांच्या वाडवडिलांच्या घराण्याप्रमाणे त्यांची गणती केली तेव्हा त्यांची एकूण संख्या सहा लाख तीन हजार पाचशे पन्नास होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3691', '4', '2', '33', 'मोशेने परमेश्वराच्या आज्ञेप्रमाणे इस्राएल लोकांबरोबर लेवी लोकांची गणती केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3692', '4', '2', '34', '¶ तेव्हा परमेश्वराने मोशेला दिलेल्या आज्ञाप्रमाणे सर्वकाही इस्राएल लोकांनी केले. प्रत्येक कुळाने आपआपल्या निशाणापाशी तळ दिला. प्रत्येकजण आपापल्या कुळात व आपापल्या वाडवडिलांच्या घराण्यांच्या छावणीत राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3693', '4', '3', '1', '¶ जेव्हा परमेश्वर सीनाय पर्वतावर मोशेशी बोलला त्याकाळचा अहरोन व मोशे ह्याच्या वंशावळीचा इतिहास आता हा असाः');
INSERT INTO `bible_verses_mr_irv` VALUES ('3694', '4', '3', '2', 'अहरोनाच्या मुलांची नावे हीः नादाब हा प्रथम जन्मलेला, व अबीहू, एलाजार व इथामार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3695', '4', '3', '3', '¶ अहरोनाचे हे पुत्र जे अभिषेक केलेले याजक होते, ज्यांना त्याने याजकपदात सेवा करण्यासाठी समर्पित केले, त्यांची नावे ही आहेत');
INSERT INTO `bible_verses_mr_irv` VALUES ('3696', '4', '3', '4', 'परंतु नादाब व अबीहू परमेश्वराची सेवा करिताना सीनाय रानात परमेश्वरापुढे अस्विकारनीय अग्नी अर्पिला तेव्हा ते परमेश्वरापुढे मरण पावले. त्यांना पुत्र नव्हते म्हणून एलाजार व इथामार हे आपला बाप अहरोन हयात असताना याजक होऊन परमेश्वराची सेवा करीत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3697', '4', '3', '5', '¶ परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3698', '4', '3', '6', 'लेवीच्या वंशाला आण आणि त्यांना अहरोन याजकासमोर त्यास मदत करण्यास हजर कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3699', '4', '3', '7', '¶ अहरोन व सर्व मंडळी दर्शनमंडपामध्ये सेवा करीत असता लेवी लोक त्यांना मदत करतील. त्यांनी निवासमंडपात सेवा करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3700', '4', '3', '8', 'त्यांनी दर्शनमंडपामधील सर्व वस्तूंची काळजी घ्यावी आणि इस्राएल वंशांना निवासमंडपाच्या सेवेत त्यांना सामान वाहण्यास मदत करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3701', '4', '3', '9', '¶ अहरोन व त्याच्या मुलांना तू लेवींच्या हाती दे. इस्राएल लोकांची सेवा करण्यासाठी त्यांना पूर्णपणे मदतीसाठी देण्यात आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3702', '4', '3', '10', '“अहरोन व त्याचे पुत्र यांची याजक म्हणून नेमणूक कर. त्यांनी याजक म्हणून आपले सेवेचे काम करावे. कोणी परका जवळ आल्यास त्यास जिवे मारावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3703', '4', '3', '11', '¶ परमेश्वर मोशेशी बोलला तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3704', '4', '3', '12', 'पाहा, मी इस्राएल लोकांतील प्रथम जन्मलेल्यांच्या ऐवजी मी आता माझी सेवा करण्यासाठी लेवी वंशातील लोकांस निवडून घेत आहे. लेवी माझेच असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3705', '4', '3', '13', '“सर्व प्रथम जन्मलेले माझेच आहेत. मी मिसर देशात सर्व प्रथम जन्मलेल्यांना मारून टाकले. त्याच दिवशी इस्राएल लोकांतील पुरुषांपैकी व पशूपैकी प्रथम जन्मलेले सर्व मी आपणासाठी पवित्र ठरवले. ते माझेच आहेत. मी परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3706', '4', '3', '14', '¶ परमेश्वर सीनाय रानात पुन्हा मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3707', '4', '3', '15', '“लेवी वंशातील जितके पुरुष व एक महिन्याचे किंवा त्याहून अधिक वयाची मुले असतील त्यांची, त्यांच्या कुळाप्रमाणे व त्यांच्या वाडवडिलांच्या घराण्याप्रमाणे गणती कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3708', '4', '3', '16', 'मोशेने परमेश्वराच्या वचनाप्रमाणे त्यास झालेल्या परमेश्वराच्या आज्ञेनुसार त्यांची गणती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3709', '4', '3', '17', '¶ लेवींच्या मुलांची नावे गेर्षोन, कहाथ व मरारी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3710', '4', '3', '18', 'गेर्षोनाच्या मुलांची नावे त्यांच्या कुळावरून ही आहेत. लिब्नी व शिमी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3711', '4', '3', '19', 'कहाथाचे पुत्र त्यांच्या कुळाप्रमाणे हे: अम्राम, इसहार, हेब्रोन व उज्जियेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3712', '4', '3', '20', 'मरारीचे पुत्र त्यांच्या कुळाप्रमाणे हे: महली व मूशी. ही लेवी कुळातील घराणी होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3713', '4', '3', '21', '¶ गेर्षोनापासून लिब्नी व शिमी ही कुळे चालू झाली ही गेर्षोनी कुळे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3714', '4', '3', '22', 'या दोन कुळात एक महिन्याचे व त्याहून अधिक वयाचे पुत्र व पुरुष मिळून सात हजार पाचशे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3715', '4', '3', '23', 'गेर्षोन कुळांनी त्यांना सांगितल्याप्रमाणे पश्चिमेच्या बाजूस पवित्र निवासमंडपाच्या मागे आपले डेरे दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3716', '4', '3', '24', '¶ लायेलाचा मुलगा एल्यासाप हा गेर्षोनी घराण्याचा सरदार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3717', '4', '3', '25', 'दर्शनमंडपामधील निवासमंडप, तंबू आणि त्यावरील आच्छादन, दर्शनमंडपाच्या प्रवेशद्वाराचा पडदा यांची निगा राखण्याचे काम गेर्षोनी लोकांवर सोपविण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3718', '4', '3', '26', 'पवित्र निवासमंडप व वेदी ह्यांच्या सभोंवतीच्या अंगणाचे पडदे, अंगणाच्या दाराचा पडदा, त्यांच्यासाठी लागणारे तणावे व इतर सामान यांची निगा राखण्याची जबाबदारी त्यांनी घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3719', '4', '3', '27', '¶ कहाथापासून अम्राम, इसहार, हेब्रोन व उज्जियेल ही कुळे चालू झाली; ही कहाथी कुळे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3720', '4', '3', '28', 'या कुळात एक महिन्याचे व त्याहून अधिक वयाचे पुत्र व पुरुष आठ हजार सहाशे होते. पवित्रस्थळातील वस्तूची निगा राखण्याचे काम कहाथी कुळांना देण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3721', '4', '3', '29', 'कहाथी कुळांनी निवासमंडपाच्या दक्षिणेस आपली छावणी उभारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3722', '4', '3', '30', '¶ उज्जियेलाचा मुलगा अलीसापान हा कहाथी घराण्याचा पुढारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3723', '4', '3', '31', 'पवित्र कराराचा कोश, मेज, दीपस्तंभ, वेद्या, पवित्रस्थानाची सेवेसाठी असलेली पात्रे, पडदा व इतर सर्व वस्तूंची देखभाल करण्याची जबाबदारी त्यांनी घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3724', '4', '3', '32', 'अहरोनाचा मुलगा एलाजार याजक हा लेवी लोकांच्या पुढऱ्यांचा पुढारी होता. पवित्र वस्तूचे रक्षण करण्याचे काम ज्यांच्यावर सोपवले होते त्या सर्वांवर देखरेख करणारा तो प्रमुख होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3725', '4', '3', '33', '¶ मरारीपासून महली व मुशी ही घराणी चालू झाली ही मरारी कुळे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3726', '4', '3', '34', 'या कुळात एक महिन्याचे व त्याहून अधिक वयाचे पुत्र व पुरुष सहा हजार दोनशे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3727', '4', '3', '35', 'अबीहाईलाचा मुलगा सूरीएल हा मरारी घराण्याचा पुढारी होता. या कुळांना पवित्र निवासमंडपाच्या उत्तरेकडचा भाग दिला होता तेव्हा त्यांनी तेथे आपली छावणी ठोकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3728', '4', '3', '36', '¶ मरारी वंशातील लोकांस पवित्र निवासमंडपाच्या फळ्या व त्यांचे सर्व अडसर, खांब व उथळ्या आणि पवित्र निवासमंडपाच्या फळ्यांशी निगडीत अशा सर्व वस्तूंची निगा राखण्याचे काम देण्यात आले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3729', '4', '3', '37', 'तसेच पवित्र निवासमंडपाच्या अंगणासभोंवतीचे सर्व खांब, त्यांच्या बैठका, उथळ्या, मेखा आणि तणाव्याचे दोर यांची ही देखभाल करण्याचे काम त्यांनी घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3730', '4', '3', '38', '¶ मोशे, अहरोन व त्याचे पुत्र यांची छावणी दर्शनमंडपाच्या समोर असलेल्या पवित्र निवासमंडपाच्या पूर्वेस होती. इस्राएल लोकांच्यावतीने पवित्र निवासस्थानाच्या रक्षणाचे काम त्यांना देण्यात आले. सर्व इस्राएलाकरिता त्यांनी हे काम केले. कोणी दुसरा पवित्र निवासस्थानाजवळ आल्यास त्यास जिवे मारावे असा त्यांना आदेश होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3731', '4', '3', '39', 'लेवी वंशातील एक महिन्याचे व त्याहून अधिक वयाचे पुत्र व पुरुष यांची गणती करण्यास परमेश्वराने मोशे व अहरोन ह्याना सांगितले, तेव्हा पुरुष लेवीची एकूण संख्या बावीस हजार भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3732', '4', '3', '40', '¶ परमेश्वर मोशेला म्हणाला, “इस्राएल लोकांपैकी जितके प्रथम जन्मलेले, एक महिन्याचे व त्याहून अधिक वयाचे पुत्र व पुरुष असतील त्यांच्या नांवाची एक यादी तयार कर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3733', '4', '3', '41', 'आता मी इस्राएलाचे प्रथम जन्मलेले पुत्र व पुरुष घेणार नाही, त्याऐवजी मी परमेश्वर, लेवी वंशाचे लोक घेईन, तसेच इस्राएल लोकांच्या प्रथम जन्मलेल्या पशूंच्या ऐवजी लेवी लोकांच्या पशूंचे प्रथम जन्मलेले घेईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3734', '4', '3', '42', 'तेव्हा मोशेने परमेश्वराच्या आज्ञेप्रमाणे केले, त्याने इस्राएल लोकांच्या प्रथम जन्मलेल्या सर्वाची गणती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3735', '4', '3', '43', 'मोशेने प्रथम जन्मलेले एक महिन्याचे व त्याहून अधिक वयाचे जे इस्राएल पुत्र व पुरुष होते त्यांच्या नांवाची यादी केली. त्या यादीत बावीस हजार दोनशे त्र्याहत्तर नांवे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3736', '4', '3', '44', '¶ परमेश्वर मोशेशी पुन्हा बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3737', '4', '3', '45', 'इस्राएल लोकांच्या प्रथम जन्मलेल्या ऐवजी तू लेवी लोक घे आणि इस्राएलांच्या पशू ऐवजी लेवी लोकांचे पशू घे, कारण लेवी माझेच आहेत. मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3738', '4', '3', '46', '¶ लेवी लोक बावीस हजार आहेत आणि इस्राएल लोकांच्या कुळात प्रथम जन्मलेले बावीस हजार दोनशे त्र्याहत्तर आहेत. म्हणजे इस्राएलातील प्रथम जन्मलेल्यांपैकी दोनशे त्र्याहत्तर पुत्र अधिक शिल्लक राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3739', '4', '3', '47', 'त्यांना सोडवून घेण्यासाठी प्रत्येकाकडून पवित्रस्थानाच्या शेकेलाप्रमाणे पाच पाच शेकेल घे. एक शेकेल म्हणजे वीस गेरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3740', '4', '3', '48', 'प्रथम जन्मलेल्यांच्या सोडवणुकीचे जे अधिक पैसे येतील तो पैसा अहरोन व त्याच्या मुलांना दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3741', '4', '3', '49', '¶ आणि लेव्यांकडून ज्यांची खंडणी झाली त्यांच्याहून जे अधिक होते त्यांच्यापासून त्यांच्या खंडणीचा पैसा मोशेने घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3742', '4', '3', '50', 'इस्राएलांच्या प्रथम जन्मलेल्याकडून त्याने जे पैसे घेतले अधिकृत पवित्रस्थानातील चलनाप्रमाणे मोशेने एकूण एक हजार तीनशे पासष्ट शेकेल भरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3743', '4', '3', '51', 'मोशेने खंडणीचे पैसे अहरोन व त्याच्या मुलांना दिले. जशी परमेश्वराने त्यास आज्ञा केली होती ती प्रत्येक गोष्ट परमेश्वराच्या वचनानुसार मोशेने केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3744', '4', '4', '1', '¶ परमेश्वर मोशे व अहरोन यांच्याशी बोलला, तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3745', '4', '4', '2', 'लेवी लोकांपैकी कहाथी कुळांच्या पुरुषांची त्यांच्या वाडवडिलांच्या घराण्याप्रमाणे गणती कर. (हे लोक लेवीच्या कुळापैकीच होते)');
INSERT INTO `bible_verses_mr_irv` VALUES ('3746', '4', '4', '3', 'तीस ते पन्नास वर्षांच्या पुरुषांची गणती कर. हे पुरुष दर्शनमंडपातली सेवा करण्यासाठी सैन्यात जातात त्यांची गणती कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3747', '4', '4', '4', 'कहाथ वंशजांनी दर्शनमंडपामधील परमपवित्र वस्तू ज्या माझ्यासाठी राखून ठेवल्या आहेत त्यांची त्यांनी काळजी घ्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3748', '4', '4', '5', '¶ जेव्हा छावणी आपला तळ पुढे हलविण्याची तयारी करील, तेव्हा अहरोन व त्याच्या मुलांनी तंबूत जाऊन परमपवित्र स्थानातील पडदा जो पवित्रस्थानापासून वेगळा करतो तो खाली काढावा व त्याने कराराचा कोश झाकावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3749', '4', '4', '6', 'मग त्यांनी कोशावर तहशाच्या कातड्याचे आच्छादन घालावे व त्यावर संपूर्ण निळ्या रंगाचे कापड पसरावे व त्यांनी तो वाहून नेण्यासाठी दांडे लावावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3750', '4', '4', '7', '¶ त्यांनी समक्षतेच्या भाकरीच्या मेजावर निळ्या रंगाचे कापड पसरावे व त्यावर तबके, धूपपात्रे, वाट्या व पेयार्पणे ओतण्याचे पेले ठेवावे; त्याचप्रमाणे नेहमीची भाकरही त्यावर ठेवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3751', '4', '4', '8', 'त्या सर्वांवर किरमिजी रंगाचे कापड पसरावे व नंतर ते सर्व तहशाच्या कातड्याने झाकून टाकावे; तो वाहून नेण्यासाठी मेजाला दांडे बसवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3752', '4', '4', '9', '¶ त्यांनी दीपस्तंभ आणि त्यावरील दिवे, तसेच दिवे सतत तेवत ठेवण्याकरिता लागणारी सर्व उपकरणे चिमटे, ताटल्या आणि दिव्यासाठी लागणाऱ्या तेलाची सर्व पात्रे ही सर्व निळ्या कापडाने झाकावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3753', '4', '4', '10', 'या सर्व वस्तू त्यांनी तहशाच्या कातड्याने लपेटून घ्याव्यात आणि हे सर्व वाहून न्यावयाच्या चौकटीवर त्यांनी ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3754', '4', '4', '11', 'त्यांनी सोन्याच्या वेदीवर निळे कापड पसरावे. ते तहशाच्या कातड्याने झाकावे व मग वेदीला वाहून नेण्याचे दांडे बसवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3755', '4', '4', '12', '¶ मग पवित्रस्थानातील उपासनेसाठी लागणारी सर्व उपकरणे त्यांनी गोळा करावीत व ती निळ्या कापडात गुंडाळावीत; त्यावर तहशाच्या कातड्याचे आच्छादन टाकावे आणि मग हे सर्व त्यांनी वाहून नेणाऱ्या चौकटीवर ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3756', '4', '4', '13', 'मग त्यांनी वेदीवरील सर्व राख काढून ती स्वच्छ करावी व वेदीवर जांभळ्या रंगाचे कापड पसरावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3757', '4', '4', '14', 'नंतर त्यांनी वेदीच्या सेवेची सर्व उपकरणे म्हणजे अग्नीपात्रे, काटे, फावडी व कटोरे या वेदीच्या सर्व वस्तू गोळा करून त्या वेदीवर ठेवाव्यात; मग तिच्यावर तहशाच्या कातड्याचे आच्छादन घालावे व मग तिला वाहून नेण्याचे दांडे बसवावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3758', '4', '4', '15', '¶ अहरोन व त्याचे पुत्र ह्यानी पवित्रस्थानातील सर्व पवित्र वस्तूवर आच्छादन टाकण्याचे पूर्ण करावे; मग कहाथी लोकांनी आत जावे आणि त्या वस्तू वाहून नेण्याचे काम सुरु करावे; अशा प्रकारे ते पवित्र वस्तूंना स्पर्श करणार नाहीत आणि मरणार नाहीत. दर्शनमंडपामधील जी ओझी कहाथवंशजांनी वाहावयाची ती हीच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3759', '4', '4', '16', 'पवित्र निवासमंडप व त्यातील सर्व वस्तू व उपकरणे म्हणजे पवित्रस्थान व त्यातील दिव्यांना लागणारे तेल, सुगंधी धूप, रोजची अन्नार्पणे व अभिषेकाचे तेल या सर्वांची जबाबदारी अहरोन याजकाचा मुलगा एलाजार ह्याने घ्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3760', '4', '4', '17', '¶ परमेश्वर मोशे व अहरोनाशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3761', '4', '4', '18', 'तुम्ही कहाथी वंशातल्या कुळाचा वंश लेव्यातून काढून टाकण्याची परवानगी देऊ नका;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3762', '4', '4', '19', 'जेव्हा ते परमपवित्रस्थानातील वस्तूजवळ जातील तेव्हा त्यांनी मरू नये पण जगावे म्हणून अहरोन व त्याचे पुत्र ह्यांनी आत जाऊन त्यांच्यातील एकएकाला त्यांचे काम व ओझे नेमून द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3763', '4', '4', '20', 'पवित्र स्थानातील वस्तू पाहण्यास त्यांनी क्षणभरही आत जाऊ नये किंवा गेले तर ते मरतील. अहरोनाने व त्याच्या मुलांनी आत जाऊन कहाथीतल्या एकएकाला त्याचे काम व त्याचे विशेष काम नेमून द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3764', '4', '4', '21', '¶ परमेश्वर मोशेशी पुन्हा बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3765', '4', '4', '22', 'गेर्षोन वंशातील पुरुषांची गणना कर आणि त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी ह्याच्याप्रमाणे त्यांची यादी कर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3766', '4', '4', '23', 'म्हणजे तीस ते पन्नास वर्षे वयाचे जे दर्शनमंडपातले काम करायला पात्र असतील अशा लोकांची गणती कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3767', '4', '4', '24', '¶ गेर्षोनी कुळांनी करावयाची सेवा व वाहावयाची ओझी ही अशीः');
INSERT INTO `bible_verses_mr_irv` VALUES ('3768', '4', '4', '25', 'त्यांनी निवासमंडपाचे पडदे, दर्शनमंडप व त्याचे आच्छादन आणि त्यावर असलेले तहशाच्या कातड्याचे आच्छादन तसेच दर्शनमंडपाच्या प्रवेशद्वाराचा पडदा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3769', '4', '4', '26', 'निवासमंडप व वेदी ह्यांच्या भोंवतीच्या अंगणाच्या कनातीचे पडदे, तसेच अंगणाच्या प्रवेश दाराचा पडदा, सर्व तणावे व त्यांच्याबरोबर लागणारी उपकरणे, या सर्व वस्तू गेर्षोनी कुळांनी वहाव्यात; आणि या सामानासंबंधी जे काही काम पडेल ते त्यांनी करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3770', '4', '4', '27', '¶ गेर्षोनी लोकांनी त्यांना नेमून दिलेली कामे वाहने आणि जी सर्व सेवा, अहरोनाच्या व त्याच्या मुलांच्या आज्ञेवरून करावी. त्यांचा भार त्यांच्याकडे सोपवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3771', '4', '4', '28', 'गेर्षोनी कुळातील लोकांची दर्शनमंडपातली ही सेवा आहे. अहरोन याजकाचा मुलगा इथामार ह्यांच्या हाताखाली त्यांनी कामाची जबाबदारी पार पाडावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3772', '4', '4', '29', '¶ मरारी वंशजांचीही, त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी या प्रमाणे गणती कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3773', '4', '4', '30', 'म्हणजे तीस ते पन्नास वर्षेच्या वयाच्या दर्शनमंडपामधील सेवा करण्यास पात्र असलेल्या पुरुषांची गणती कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3774', '4', '4', '31', '¶ दर्शनमंडपाच्या ज्या वस्तू वाहून नेण्याची जबाबदारी त्यांना करावी लागेल ती हीः निवासमंडपाच्या फळ्या, अडसर, खांब, उथळ्या, वाहून नेण्याचे काम त्यांनी करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3775', '4', '4', '32', 'तसेच सभोंवतीच्या अंगणाचे खांब, उथळ्या, तंबूच्या मेखा, तणावे आणि अंगणाच्या खांबासाठी लागणारी इतर उपकरणे, इत्यादी सर्वसामान वाहून नेण्याचे व निगा राखण्याचे काम मरारी लोकांचे आहे. त्या मनुष्यांच्या नावांची यादी करा व प्रत्येकाने नक्की काय वाहून न्यायचे ते त्यास सांगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3776', '4', '4', '33', '¶ दर्शनमंडपाची कामे करिताना मरारी कुळातील पुरुषांनी ही सेवा करावी त्यांच्या कामासाठी अहरोन याजकाचा मुलगा इथामार हा जबाबदार राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3777', '4', '4', '34', '¶ मोशे, अहरोन व इस्राएलाच्या मंडळीचे पुढारी ह्यानी कहाथी लोकांची, त्यांची कुळे व वाडवडिलांची घराणी ह्याप्रमाणे गणती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3778', '4', '4', '35', 'त्यांनी, दर्शनमंडपाच्या सेवेसाठी पात्र असलेल्या तीस ते पन्नास वर्षे वयाच्या पुरुषांची गणती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3779', '4', '4', '36', 'ज्या पुरुषांची त्यांच्या वंशाप्रमाणे गणती झाली ते दोन हजार सातशे पन्नास लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3780', '4', '4', '37', '¶ कहाथी वंशापैकी जे दर्शनमंडपामध्ये पवित्र सेवा करीत त्यांची गणती करण्यात आली. मोशे व अहरोन ह्यानी, परमेश्वराने मोशेला सांगितल्याप्रमाणे हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3781', '4', '4', '38', 'तसेच गेर्षोनी वंशजांचीही, त्यांची कुळे व वाडवडिलांची घराणी ह्याप्रमाणे गणती करण्यात आली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3782', '4', '4', '39', 'म्हणजे दर्शनमंडपाच्या सेवेसाठी पात्र असलेले तीस ते पन्नास वर्षे वयाच्या सर्व पुरुषांची गणती करण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3783', '4', '4', '40', 'ज्या पुरुषांची, त्यांचे वंश व वाडवडिलांची घराणी ह्यास अनुसरून गणती झाली ती दोन हजार सहाशे तीस होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3784', '4', '4', '41', '¶ गेर्षोनी कुळांपैकी नोंद घेतलेले जे सर्व दर्शनमंडपामध्ये सेवा करीत असत, ज्यांची नोंद मोशे व अहरोन ह्यानी, परमेश्वराच्या आज्ञेप्रमाणे केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3785', '4', '4', '42', '¶ त्याचप्रमाणे मरारी वंशजांचीही, त्यांची कुळे व त्यांच्या वाडवडिलांची घराणी ह्याप्रमाणे गणती करण्यात आली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3786', '4', '4', '43', 'म्हणजे तीस ते पन्नास वर्षे वयाचे जे दर्शनमंडपातले काम करायला पात्र होते ते सर्व,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3787', '4', '4', '44', 'ज्या पुरुषांची त्यांच्या कुळास अनुसरून गणती झाली ते तीन हजार दोनशे भरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3788', '4', '4', '45', '¶ मरारी वंशापैकी ज्या पुरुषांची गणती मोशे व अहरोन ह्यानी, परमेश्वराने मोशेला आज्ञा केल्याप्रमाणे केली, ते इतके भरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3789', '4', '4', '46', '¶ तेव्हा मोशे, अहरोन व इस्राएलाचे पुढारी ह्यानी सर्व लेवी लोकांची गणती, त्यांची कुळे व वाडवडिलांची घराणी ह्याप्रमाणे केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3790', '4', '4', '47', 'तीस ते पन्नास वर्षे वय असलेल्या व दर्शनमंडपामधील सेवा करण्यास व ओझे वाहण्यास पात्र असलेल्या पुरुषांची गणती करण्यात आली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3791', '4', '4', '48', 'त्यांची एकूण संख्या आठ हजार पांचशे ऐंशी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3792', '4', '4', '49', '¶ तेव्हा परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे प्रत्येक मनुष्याची गणती करण्यात आली; प्रत्येक मनुष्यास त्याने स्वत: करावयाचे काम नेमून देण्यात आले व त्याने काय वाहून न्यावयाचे ते सांगण्यात आले. हे सर्व परमेश्वराने आज्ञा दिल्याप्रमाणे करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3793', '4', '5', '1', '¶ परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3794', '4', '5', '2', '“इस्राएल लोकांस अशी आज्ञा कर की, प्रत्येक महारोगी, व कोणाला कसल्याही प्रकारचा स्त्राव होत असेल व कोणी प्रेताला शिवल्यामुळे अशुद्ध झालेला असल्यास अशा लोकांस त्यांनी छावणीच्या बाहेर घालवून द्यावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3795', '4', '5', '3', 'मग तो पुरुष असो किंवा ती स्त्री असो त्यांना छावणीच्या बाहेर काढावे म्हणजे मग छावणी आजार व विटाळापासून शुद्ध स्वच्छ राहील; कारण मी छावणीत तुमच्याबरोबर राहत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3796', '4', '5', '4', 'तेव्हा परमेश्वराने मोशेला आज्ञा दिल्याप्रमाणे इस्राएल लोकांनी परमेश्वराची आज्ञा मानून त्या लोकांस छावणीबाहेर काढून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3797', '4', '5', '5', '¶ परमेश्वर पुन्हा मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3798', '4', '5', '6', 'इस्राएल लोकांस हे सांग की एखादा पुरुष वा स्त्री दुसऱ्याचा अपराध करील तर खरे पाहता तो परमेश्वराविरूद्धच पाप करील व म्हणून तो दोषी ठरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3799', '4', '5', '7', 'तेव्हा त्या मनुष्याने आपला अपराध कबूल करावा. मग ज्याचा त्याने अपराध केला आहे त्याची त्याने पूर्णपणे भरपाई करावी व त्या भरपाईत आणखी एक पंचमांशाची भर घालून ज्याचा त्याने अपराध केला आहे त्यास ती सर्व द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3800', '4', '5', '8', '¶ पण ज्याच्यावर अपराध घडला आहे तो मेला आणि अपराधाबद्दलची भरपाई घेण्यास त्याचे जवळचे कोणी नातलग नसतील तर त्या अपराधी मनुष्याने ती भरपाई परमेश्वरास अर्पण करावी. त्याने ती पूर्ण भरपाई याजकाकडे द्यावी. याजकाने त्या अपराध्याच्या प्रायश्चितासाठी प्रायश्चिताचा मेंढा अर्पण करावा परंतु राहिलेली भरपाई याजकाने ठेवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3801', '4', '5', '9', '“जर कोणी इस्राएली लोकांमधून परमेश्वरास समर्पित करण्याकरिता काही विशेष देणगी याजकाकडे देईल तर ती याजकाने ठेवून घ्यावी; ती त्याचीच होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3802', '4', '5', '10', 'प्रत्येक मनुष्याने पवित्र केलेल्या वस्तू त्या याजकाच्याच होत. याजकाला कोणी काही दिले तर ते त्याचेच होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3803', '4', '5', '11', '¶ मग परमेश्वर पुन्हा मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3804', '4', '5', '12', 'इस्राएल लोकांस असे सांग की एखाद्या मनुष्याच्या पत्नीने त्याचा विश्वासघात केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3805', '4', '5', '13', '¶ म्हणजे तिने दुसऱ्या मनुष्याशी कुकर्म केले व ही गोष्ट तिने आपल्या नवऱ्यापासून लपवून ठेवली तर कोणी साक्षीदार नसल्यामुळे हे कुकर्म तिच्या नवऱ्याला कधीच कळणार नाही; ती स्वत: तर आपल्या नवऱ्याला ही गोष्ट सांगणारच नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3806', '4', '5', '14', 'आणि तिच्या पतीच्या मनात प्रेमशंका उदभवली आणि आपल्या स्त्रीच्या पातिव्रत्याबद्दल त्यास संशय येऊन ती जर खरोखर भ्रष्ट झालेली असली अथवा तिच्या पतीच्या मनात प्रेमशंका उदभवून आपल्या स्त्रीच्या पातिव्रत्याबद्दल त्यास संशय आला आणि ती वास्तविक भ्रष्ट झालेली नसली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3807', '4', '5', '15', '¶ जर असे झाले, तर त्या मनुष्याने आपल्या पत्नीला याजकाकडे घेऊन जावे. तसेच त्याने अर्पण म्हणून एक दशमांश एफा जवाचे पीठ अर्पावे; त्याच्यावर त्याने तेल ओतू नये किंवा धूप ठेवू नये; कारण परप्रेमशंकेमुळे केलेले म्हणजे अनीतीचे स्मरण करून देणारे हे अन्नार्पण होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3808', '4', '5', '16', '¶ याजकाने त्या स्त्रीला परमेश्वरासमोर उभे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3809', '4', '5', '17', 'मग याजकाने मातीच्या पात्रात पवित्र पाणी घ्यावे व पवित्र निवासमंडपाच्या जमिनीवरील थोडीशी धूळ त्यामध्ये टाकावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3810', '4', '5', '18', '¶ याजकाने त्या स्त्रीला परमेश्वरासमोर उभे रहावयास सांगावे. मग त्याने तिच्या डोक्याचे केस सोडावे, आणि द्वेषामुळे अर्पण करण्यासाठी आणिलेले जवाचे पीठ तिच्या हातावर ठेवावे. त्याचवेळी याजकाने शाप आणणारे जे कडू पाणी आपल्या हातात घ्यावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3811', '4', '5', '19', 'मग त्या याजकाने त्या स्त्रीला खोटे न बोलण्याबद्दल सूचना द्यावी. तसेच तिने खरे सांगण्याचे वचन द्यावे. याजकाने तिला म्हणावे; तू लग्न झालेल्या तुझ्या नवऱ्याविरूद्ध पाप करून दुसऱ्या पुरुषाबरोबर कुकर्म केले नसेल तर मग या शाप देणाऱ्या कडू पाण्यापासून मुक्त हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3812', '4', '5', '20', '¶ परंतु तू जर तुझ्या नवऱ्या विरूद्ध पाप केले असेल, तू दुसऱ्या पुरुषाबरोबर संबंध केला असशील तर मग तू भ्रष्ट झाली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3813', '4', '5', '21', 'मग याजकाने त्या स्त्रीला परमेश्वरापुढे शापाची शपथ घ्यावयास सांगावे; परमेश्वर तुझी मांडी सडवील व तुझे पोट फुगविल तेव्हा परमेश्वर तुला लोकांच्या शापाला व तिरस्काराला पात्र करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3814', '4', '5', '22', 'याजकाने म्हणावे, म्हणजे तुझे पोट फुगविण्यासाठी व मांडी सडविण्यासाठी हे शापजनक पाणी तुझ्या आतड्यात शिरेल. मग त्या स्त्रीने आमेन, आमेन असे म्हणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3815', '4', '5', '23', '¶ मग याजकाने हे शापशब्द पुस्तकात लिहून ते कडू पाण्यात धुवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3816', '4', '5', '24', '¶ मग ते शापित कडू पाणी त्या स्त्रीने प्यावे. हे पाणी तिच्या पोटात जाईल आणि तिच्या पोटात कडूपणा उत्पन्न करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3817', '4', '5', '25', 'नंतर याजकाने ते द्वेषाबद्दलचे अन्नार्पण त्या स्त्रीच्या हातातून घ्यावे व परमेश्वरासमोर उंच धरावे आणि मग ते वेदीजवळ घेऊन जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3818', '4', '5', '26', 'मग त्यातील मूठभर अन्नार्पण घेऊन त्याचे स्मारक म्हणून ते वेदीवर जाळावे. त्यानंतर याजकाने त्या स्त्रीला हे पाणी पिण्यास सांगावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3819', '4', '5', '27', '¶ जर त्या स्त्रीने आपल्या नवऱ्याविरूद्ध अपराध केला असेल तर शापजनक पाणी पाजल्यावर ते तिच्या पोटात जाईल व कडूपणा उत्पन्न करील. तिचे पोट फुगेल, तिची मांडी सडेल तिच्या लोकात तिचे नाव शापित होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3820', '4', '5', '28', 'परंतु त्या स्त्रीने आपल्या नवऱ्याविरूद्ध पाप केले नसेल व ती शुद्ध असेल तर ती स्त्री अपराधी नाही असे याजकाने तिला सांगावे. मग ती मुक्त होईल व गर्भधारणेस पात्र ठरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3821', '4', '5', '29', '¶ तेव्हा द्वेषासंबंधी हा नियम आहे. एखाद्या स्त्रीने आपल्या नवऱ्याविरूद्ध जर पाप केले तर तू ही अशी कारवाई करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3822', '4', '5', '30', 'किंवा एखाद्या पुरुषाने आपल्या पत्नीने आपल्या विरूद्ध पाप केले आहे असा संशय व द्वेष, धरला तर त्या मनुष्याने अशी कारवाई करावी; त्या मनुष्याने स्त्रीला परमेश्वरासमोर उभे करावे व सांगितलेल्या नियमाप्रमाणे तिच्याविरूद्ध कारवाई करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3823', '4', '5', '31', '¶ मग पती अधर्म करण्यापासून मुक्त होईल परंतु जर स्त्रीने पाप केले असेल तर तिला त्रास भोगावा लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3824', '4', '6', '1', '¶ परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3825', '4', '6', '2', 'इस्राएल लोकांशी बोल. त्यांना सांग, जेव्हा कोणी पुरुष किंवा स्त्री आपणास परमेश्वरासाठी वेगळे होऊन नाजीराचा विशेष नवस करील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3826', '4', '6', '3', 'त्याने मद्य किंवा मादक द्रव्यापासून दूर रहावे. त्याने मद्यापासून केलेला शिरका किंवा मादक पेय पिऊ नये. त्याने द्राक्षाचा कसलाही रस पिऊ नये किंवा ताजी द्राक्षे किंवा मनुकेही खाऊ नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3827', '4', '6', '4', 'तो माझ्यासाठी वेगळा झाला त्या सर्व दिवसात, त्याने द्राक्षापासून केलेली प्रत्येक गोष्ट, जी बियापासून ते सालपटापर्यंत समाविष्ट आहे काहीच खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3828', '4', '6', '5', '¶ त्याने परमेश्वरासाठी वेगळे राहण्याचा कालावधी पूर्ण होईपर्यंत त्याच्या नवसाच्या दिवसापर्यंत त्याच्या डोक्यावर वस्तऱ्याचा उपयोग करू नये. तो देवासाठी वेगळा केला आहे. त्याने आपल्या डोक्याचे केस लांब वाढू द्यावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3829', '4', '6', '6', '¶ त्याने आपल्या स्वतःला परमेश्वरासाठी वेगळे केलेल्या सर्व दिवसात, त्याने प्रेताजवळ जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3830', '4', '6', '7', 'त्याच्या स्वत:चा बाप, आई, भाऊ किंवा बहीण जर कोणी मरण पावले तर त्यांच्याकरिता अशुद्ध होऊ नये. कारण तो देवासाठी वेगळा केलेला आहे, जसे प्रत्येकजण त्याच्या डोक्यावरील लांब केस पाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3831', '4', '6', '8', 'आपल्या वेगळे राहण्याच्या सर्व दिवसात तो परमेश्वरासाठी पवित्र, राखीव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3832', '4', '6', '9', '¶ जर कोणी अचानक त्याच्याजवळ मरण पावला आणि त्याने वेगळा केलेला मनुष्य अशुद्ध झाला, तर त्याने आपल्या शुद्धीकरण्याच्या दिवशी डोक्याचे मुंडण करावे, म्हणजे ते सातव्या दिवसानंतर करावे. तेव्हा त्याने आपले डोके मुंडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3833', '4', '6', '10', '¶ आठव्या दिवशी त्याने दोन होले किंवा पारव्याची दोन पिल्ले दर्शनमंडपाच्या प्रवेशदारापाशी याजकाकडे आणावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3834', '4', '6', '11', 'मग याजकाने एक पक्षी पापार्पण व दुसऱ्याचा होमार्पण करावा. हे त्याच्यासाठी प्रायश्चित आहे कारण प्रेताजवळ जाऊन त्याने पाप केले. त्याने त्याच दिवशी आपल्या स्वतःला पुन्हा पवित्र करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3835', '4', '6', '12', '¶ त्याने परमेश्वरासाठी वेगळे होण्यासाठी स्वत:ला पुन्हा समर्पित करावे. त्याने एक वर्षाचा मेंढा दोषार्पणासाठी आणावा. त्याने आपल्याला अशुद्ध करून घेण्याच्या पूर्वीचे दिवस मोजू नयेत. कारण तो देवासाठी वेगळा झाला तेव्हा तो अशुद्ध झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3836', '4', '6', '13', '¶ मग त्याच्या नाजीरपणाच्या नवसाचे दिवस पूर्ण झाल्यावर त्यास दर्शनमंडपाच्या प्रवेशदारापाशी आणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3837', '4', '6', '14', 'त्याने आपले अर्पण परमेश्वरास भेट द्यावे. त्याने होमबलि म्हणून एक वर्षाचा व दोषहीन मेंढा अर्पावा. त्याने पापबलि म्हणून एक वर्षाची व दोषहीन मेंढी अर्पावी, त्याने शांत्यर्पणासाठी एक दोषहीन मेंढा आणावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3838', '4', '6', '15', 'त्याने तेलात मळलेल्या मैद्याच्या एक टोपलीभर बेखमीर भाकरीसुद्धा आणाव्या व तेल लावलेले बेखमीर पापड त्याबरोबर त्यांचे अन्नार्पणे व पेयार्पणे आणावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3839', '4', '6', '16', '¶ याजकाने ती परमेश्वरापुढे सादर करावी. त्याने त्याचे पापार्पण व होमार्पण परमेश्वरास अर्पावेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('3840', '4', '6', '17', 'त्याने बेखमीर भाकरीच्या टोपलीबरोबर, परमेश्वराकरता शांत्यर्पणाच्या यज्ञासाठी मेंढा सादर करावा. याजकाने अन्नार्पण व पेयार्पणही सादर करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3841', '4', '6', '18', '¶ मग नाजीराने आपण देवासाठी वेगळे झालेल्याचे चिन्ह म्हणून दर्शनमंडपाच्या प्रवेशदारापाशी आपल्या डोक्याचे मुंडण करावे. त्याने त्याच्या डोक्यापासूनचे केस घ्यावे आणि शांत्यर्पणाच्या यज्ञाखाली अग्नी आहे त्याच्यावर ठेवावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3842', '4', '6', '19', '¶ नाजीराने आपण वेगळेपणाचे असलेले चिन्ह म्हणजे त्याने डोक्याचे मुंडण केल्यावर याजकाने मेंढ्याचा शिजविलेला फरा, टोपलीतून एक बेखमीर भाकर व एक बेखमीर पापड घेऊन त्याच्या हातावर ठेवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3843', '4', '6', '20', 'मग याजकाने ते अर्पणाप्रमाणे परमेश्वरासमोर उंच करून त्यास सादर करावे. जे मेंढ्याचे ऊर व मांडीसह एकत्रित परमेश्वरापुढे उंच केलेले हे याजकासाठी राखून ठेवलेले पवित्र अन्न आहे. त्यानंतर नाजीर मद्य पिऊ शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3844', '4', '6', '21', '¶ “जो कोणी नाजीर आपल्या वेगळेपणाचा परमेश्वरास अर्पण करण्याचा नवस करतो त्याचा नियम हा आहे. जे काही तो देईल, त्याने आपण घेतलेल्या शपथेचे बंधन पाळावे, तो जो नवस करतो त्या त्याच्या नाजीरपणासाठी दर्शविलेल्या नियमाप्रमाणे केले पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3845', '4', '6', '22', '¶ पुन्हा परमेश्वर मोशेशी बोलला, तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3846', '4', '6', '23', 'अहरोन व त्याच्या मुलांशी बोल. म्हण, तू इस्राएल लोकांस ह्याप्रमाणे आशीर्वाद द्या. तुम्ही त्यांना म्हणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3847', '4', '6', '24', '¶ परमेश्वर तुला आशीर्वाद देवो व तुझे संरक्षण करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3848', '4', '6', '25', '¶ परमेश्वर आपला मुखप्रकाश तुझ्यावर पाडो, तुझ्याकडे पाहो व तुजवर दया करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3849', '4', '6', '26', '¶ परमेश्वर आपल्या प्रसन्नमुखासह तुजकडे पाहो व तुला शांती देवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3850', '4', '6', '27', '¶ याप्रमाणे त्यांनी माझे नाव इस्राएल लोकांस द्यावे. मग मी त्यांना आशीर्वाद देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3851', '4', '7', '1', '¶ ज्या दिवशी मोशेने निवासमंडपाचे काम संपविले, त्याने तो अभिषेक करून व परमेश्वराच्या उपयोगासाठी त्यातील सर्व एकत्रित साहित्यासह पवित्र केला. त्याने वेदी व त्यातील सर्व पात्रे अभिषेक करून पवित्र केली. त्याने त्यास अभिषेक केला व त्यास पवित्र केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3852', '4', '7', '2', 'त्यादिवशी, जे इस्राएलांचे अधिपती, त्यांच्या पूर्वजांच्या घराण्यांचे प्रमुख होते त्यांनी अर्पणे अर्पिली; हीच माणसे जमातीचे नेतृत्व करणारे होते. याच लोकांनी शिरगणतीचे काम पाहिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3853', '4', '7', '3', 'त्यांनी परमेश्वरापुढे अर्पणे आणली. त्यांनी झाकलेल्या सहा गाड्या व बारा बैल आणले. त्यांनी प्रत्येक दोन अधिपतीसाठी एक गाडी व प्रत्येक अधिपतीसाठी एक बैल दिला. त्यांनी या वस्तू निवासमंडपासमोर सादर केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3854', '4', '7', '4', '¶ मग परमेश्वर मोशेशी बोलला. तो म्हणाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('3855', '4', '7', '5', '“त्यांच्यापासून अर्पणे स्विकार आणि दर्शनमंडपाच्या कामासाठी अर्पणांचा उपयोग कर. प्रत्येक लेवीला ज्याच्या त्याच्या कामाच्या आवश्यकतेनुसार अर्पण दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3856', '4', '7', '6', '¶ मोशेने गाड्या व बैल घेतले आणि ते लेवींना दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3857', '4', '7', '7', 'त्याने दोन गाड्या व चार बैल गेर्षोनी वंशाना दिले कारण त्यांच्या कामासाठी त्यांना त्यांची गरज होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3858', '4', '7', '8', 'त्याने चार गाड्या व आठ बैल मरारी वंशाना दिले, ते अहरोन याजकाचा मुलगा इथामार ह्याच्या देखरेखीखाली होते. त्याने हे अशासाठी केले की त्यांना त्याची गरज होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3859', '4', '7', '9', '¶ परंतु त्याने कहाथी वंशाना त्यातील काहीच दिले नाही, कारण निवासमंडपातील राखीव वस्तू आणि साहित्य याच्या संबंधीत त्यांचे काम असून, त्या वस्तू आपल्या स्वतःच्या खांद्यावर वाहून नेण्याचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3860', '4', '7', '10', '¶ मोशेने वेदीला अभिषेक केला त्या दिवशी अधिपतींनी वेदीला आपला माल समर्पित करण्यासाठी आणला. अधिपतींनी आपली अर्पणे वेदीसमोर अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3861', '4', '7', '11', 'परमेश्वर मोशेला म्हणाला, “प्रत्येक अधिपतीनी आपल्या स्वतःच्या दिवशी, वेदीच्या समर्पणासाठी आपले अर्पण आणावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3862', '4', '7', '12', '¶ पहिल्या दिवशी, यहूदा वंशाचा अधिपती अम्मीनादाबाचा मुलगा नहशोन ह्याने आपली अर्पणे अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3863', '4', '7', '13', 'त्याचे अर्पण पवित्रस्थानाच्या चलनाप्रमाणे एकशेतीस शेकेल वजनाचे चांदीचे एक ताट व सत्तर शेकेल वजनाची चांदीची एक वाटी आणली. त्या दोन्ही वस्तू अन्नार्पणासाठी तेलात मळलेल्या सपिठाने भरलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3864', '4', '7', '14', 'त्यानेही धूपाने भरलेले दहा शेकेल वजनाचे, एक सोन्याचे पात्र आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3865', '4', '7', '15', '¶ त्याने एक गोऱ्हा, एक मेंढा आणि एक वर्षाचे एक नर कोकरू ही होमार्पणासाठी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3866', '4', '7', '16', 'त्याने पापार्पणासाठी एक बकरा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3867', '4', '7', '17', 'त्याने शांत्यर्पणासाठी दोन बैल, पाच मेंढे, पाच बकरे आणि एक वर्षाची पाच नर कोंकरे अर्पिण्यासाठी दिली. हे अम्मीनादाबाचा मुलगा नहशोन याची भेट होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3868', '4', '7', '18', '¶ दुसऱ्या दिवशी, इस्साखार वंशाचा, अधिपती सूवाराचा मुलगा नथनेल, ह्याने आपली अर्पणे अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3869', '4', '7', '19', 'त्याचे अर्पण पवित्रस्थानाच्या चलनाप्रमाणे एकशेतीस शेकेल वजनाचे चांदीचे एक ताट व सत्तर शेकेल वजनाची चांदीची एक वाटी अर्पिली. त्या दोन्ही वस्तू अन्नार्पणासाठी तेलात मळलेल्या सपिठाने भरलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3870', '4', '7', '20', '¶ त्यानेही धूपाने भरलेले दहा शेकेल वजनाचे एक सोन्याचे पात्र दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3871', '4', '7', '21', 'त्याने एक गोऱ्हा, एक मेंढा, एक वर्षाचे एक नर कोकरु ही होमार्पणासाठी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3872', '4', '7', '22', 'त्याने पापार्पणासाठी एक बकरा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3873', '4', '7', '23', 'त्याने शांत्यर्पणासाठी दोन बैल, पाच मेंढे, पाच बकरे आणि एक वर्षाची पाच नर कोंकरे अर्पिण्यास दिली. हे सूवाराचा मुलगा नथनेल याची भेट होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3874', '4', '7', '24', '¶ तिसऱ्या दिवशी, जबुलून वंशाचा अधिपती हेलोनाचा मुलगा अलीयाब ह्याने आपली अर्पणे अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3875', '4', '7', '25', 'त्याचे अर्पण पवित्रस्थानाच्या चलनाप्रमाणे एकशेतीस शेकेल वजनाचे चांदीचे एक ताट व सत्तर शेकेल वजनाची चांदीची एक वाटी दिली. त्या दोन्ही वस्तू अन्नार्पणासाठी तेलात मळलेल्या सपिठाने भरलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3876', '4', '7', '26', 'त्यानेही धूपाने भरलेले दहा शेकेल वजनाचे एक सोन्याचे पात्र दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3877', '4', '7', '27', '¶ त्याने एक गोऱ्हा, एक मेंढा, एक वर्षाचे एक नर कोकरू ही होमार्पणासाठी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3878', '4', '7', '28', 'त्याने पापार्पणासाठी एक बकरा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3879', '4', '7', '29', 'त्याने शांत्यर्पणासाठी दोन बैल, पाच मेंढे, पाच बकरे आणि एक वर्षाची पाच नर कोंकरे अर्पिण्यास दिली. हे हेलोनाचा मुलगा अलीयाब ह्याचे अर्पण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3880', '4', '7', '30', 'चौथ्या दिवशी, रऊबेन वंशाचा अधिपती शदेयुराचा मुलगा अलीसूर ह्याने आपली अर्पणे अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3881', '4', '7', '31', 'त्याचे अर्पण पवित्रस्थानाच्या चलनाप्रमाणे एकशेतीस शेकेल वजनाचे चांदीचे एक ताट व सत्तर शेकेल वजनाची चांदीची एक वाटी होती. त्या दोन्ही वस्तू अन्नार्पणासाठी तेलात मळलेल्या सपिठाने भरलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3882', '4', '7', '32', 'त्यानेही धूपाने भरलेले दहा शेकेल वजनाचे एक सोन्याचे पात्र अर्पिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3883', '4', '7', '33', '¶ त्याने एक गोऱ्हा, एक मेंढा आणि एक वर्षाचे एक नर कोकरू ही होमार्पणासाठी दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3884', '4', '7', '34', 'त्याने पापार्पणासाठी एक बकरा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3885', '4', '7', '35', 'त्याने शांत्यर्पणासाठी दोन बैल, पाच मेंढे, पाच बकरे आणि एक वर्षाची पाच नर कोंकरे अर्पिण्यास दिली. हे शदेयुराचा मुलगा अलीसूर ह्याचे अर्पण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3886', '4', '7', '36', '¶ पांचव्या दिवशी, शिमोन वंशाचा अधिपती सुरीशाद्दैचा मुलगा शलूमीयेल ह्याने आपली अर्पणे अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3887', '4', '7', '37', 'त्याचे अर्पण पवित्रस्थानाच्या चलनाप्रमाणे एकशेतीस शेकेल वजनाचे चांदीचे एक ताट व सत्तर शेकेल वजनाची चांदीची एक वाटी होते. त्या दोन्ही वस्तू अन्नार्पणासाठी तेलात मळलेल्या सपिठाने भरलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3888', '4', '7', '38', 'त्यानेही धूपाने भरलेले दहा शेकेल वजनाचे एक सोन्याचे पात्र अर्पिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3889', '4', '7', '39', '¶ त्याने एक गोऱ्हा, एक मेंढा, एक वर्षाचे एक नर कोकरू ही होमार्पणासाठी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3890', '4', '7', '40', 'त्याने पापार्पणासाठी एक बकरा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3891', '4', '7', '41', 'त्याने शांत्यर्पणासाठी दोन बैल, पाच मेंढे, पाच बकरे आणि एक वर्षाची पाच नर कोंकरे अर्पिण्यास दिली. हे सुरीशाद्दैचा मुलगा शलूमीयेल यांचे अर्पण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3892', '4', '7', '42', '¶ सहाव्या दिवशी, गाद वंशाचा अधिपती दगुवेलाचा मुलगा एल्यासाप ह्याने आपली अर्पणे अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3893', '4', '7', '43', 'त्याचे अर्पण पवित्रस्थानाच्या चलनाप्रमाणे एकशेतीस शेकेल वजनाचे चांदीचे एक ताट व सत्तर शेकेल वजनाची चांदीची एक वाटी होती. त्या दोन्ही वस्तू अन्नार्पणासाठी तेलात मळलेल्या मैद्याच्या पिठाने भरलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3894', '4', '7', '44', 'त्याने धूपाने भरलेले दहा शेकेल वजनाचे एक सोन्याचे पात्र दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3895', '4', '7', '45', '¶ त्याने एक गोऱ्हा, एक मेंढा, एक वर्षाचे एक नर कोकरू ही होमार्पणासाठी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3896', '4', '7', '46', 'त्याने पापार्पणासाठी एक बकरा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3897', '4', '7', '47', 'त्याने शांत्यर्पणासाठी दोन बैल, पाच मेंढे, पाच बकरे आणि एक वर्षाची पाच नर कोंकरे ही अर्पिण्यास दिली, हे दगुवेलाचा मुलगा एल्यासाप ह्याचे अर्पण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3898', '4', '7', '48', '¶ सातव्या दिवशी, एफ्राईम वंशाचा अधिपती अम्मीहूदाचा मुलगा अलीशामा ह्याने आपली अर्पणे अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3899', '4', '7', '49', 'त्याचे अर्पण पवित्रस्थानाच्या चलनाप्रमाणे एकशेतीस शेकेल वजनाचे चांदीचे एक ताट व सत्तर शेकेल वजनाची चांदीची एक वाटी होती. त्या दोन्ही वस्तू अन्नार्पणासाठी तेलात मळलेल्या सपिठाने भरलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3900', '4', '7', '50', 'त्याने धूपाने भरलेले दहा शेकेल वजनाचे एक सोन्याचे पात्र दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3901', '4', '7', '51', '¶ त्याने एक गोऱ्हा, एक मेंढा, एक वर्षाचे एक नर कोकरू ही होमार्पणासाठी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3902', '4', '7', '52', 'त्याने पापार्पणासाठी एक बकरा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3903', '4', '7', '53', 'त्याने शांत्यर्पणासाठी दोन बैल, पाच मेंढे, पाच बकरे आणि एक वर्षाची पाच नर कोंकरे अर्पिण्यास दिली. अम्मीहूदाचा मुलगा अलीशामा यांचे अर्पण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3904', '4', '7', '54', '¶ आठव्या दिवशी, मनश्शे वंशाचा अधिपती पदाहसुराचा मुलगा गमलीयेल ह्याने आपली अर्पणे अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3905', '4', '7', '55', 'त्याचे अर्पण पवित्रस्थानाच्या चलनाप्रमाणे एकशेतीस शेकेल वजनाचे चांदीचे एक ताट व सत्तर शेकेल वजनाची चांदीची एक वाटी होती. त्या दोन्ही वस्तू अन्नार्पणासाठी तेलात मळलेल्या सपिठाने भरलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3906', '4', '7', '56', 'त्याने धूपाने भरलेले दहा शेकेल वजनाचे एक सोन्याचे पात्र दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3907', '4', '7', '57', '¶ त्याने एक गोऱ्हा, एक मेंढा, एक वर्षाचे एक नर कोकरू ही होमार्पणासाठी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3908', '4', '7', '58', 'त्याने पापार्पणासाठी एक बकरा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3909', '4', '7', '59', 'त्याने शांत्यर्पणासाठी दोन बैल, पाच मेंढे, पाच बकरे आणि एक वर्षाची पाच नर कोंकरे अर्पिण्यास दिली. हे पदाहसुराचा मुलगा गमलीयेल याचे अर्पण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3910', '4', '7', '60', '¶ नवव्या दिवशी, बन्यामीन वंशाचा अधिपती गीदोनीचा मुलगा अबीदान ह्याने आपली अर्पणे अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3911', '4', '7', '61', 'त्याचे अर्पण पवित्रस्थानाच्या चलनाप्रमाणे एकशेतीस शेकेल वजनाचे चांदीचे एक ताट व सत्तर शेकेल वजनाची चांदीची एक वाटी होती. त्या दोन्ही वस्तू अन्नार्पणासाठी तेलात मळलेल्या सपिठाने भरलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3912', '4', '7', '62', 'त्याने धूपाने भरलेले दहा शेकेल वजनाचे एक सोन्याचे पात्र दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3913', '4', '7', '63', '¶ त्याने एक गोऱ्हा, एक मेंढा, एक वर्षाचे एक नर कोकरू ही होमार्पणासाठी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3914', '4', '7', '64', 'त्याने पापार्पणासाठी एक बकरा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3915', '4', '7', '65', 'त्याने शांत्यर्पणासाठी दोन बैल, पाच मेंढे, पाच बकरे आणि एक वर्षाची पाच नर कोंकरे अर्पिण्यास दिली. हे गिदोनीचा मुलगा अबीदान ह्याचे अर्पण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3916', '4', '7', '66', '¶ दहाव्या दिवशी, दान वंशाचा अधिपती अम्मीशाद्दैचा मुलगा अहीएजर ह्याने आपली अर्पणे अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3917', '4', '7', '67', 'त्याचे अर्पण पवित्रस्थानाच्या चलनाप्रमाणे एकशेतीस शेकेल वजनाचे चांदीचे एक ताट व सत्तर शेकेल वजनाची चांदीची एक वाटी होती. त्या दोन्ही वस्तू अन्नार्पणासाठी तेलात मळलेल्या सपिठाने भरलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3918', '4', '7', '68', 'त्याने धूपाने भरलेले दहा शेकेल वजनाचे एक सोन्याचे पात्र दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3919', '4', '7', '69', '¶ त्याने एक गोऱ्हा, एक मेंढा, एक वर्षाचे एक नर कोकरू ही होमार्पणासाठी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3920', '4', '7', '70', 'त्याने पापार्पणासाठी एक बकरा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3921', '4', '7', '71', 'त्याने शांत्यर्पणासाठी दोन बैल, पाच मेंढे, पाच बकरे आणि एक वर्षाची पाच नर कोंकरे अर्पिण्यास दिले. हे अम्मीशाद्दै याचा मुलगा अहीएजर ह्याचे अर्पण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3922', '4', '7', '72', '¶ अकराव्या दिवशी, आशेर वंशाचा अधिकारी आक्रानाचा मुलगा पगीयेल ह्याने आपली अर्पणे अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3923', '4', '7', '73', 'त्याचे अर्पण पवित्रस्थानाच्या चलनाप्रमाणे एकशेतीस शेकेल वजनाचे चांदीचे एक ताट व सत्तर शेकेल वजनाची चांदीची एक वाटी होती. त्या दोन्ही वस्तू अन्नार्पणासाठी तेलात मळलेल्या सपिठाने भरलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3924', '4', '7', '74', 'त्याने धूपाने भरलेले दहा शेकेल वजनाचे एक सोन्याचे पात्र दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3925', '4', '7', '75', '¶ त्याने होमार्पणासाठी एक गोऱ्हा, एक मेंढा व एक वर्षाचे नर कोकरू दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3926', '4', '7', '76', 'त्याने पापार्पणासाठी एक बकरा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3927', '4', '7', '77', 'त्याने शांत्यर्पणासाठी दोन बैल, पाच मेंढे, पाच बकरे आणि एक वर्षाची पाच नर कोंकरे अर्पिण्यास दिली. हे आक्रानाचा मुलगा पगीयेल याचे अर्पण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3928', '4', '7', '78', '¶ बाराव्या दिवशी, नफताली वंशाचा अधिपती एनानाचा मुलगा अहीरा ह्याने आपली अर्पणे अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3929', '4', '7', '79', 'त्याचे अर्पण पवित्रस्थानाच्या चलनाप्रमाणे एकशेतीस शेकेल वजनाचे चांदीचे एक ताट व सत्तर शेकेल वजनाचा चांदीचा एक कटोरा होता. त्या दोन्ही वस्तू अन्नार्पणासाठी तेलात मळलेल्या सपिठाने भरलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3930', '4', '7', '80', 'त्याने धूपाने भरलेले, दहा शेकेल वजनाचे एक सोन्याचे पात्र दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3931', '4', '7', '81', 'त्याने एक गोऱ्हा, एक मेंढा, एक वर्षाचे एक नर कोकरू ही होमार्पणासाठी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3932', '4', '7', '82', 'त्याने पापार्पणासाठी एक बकरा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3933', '4', '7', '83', 'त्याने शांत्यर्पणासाठी दोन बैल, पाच मेंढे, पाच बकरे आणि एक वर्षाची पाच नर कोंकरे अर्पिण्यास दिली. हे एनानाचा मुलगा अहीरा याचे अर्पण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3934', '4', '7', '84', '¶ मोशेने वेदीला अभिषेक केला त्या दिवशी इस्राएलांच्या अधिपतींनी या सर्व वस्तू समर्पित केल्या. त्यांनी चांदीची बारा ताटे, चांदीच्या बारा वाट्या आणि सोन्याची बारा पात्रे समर्पित केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3935', '4', '7', '85', 'प्रत्येक चांदीच्या ताटाचे वजन एकशेतीस शेकेल व प्रत्येक चांदीच्या वाट्यांचे वजन सत्तर शेकेल होते. पवित्रस्थानाच्या चलनाप्रमाणे चांदीची ताटे व चांदीच्या वाट्या मिळून त्यांचे एकूण वजन दोन हजार चारशे शेकेल होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3936', '4', '7', '86', 'धूपाने भरलेले सोन्याची बारा पात्रे, प्रत्येकी पवित्रस्थानाच्या शेकेलाप्रमाणे दहा शेकेल वजन होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3937', '4', '7', '87', '¶ त्यांनी होमार्पणासाठी बारा गोऱ्हे, बारा मेंढे व एक वर्षाची बारा नर कोंकरे समर्पित केली. त्यांनी आपले अन्नार्पण दिले. त्यांनी पापार्पणासाठी बारा बकरे दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3938', '4', '7', '88', 'शांत्यर्पणाच्या अर्पणासाठी त्यांनी आपल्या सर्व गुराढोरातून चोवीस बैल, साठ मेंढे, साठ बकरे व एक वर्षाची साठ नर कोंकरे दिली. जेव्हा अभिषेक झाला होता, तेव्हा त्यांनी ही वेदीला अर्पणे केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3939', '4', '7', '89', '¶ जेव्हा मोशे परमेश्वराबरोबर बोलण्यासाठी दर्शनमंडपामध्ये गेला, त्यावेळी त्याने देवाची वाणी त्याच्याशी बोलताना ऐकली. देव साक्षीकोशावर जे दयासन होते त्यावरून म्हणजे दोन करुबांच्या मधून आपणाशी बोलणारी वाणी ऐकली. परमेश्वर त्याच्याशी बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3940', '4', '8', '1', '¶ परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3941', '4', '8', '2', '“अहरोनाशी बोल. त्यास सांग, जेव्हा तू दिवे लावतोस तेव्हा त्या सात दिव्यांचा प्रकाश दीपस्तंभाच्यासमोर पडावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3942', '4', '8', '3', '¶ अहरोनाने तसे केले. परमेश्वराने मोशेला दिलेल्या आज्ञेप्रमाणे त्याने दीपस्तंभावरील दिव्यांचा उजेड समोर पडावा म्हणून दिवे लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3943', '4', '8', '4', 'दीपस्तंभ याप्रमाणे बनवलेला होताः परमेश्वराने मोशेला दीपस्तंभाच्या तळापासून त्याच्या कळ्यापर्यंत दाखविल्याप्रमाणे त्याने तो घडीव सोन्याचा घडविला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3944', '4', '8', '5', '¶ पुन्हा, परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3945', '4', '8', '6', 'लेवींना इस्राएल लोकांमधून घे व त्यांना शुद्ध कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3946', '4', '8', '7', '¶ त्यांना शुद्ध करण्यासाठी हे करः पापक्षालनाचे पाणी घेऊन त्यांच्यावर शिंपड. त्या प्रत्येकाने आपल्या पूर्ण शरीरावर वस्तरा फिरवावा आणि आपले कपडे धुवावे आणि त्यामुळे स्वतःला शुद्ध करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3947', '4', '8', '8', 'मग त्यांनी एक गोऱ्हा घ्यावा आणि तेलात मळलेल्या सपिठाचे अन्नार्पण घ्यावे. त्यांनी पापार्पणासाठी दुसरा एक गोऱ्हा घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3948', '4', '8', '9', '¶ लेवींना दर्शनमंडपासमोर सादर कर व इस्राएल लोकांच्या सर्व मंडळीला एकत्र जमव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3949', '4', '8', '10', 'लेवींना परमेश्वरासमोर सादर कर. तेव्हा इस्राएल लोकांनी लेवींच्या डोक्यावर आपले हात ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3950', '4', '8', '11', 'अहरोनाने लेव्यांना इस्राएल लोकांच्यावतीने माझी सेवा करण्यास सादर करावे. लेव्यांनी माझी सेवा करावी यासाठी त्याने हे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3951', '4', '8', '12', '¶ लेवींनी आपले हात बैलाच्या डोक्यावर ठेवावे. लेव्यांच्या प्रायश्चितासाठी एक बैल पापार्पण व दुसरा बैल माझ्या होमार्पणासाठी अर्पावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3952', '4', '8', '13', 'लेवींना अहरोन व त्याचे पुत्र ह्यांच्या समोर सादर कर आणि माझ्यासाठी त्यांना अर्पणाप्रमाणे उंच करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3953', '4', '8', '14', '¶ याप्रकारे तुम्ही लेव्यांपासून इस्राएल लोकांना वेगळे करा. लेवी माझेच होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3954', '4', '8', '15', 'तू त्यांना शुद्ध कर. तू त्यांना अर्पणाप्रमाणे माझ्यापर्यंत त्यांना उंच कर. यानंतर त्यांनी दर्शनमंडपामध्ये जाऊन सेवा करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3955', '4', '8', '16', '¶ हे करा, कारण इस्राएल लोकांमधून ते पूर्णपणे माझे आहेत. इस्राएल वंशातील गर्भाशयातून निघणारे प्रत्येक प्रथम पुरुष मूलाची ते जागा घेतील. मी लेवींना आपल्या स्वतःसाठी घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3956', '4', '8', '17', 'इस्राएल लोकांतले, मनुष्यापैकी आणि पशूपैकी या दोन्हीमधील सर्व प्रथम जन्मलेले माझे आहेत. मिसर देशातील सर्व प्रथम जन्मलेली मुले व पशू मी मारले त्यादिवशी मी त्यांना आपल्याकरता पवित्र केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3957', '4', '8', '18', '¶ मी इस्राएल लोकातील सर्व प्रथम जन्मलेल्यांच्या ऐवजी लेवींना घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3958', '4', '8', '19', 'अहरोन व त्याच्या मुलांना मी लेवींना दान म्हणून दिले आहेत. दर्शनमंडपामध्ये सर्व इस्राएल लोकांचे काम करण्यासाठी मी त्यांना घेतले आहे. जेव्हा लोक पवित्रस्थानाजवळ येतील तर त्यांनी मरीने नाश होऊ नये म्हणून इस्राएल लोकांसाठी प्रायाश्चिताची अर्पणे करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3959', '4', '8', '20', '¶ तेव्हा मोशे, अहरोन आणि सर्व इस्राएल लोकांची मंडळी ह्यांनी ह्याप्रकारे लेव्यांना केले. परमेश्वराने लेव्यांविषयी मोशेला आज्ञा केल्याप्रमाणे त्यांनी त्यांचे सर्व काही केले. इस्राएलाच्या लोकांनी त्याच्याबरोबर हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3960', '4', '8', '21', 'लेव्यांनी आपले कपडे धुऊन स्वतःला पापापासून शुद्ध केले. तेव्हा अहरोनाने त्यांना अर्पणाप्रमाणे परमेश्वरास सादर केले आणि त्यांना शुद्ध करण्यासाठी त्याने प्रायश्चित्त केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3961', '4', '8', '22', '¶ त्यानंतर, लेवी दर्शनमंडपामध्ये अहरोनापुढे व त्याच्या मुलांपुढे आपली नेमलेली सेवा करण्यास आत गेले. परमेश्वराने मोशेला लेव्याबद्दल आज्ञा केल्याप्रमाणे केले. त्यांनी सर्व लेव्यांना ह्याप्रकारे वागवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3962', '4', '8', '23', '¶ पुन्हा, परमेश्वर मोशेशी बोलला, तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3963', '4', '8', '24', 'जे लेवी पंचवीस वर्षे किंवा त्यापेक्षा अधिक वयाचे आहेत त्या सर्वासाठी हे आहे. त्यांनी दर्शनमंडपामध्ये सेवा करण्यास मंडळात भाग घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3964', '4', '8', '25', '¶ त्यांनी वयाच्या पन्नासव्या वर्षांपासून सेवेत याप्रकारे थांबावे. नंतर त्यांनी थांबावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3965', '4', '8', '26', 'त्यांनी दर्शनमंडपामध्ये सेवा करणाऱ्या आपल्या बंधूंना त्यांच्या कामात मदत करावी, परंतु त्यांनी अधिक सेवा करु नये. तू लेव्यांना या सर्व गोष्टीत मार्गदर्शन करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3966', '4', '9', '1', '¶ मिसर देशामधून इस्राएल लोक बाहेर आल्यानंतर दुसऱ्या वर्षाच्या पहिल्या महिन्यात परमेश्वर सीनायच्या रानात मोशेबरोबर बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3967', '4', '9', '2', '“इस्राएल लोकांस वर्षातील ठरलेल्या वेळी वल्हांडण सण पाळण्यास सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3968', '4', '9', '3', 'या महिन्यात चौदाव्या दिवशी संध्याकाळी त्याच्या नेमलेल्या वेळी तुम्ही तो पाळावा. भोजन करावे. त्याच्या सर्व नियमाप्रमाणे आणि त्याच्या विधीप्रमाणे तो पाळावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3969', '4', '9', '4', '¶ मग मोशेने इस्राएल लोकांस वल्हांडण सण पाळावयास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3970', '4', '9', '5', 'तेव्हा परमेश्वराने मोशेद्वारे दिलेल्या आज्ञेप्रमाणे इस्राएल लोकांनी सीनायच्या रानात पहिल्या महिन्याच्या चौदाव्या दिवशी संध्याकाळी वल्हांडण सण पाळला; परमेश्वराने मोशेला दिलेल्या आज्ञेप्रमाणे इस्राएल लोकांनी सर्वकाही केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3971', '4', '9', '6', '¶ त्यादिवशी प्रेताला शिवल्यामुळे काही लोक अशुद्ध झाले. त्यामुळे त्यांना वल्हांडण सण पाळता येईना. ते त्याच दिवशी मोशे व अहरोन ह्यांच्यापुढे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3972', '4', '9', '7', 'ती माणसे मोशेस म्हणाली, “एका मृत मनुष्यामुळे आम्ही अशुद्ध झालो. इस्राएलाच्या लोकांमध्ये परमेश्वराचे अर्पण वर्षाच्या नेमलेल्या वेळी करण्यापासून आम्हास दूर कां ठेवत आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3973', '4', '9', '8', 'मोशे त्यांना म्हणाला, “जरा थांबा, तुम्हाविषयी परमेश्वर काय सूचना देतो, हे मी ऐकतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('3974', '4', '9', '9', '¶ मग परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3975', '4', '9', '10', 'तू इस्राएल लोकांशी बोल. म्हण, जर तुमच्यापैकी कोणी किंवा तुम्ही प्रेतामुळे अशुद्ध झाला किंवा लांबच्या प्रवासावर असला, तरी त्याने परमेश्वरासाठी वल्हांडण सण पाळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3976', '4', '9', '11', '¶ त्यांनी वल्हांडण सण दुसऱ्या महिन्याच्या चौदाव्या दिवशी संध्याकाळी साजरा करावा. त्यांनी तो बेखमीर भाकर व कडू भाजीबरोबर खावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3977', '4', '9', '12', 'त्यांनी सकाळपर्यंत काहीही शिल्लक ठेवू नये किंवा त्यांनी पशूचे हाड मोडू नये. त्यांनी वल्हांडण सणासाठीचे सर्व नियम पाळावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3978', '4', '9', '13', '¶ परंतु जर कोणी शुद्ध आहे आणि दूरच्या प्रवासात नाही, पण जो वल्हांडण सण पाळत नाही तर त्यास आपल्या लोकातून काढून टाकावे कारण त्याने परमेश्वराचे अर्पण त्याच्या नेमलेल्या वेळी केले नाही. त्या मनुष्याने आपले पाप वहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3979', '4', '9', '14', 'जर तुमच्यामध्ये एखाद्या परराष्ट्रीय मनुष्य राहतो आणि परमेश्वराच्या सन्मानार्थ वल्हांडण सण पाळतो, तो त्याने पाळावा आणि त्याने दिलेल्या आज्ञा व वल्हांडणाचे सर्व नियम व विधीप्रमाणे पाळून साजरा करावा. परक्यांना आणि तुम्ही देशात जन्मलेल्या सर्वांना सणाचे नियम सारखेच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3980', '4', '9', '15', '¶ ज्या दिवशी निवासमंडप उभा करण्यात आला, निवासमंडपाला, कराराच्या कोशाच्या तंबूला ढगाने झाकले. संध्याकाळी ढग निवासमंडपावर होता. तो सकाळपर्यंत अग्नीसारखा दिसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3981', '4', '9', '16', 'अश्याप्रकारे ते सतत होत. ढग निवासमंडपाला झाकी आणि रात्री तो अग्नीसारखा दिसे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3982', '4', '9', '17', 'जेव्हा ढग तंबूवरून वर घेतला गेला, म्हणजे तेव्हा इस्राएल लोकही त्यांच्या प्रवासास निघत असत. जेव्हा ढग थांबत असे, तेव्हा लोक आपला तळ देत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3983', '4', '9', '18', '¶ परमेश्वराच्या आज्ञेवरून, इस्राएल लोक प्रवास करीत आणि त्याच्या आज्ञेप्रमाणे तळ देत. जोपर्यंत ढग निवासमंडपावर थांबत असे, तोपर्यंत ते आपल्या तळात राहत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3984', '4', '9', '19', 'जेव्हा कधी ढग निवासमंडपावर बरेच दिवस राहत असे, मग इस्राएल लोक परमेश्वराचा नियम पाळून आणि प्रवास करीत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3985', '4', '9', '20', '¶ काहीवेळेला ढग थोडेच दिवस निवासमंडपावर राहत असे. याबाबतीत, ते परमेश्वराची आज्ञा पाळत ते तेथे तळ देत असत आणि मग ते त्याच्या आज्ञेने पुन्हा प्रवासास निघत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3986', '4', '9', '21', 'काहीवेळेला ढग संध्याकाळपासून सकाळपर्यंत हजर राहत असे. जेव्हा सकाळी ढग वरती घेतला गेला म्हणजे ते प्रवास करत. जर दिवसा आणि रात्री ढग वर गेले की, ते एकसारखा प्रवास करीत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3987', '4', '9', '22', '¶ जर ढग निवासमंडपावर दोन दिवस, महिनाभर किंवा वर्षभर राहिला तरी इस्राएल लोक तळ देऊन राहत असत आणि प्रवास करीत नव्हते. पण मग ढग वर गेला म्हणजे ते प्रवासास निघत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3988', '4', '9', '23', 'परमेश्वराच्या आज्ञेप्रमाणे ते तळ देत आणि त्याच्या आज्ञेप्रमाणे ते प्रवास करीत; परमेश्वराने मोशेच्याद्वारे दिलेल्या आज्ञा ते पाळीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3989', '4', '10', '1', '¶ परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('3990', '4', '10', '2', 'चांदीचे दोन कर्णे बनव. चांदी ठोकून ते बनव. मंडळीला एकत्र बोलवण्यासाठी आणि त्यांचा तळ हलविण्यासाठी या कर्ण्यांचा उपयोग करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3991', '4', '10', '3', '¶ सर्व मंडळीला दर्शनमंडपाच्या प्रवेशद्वारासमोर एकत्र बोलविण्यासाठी याजकाने कर्णे वाजवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3992', '4', '10', '4', 'जर याजकाने एकच कर्णा वाजविला तर मग अधिकाऱ्यांनी, इस्राएलांच्या वंशाच्या अधिपतीनी तुझ्याकडे जमावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3993', '4', '10', '5', 'जेव्हा तू कर्णा मोठ्याने फुंकून इशारा दिला म्हणजे पूर्वेकडील छावण्यांनी त्यांचा प्रवासास सुरवात करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3994', '4', '10', '6', '¶ जेव्हा दुसऱ्या वेळी मोठ्याने फुंकून इशारा दिला म्हणजे तेव्हा दक्षिणेकडील छावण्यांनी प्रवासास सुरवात करावी; त्यांच्या प्रवासासाठी मोठ्याने फुंकून इशारा द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3995', '4', '10', '7', 'जेव्हा मंडळीला एकत्र जमावावयाचे असेल तेव्हा कर्णा फुंका, पण मोठ्याने फुंकू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3996', '4', '10', '8', 'अहरोनाचे मुले, याजक, यांनीच कर्णे वाजवावीत. हा तुमच्या लोकांस पिढ्यानपिढ्याचा कायमचा नियम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3997', '4', '10', '9', '¶ तुम्ही जेव्हा तुमच्या देशात तुम्हावर जुलूम करणाऱ्या शत्रूविरूद्ध लढायला जाता, मग तेव्हा तुम्ही कर्ण्याचा गजर करा. मी, परमेश्वर, तुमचा देव तुमची आठवण करीन आणि तुमच्या शत्रूपासून तुमचे रक्षण करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3998', '4', '10', '10', '¶ तसेच तुम्ही आनंदाच्या प्रसंगी, तुमचे दोन्ही नियमीत सण व महिन्याच्या सुरवातीच्या दिवशी तुमची होमार्पणाच्या, शांत्यर्पणाच्या यज्ञांच्या सन्मानासाठी तुम्ही कर्णे वाजवावेत. तुमच्या परमेश्वरास तुमची आठवण करून देण्याची ही एक कृती आहे. हे तुम्ही करावे अशी मी तुम्हास आज्ञा देतो. मी तुमचा देव परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('3999', '4', '10', '11', '¶ दुसऱ्या वर्षी, दुसऱ्या महिन्यात, महिन्याच्या विसाव्या दिवशी, साक्षपटाच्या निवासमंडपापासून ढग वर घेतला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4000', '4', '10', '12', 'तेव्हा इस्राएल लोक सीनाय रानातून आपल्या प्रवासास निघाले. ढग पारानाच्या रानात थांबला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4001', '4', '10', '13', 'परमेश्वराने मोशेच्याद्वारे दिलेल्या आज्ञेप्रमाणे त्यांनी हा पहिला प्रवास केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4002', '4', '10', '14', '¶ पहिल्याने यहूदा वंशाच्या छावणीच्या निशाणाखालील त्यांच्या वैयक्तिक सैन्यासह बाहेर निघाले. अम्मीनादाबाचा मुलगा नहशोन यहूदाच्या सैन्याच्या अग्रस्थानी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4003', '4', '10', '15', 'सुवाराचा मुलगा नथनेल इस्साखार वंशाच्या सैन्याच्या अग्रस्थानी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4004', '4', '10', '16', 'हेलोनाचा मुलगा अलीयाब जबुलून वंशाच्या सैन्याच्या अग्रस्थानी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4005', '4', '10', '17', '¶ गेर्षोन व मरारी वंश निवासमंडपाची काळजी घेण्यासाठी होते, त्यांनी निवासमंडप खाली काढला आणि मग तो उचलून घेऊन त्यांच्या प्रवासास सुरवात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4006', '4', '10', '18', 'त्यानंतर, रऊबेनाच्या निशाणाखालील छावणीतील सैन्यांनी त्यांच्या प्रवासास सुरवात केली. शदेयुराचा मुलगा अलीसूर त्यांच्या सैन्याच्या अग्रस्थानी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4007', '4', '10', '19', 'सुरीशाद्दैचा मुलगा शलूमीयेल शिमोन वंशाच्या सैन्याच्या अग्रस्थानी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4008', '4', '10', '20', 'रगुवेलाचा मुलगा एल्यासाप गाद वंशाच्या सैन्याच्या अग्रस्थानी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4009', '4', '10', '21', '¶ कहाथींनी प्रवासास सुरवात केली. ते पवित्रस्थानातील पवित्र वस्तू घेऊन निघाले. ते पुढच्या तळावर जाऊन पोहोचेपर्यंत अगोदरच्या इतरांनी पवित्र निवासमंडप उभा करून तयार ठेवला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4010', '4', '10', '22', 'त्यानंतर एफ्राइम वंशाच्या निशाणाखालील छावणीतील सैन्यांनी प्रवासास सुरवात केली. अम्मीहूदाचा मुलगा अलीशामा त्यांच्या सैन्याच्या अग्रस्थानी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4011', '4', '10', '23', 'पदाहसुराचा मुलगा गमलीयेल मनश्शे वंशाच्या सैन्याच्या अग्रस्थानी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4012', '4', '10', '24', 'गिदोनीचा मुलगा अबीदान बन्यामीन वंशाच्या सैन्याच्या अग्रस्थानी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4013', '4', '10', '25', '¶ दान वंशाच्या निशाणाखालील सैन्यांची शेवटची छावणी होती. अम्मीशाद्दै चा मुलगा अहीएजर दान वंशाच्या सैन्याच्या अग्रस्थानी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4014', '4', '10', '26', 'आक्रानाचा मुलगा पगीयेल आशेर वंशाच्या सैन्याच्या अग्रस्थानी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4015', '4', '10', '27', 'एनानाचा मुलगा अहीरा नफताली वंशाच्या सैन्याच्या अग्रस्थानी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4016', '4', '10', '28', 'ह्याप्रकारे इस्राएल लोकांचे सैन्य त्यांच्या प्रवासास सुरवात करीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4017', '4', '10', '29', '¶ मोशेने आपला सासरा मिद्यानी रगुवेल ह्याचा मुलगा होबाब ह्याच्याशी बोलला. रगुवेल मोशेच्या पत्नीचा पिता होता. मोशे होबेबाशी बोलला व म्हणाला, “परमेश्वराने वर्णन केलेल्या देशात आम्ही जात आहोत. तो देश देण्याचे परमेश्वराने आम्हास वचन दिले आहे. तू आमच्याबरोबर ये आणि आम्ही तुझे चांगले करू. परमेश्वराने इस्राएल लोकांसाठी चांगले करण्याचे वचन दिले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4018', '4', '10', '30', 'परंतु होबाबाने उत्तर दिले “मी तुमच्याबरोबर येणार नाही. मी माझ्या देशात व माझ्या स्वतःच्या लोकात जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4019', '4', '10', '31', '¶ मग मोशेने त्यास उत्तर दिले, “कृपा करून तू आम्हास सोडून जाऊ नको. तुला रानात कसा तळ द्यायचा हे माहित आहे. तू आमचा वाटाड्या हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4020', '4', '10', '32', 'तू जर आमच्याबरोबर येशील तर परमेश्वर जे काही आमचे चांगले करील तेच आम्ही तुझे करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4021', '4', '10', '33', '¶ परमेश्वराच्या पर्वतापासून तीन दिवसाचा प्रवास करीत गेले. परमेश्वराच्या कराराचा कोश त्यांच्या विसाव्यासाठी जागा शोधायला तीन दिवसाच्या वाटेवर त्यांच्यापुढे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4022', '4', '10', '34', 'जसा ते प्रवास करत होते तसा परमेश्वराचा ढग दिवसरात्र त्यांच्यावर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4023', '4', '10', '35', '¶ जेव्हा कराराचा कोश प्रवासास निघत तेव्हा मोशे म्हणत असे, “हे परमेश्वरा, ऊठ, तुझ्या शत्रूंची पांगापांग कर, जे तुझा द्वेष करतात ते तुझ्यापासून पळून जावोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4024', '4', '10', '36', 'जेव्हा कराराचा कोश थांबत असे, तेव्हा मोशे म्हणत असे, “हे परमेश्वरा, इस्राएलाच्या लाखो लोकांकडे परत ये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4025', '4', '11', '1', '¶ इस्राएल लोक आपल्या त्रासाबद्दल कुरकुर करू लागले तसे परमेश्वराने ऐकले. परमेश्वराने लोकांचे ऐकले आणि तो रागावला. परमेश्वरापासूनचा अग्नी त्यांच्यात पेटला आणि त्याने छावणीच्या हद्दीवरचे काही भाग भस्म केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4026', '4', '11', '2', 'तेव्हा लोकांनी मोशेकडे मदतीसाठी ओरड केली. मोशेने परमेश्वरास विनंती केली तेव्हा अग्नी विझला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4027', '4', '11', '3', 'त्यामुळे त्या ठिकाणाचे नांव तबेरा असे पडले. लोकांनी त्या ठिकाणाला तसे नांव दिले कारण परमेश्वराच्या अग्नीमुळे छावणीचा भाग जळून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4028', '4', '11', '4', '¶ जे परराष्ट्रीय इस्राएल लोकाबरोबर राहत होते, त्यांना चांगले अन्न खावेसे वाटू लागले. इस्राएल लोकांनी तक्रार व रडण्यास करण्यास सुरवात केली. “आम्हांला मांस खावयास कोण देईल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4029', '4', '11', '5', 'मिसरमध्ये आम्हास मासे फुकट खाण्यास मिळत होते. त्याचप्रमाणे तेथे आम्हास काकड्या, खरबूजे, फळभाजी, कांदे, लसूण मिळत असे त्याची आठवण आम्हास येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4030', '4', '11', '6', 'आता आम्ही कमजोर झालो आहोत. मान्न्याशिवाय आम्ही येथे काहीच पाहत नाही!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4031', '4', '11', '7', '¶ हा मान्ना धण्याच्या बीसारखा होता, त्याचा रंग मोत्यासारखा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4032', '4', '11', '8', 'लोक तो चोहोकडे फिरून गोळा करीत. तो जात्यात दळीत किंवा उखळात कुटीत, भांड्यात शिजवीत व त्याच्या भाकरी करीत. त्याची चव ताज्या जैतून तेलात तळलेल्या पुरीसारखी लागत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4033', '4', '11', '9', '¶ जेव्हा रात्री छावणीवर दहिवर पडले म्हणजे मान्नासुध्दा पडत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4034', '4', '11', '10', 'सर्व लोक त्यांच्या कुटुंबात रडत असल्याचा आवाज मोशेने ऐकला. आणि प्रत्येक मनुष्य आपापल्या तंबूच्या दाराशी बसून रडत होते. परमेश्वराचा राग भयंकर भडकला आणि मोशेच्या दृष्टीने त्यांची तक्रार चूक होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4035', '4', '11', '11', '¶ मोशे परमेश्वरास म्हणाला, तू आपल्या दासास इतके वाइट का वागवतोस? तू माझ्यावर प्रसन्न नाहीस का? या सर्व लोकांचा भार तू मला वाहण्यास सांगतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4036', '4', '11', '12', 'मी या लोकांचे गर्भधारण केले काय? मी त्यांना जन्म दिला आहे का म्हणून तू म्हणतोस की, जसा पिता आपल्या बाळाला छातीशी धरून घेऊन जातो तसे मी त्यांना न्यावे? जो देश देण्याविषयी त्यांच्या पूर्वजांना तू शपथ दिली त्यांना मी घेऊन जावे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4037', '4', '11', '13', '¶ एवढ्या लोकांस पुरेल एवढे मांस देण्यासाठी मी कोठे शोधू? ते माझ्याकडे आसवे गाळून रडत आहेत, ते म्हणतात आम्हास खावयास मांस दे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('4038', '4', '11', '14', 'मी एकटा या सर्वांची काळजी घेऊ शकत नाही. हे माझ्यासाठी फारच जड आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4039', '4', '11', '15', 'जर तू मला अशा मार्गाने वागवतोस, तुझी दया माझ्यावर असल्यास मला आता मारुन टाक आणि माझे दुःख दूर कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4040', '4', '11', '16', '¶ परमेश्वर मोशेला म्हणाला, इस्राएलाच्या वडिलांचे सत्तर मनुष्ये मजकडे आण. मंडळीचे नेते असलेल्या या लोकांस दर्शनमंडपाच्या दारापाशी आण; व तुझ्याबरोबर त्यांना उभे कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4041', '4', '11', '17', 'मग मी खाली येऊन तेथे तुझ्याशी बोलेन. मग तुझ्यावर असलेल्या आत्म्यातून काही भाग मी त्यांनाही देईन. मग लोकांची काळजी घेण्यास ते तुला मदत करतील. ह्याप्रकारे इस्राएल लोकांची जबाबदारी केवळ तुझ्या एकट्यावर राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4042', '4', '11', '18', '¶ लोकांस सांग उद्या तुम्ही स्वत: शुद्ध राहा म्हणजे तुम्हास मांस खावयास मिळेल. परमेश्वराने तुमचे रडगाणे ऐकले आहे. आम्हास मांस खाण्यास पाहिजे! आम्ही मिसरमध्ये होतो ते बरे होते, असे तुम्ही म्हणाला ते शब्दही परमेश्वराने ऐकले आहेत. तेव्हा आता परमेश्वर तुम्हास मांस देईल आणि तुम्ही ते खाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4043', '4', '11', '19', 'तुम्ही ते एक, किंवा दोन, किंवा पाच, किंवा दहा दिवस, वीस दिवसच नाही तर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4044', '4', '11', '20', 'परंतु तुम्ही ते पूर्ण महिनाभर तुमच्या नाकपुड्यातून निघेपर्यंत आणि तुम्हास शिसारी येईपर्यंत तुम्ही ते खाल. कारण तुम्ही जो परमेश्वर तुम्हामध्ये राहतो त्यास तुम्ही नाकारले आहे. तुम्ही त्याच्यासमोर रडला. तुम्ही म्हणाला, आम्ही मिसर देश का सोडला?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4045', '4', '11', '21', '¶ नंतर मोशे म्हणाला, परमेश्वरा येथे सहा लाख लोक आहेत आणि तू म्हणतोस की, ह्याना पूर्ण महिनाभर पुरेल एवढे मांस मी खावयास देईन!');
INSERT INTO `bible_verses_mr_irv` VALUES ('4046', '4', '11', '22', 'आम्ही त्यांना तृप्त करावे म्हणून शेरडेमेंढरे व गुरेढोर कापावीत काय? किंवा समुद्रातील सर्व मासे त्यांच्यासाठी गोळा करून आणावे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4047', '4', '11', '23', 'परमेश्वर मोशेला म्हणाला, “माझा हात तोकडा आहे काय? आता माझे शब्द खरे आहेत की नाही हे तू पाहशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4048', '4', '11', '24', '¶ मोशे बाहेर गेला आणि परमेश्वर जे बोलला ते लोकांस सांगितले. मग मोशेने मंडळीच्या सत्तर वडिलांना एकत्र जमविले आणि त्याने त्यांना तंबू सभोवती उभे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4049', '4', '11', '25', 'मग परमेश्वर ढगात उतरून आला आणि मोशेशी बोलला. मोशेवर परमेश्वराचा आत्मा होता. त्यातून काही घेऊन परमेश्वराने ते त्या सत्तर वडिलावर ठेवला. तो आत्मा आल्यावर ते संदेश सांगू लागले. परंतु त्यानंतर मात्र त्यांनी पुन्हा संदेश सांगितला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4050', '4', '11', '26', '¶ त्यातील दोन वडील एलदाद व मेदाद छावणीच्या बाहेर गेले नाहीत. त्यांची नांवे वडीलांच्या यादीत होती. परंतु ते छावणीतच राहिले; त्यामुळे आत्मा त्यांच्यावरही आला आणि ते छावणीतच संदेश सांगू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4051', '4', '11', '27', 'तेव्हा एका तरुणाने पळत जाऊन मोशेला हे सांगितले. तो म्हणाला, एलदाद व मेदाद हे छावणीत संदेश सांगत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4052', '4', '11', '28', '¶ तेव्हा नूनाचा मुलगा यहोशवा मोशेला म्हणाला, मोशे, माझे स्वामी तुम्ही त्यांना बंदी घाला. यहोशवा तरुण असल्यापासून मोशेचा मदतनीस होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4053', '4', '11', '29', 'मोशेने त्यास उत्तर दिले, माझ्या प्रतिष्ठेसाठी तू त्यांचा हेवा करतोस काय? परमेश्वराचे सर्वच लोक संदेष्टे असते आणि परमेश्वराने त्या सर्वांवर आपला आत्मा ठेविला असता तर किती बरे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4054', '4', '11', '30', 'मग मोशे व इस्राएलाच्या वडीलजनासह छावणीत परत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4055', '4', '11', '31', '¶ मग परमेश्वराने समुद्रावरुन जोरदार वारा वाहावयास लाविला. त्या वाऱ्याने लावे पक्षी त्या भागात वाहून आणले. ते लावे पक्षी सर्व छावणीच्या भोंवती उडत राहिले. ते इतके होते की छावणीचे अंगण व सारा परिसर त्यांनी भरुन गेला. त्यांचा जमिनीपासून दोन हात उंचीचा थर साचला. मनुष्य एक दिवसभरात जितका दूर चालत जाईल तिथपर्यंत तो थर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4056', '4', '11', '32', 'लोक बाहेर पडले व त्यांनी दिवसभर व रात्रभर लावे पक्षी गोळा केले आणि त्यांनी पूर्ण दुसरा दिवसभरही ते गोळा केले. ज्याने सर्वात कमी गोळा केले पक्षी त्यांचे दहा होमर भरले. त्यांनी लावे पक्षी सर्व छावणी सभोवती पसरून ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4057', '4', '11', '33', '¶ ते मांस त्यांच्या दातात होते, ते चावण्याच्या आधीच परमेश्वराचा राग त्यांच्यावर भयंकर भडकला. त्यांने लोकांचा भयंकर आजाराने संहार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4058', '4', '11', '34', 'त्या जागेला किब्रोथ-हत्तव्वा असे नांव दिले. कारण ज्या लोकांस मांस खाण्याची अतिशय तीव्र इच्छा झाली होती त्यांना तेथे पुरण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4059', '4', '11', '35', 'किब्रोथ-हत्तव्वापासून लोकांनी हसेरोथ गावापर्यंत प्रवास केला व तेथे त्यांनी मुक्काम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4060', '4', '12', '1', '¶ मग मिर्याम व अहरोन मोशेविरूद्ध बोलू लागले. कारण त्याने एका कुशी-स्त्रीशी लग्न केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4061', '4', '12', '2', 'ते म्हणाले, “परमेश्वर फक्त मोशेबरोबरच बोलला काय? तो आमच्याबरोबरही बोलला नाही काय? आता परमेश्वराने ते जे काय बोलले ते ऐकले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4062', '4', '12', '3', 'आता पृथ्वीवरील कोणत्याही मनुष्यापेक्षा मोशे अधिक नम्र होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4063', '4', '12', '4', '¶ तेव्हा परमेश्वर एकाएकी मोशे, अहरोन व मिर्याम ह्याच्याशी बोलला. “तुम्ही तिघे आत्ताच्या आता दर्शनमंडपापाशी या!” तेव्हा ते तिघे बाहेर आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4064', '4', '12', '5', 'परमेश्वर एका ढगाच्या खांबातून खाली आला मंडपाच्या प्रवेशदारापाशी उभा राहिला. परमेश्वराने हाक मारली, अहरोन व मिर्याम तेव्हा ते दोघे पुढे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4065', '4', '12', '6', '¶ परमेश्वर म्हणाला, “आता माझे शब्द ऐका. जेव्हा माझे संदेष्टे तुमच्याबरोबर आहेत, मी स्वतः त्यांना दृष्टांतातून प्रकट होतो, आणि त्यांच्याशी स्वप्नात बोलतो');
INSERT INTO `bible_verses_mr_irv` VALUES ('4066', '4', '12', '7', 'माझा सेवक मोशे तसा नाही.” तो माझ्या सर्व घराण्यात विश्वासू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4067', '4', '12', '8', 'मी त्याच्याशी समोरासमोर बोलतो. दृष्टांताने किंवा कोड्यानी बोलत नाही. तो माझे स्वरूप पाहत असतो. तर असे असताना माझा सेवक मोशे ह्याच्या विरूद्ध बोलताना तुम्हास भीती कशी वाटली नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4068', '4', '12', '9', '¶ परमेश्वराचा राग त्यांच्यावर खूप भडकला आणि नंतर तो त्यांना सोडून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4069', '4', '12', '10', 'ढग निवास मंडपापासून वर गेला. आणि मिर्याम अचानक बर्फासारखी पांढरी झाली होती. तेव्हा अहरोन मिर्यामकडे वळाला, त्याने पाहिले मिर्याम कोडी झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4070', '4', '12', '11', '¶ अहरोन मोशेला म्हणाला, अहो, माझे स्वामी, आम्ही केलेल्या मूर्खपणाच्या पापाबद्दल आमची क्षमा करा व त्याचा दोष आमच्यावर ठेवू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4071', '4', '12', '12', 'कोणी आपल्या आईच्या उदरातून अर्धे शरीर नष्ट झालेला असा मेलेलाच बाहेर पडतो, त्याच्यासारखी ही मृतवत होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4072', '4', '12', '13', '¶ म्हणून मोशे परमेश्वराकडे रडून म्हणाला, हे देवा, मी तुला विनंती करतो, तू हिला बरे कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4073', '4', '12', '14', 'परमेश्वराने मोशेला उत्तर दिले, जर तिचा बाप तिच्या तोंडावर थुंकला असता तर तिला सात दिवस लाज वाटली असती ना! तेव्हा सात दिवस तिला छावणीच्या बाहेर काढ मग ती बरी होईल; मग तिने परत छावणीत यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4074', '4', '12', '15', 'म्हणून त्यांनी मिर्यामला सात दिवस छावणीबाहेर कोंडून ठेवले आणि ती छावणीत परत येईपर्यंत लोकांनी आपला मुक्काम हलविला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4075', '4', '12', '16', '¶ त्यानंतर लोकांनी हसेरोथ सोडले आणि पारानाच्या रानापर्यंत त्यांनी प्रवास केला आणि तेथे रानातच त्यांनी आपला तळ ठोकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4076', '4', '13', '1', '¶ नंतर परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4077', '4', '13', '2', '“कनान देश हेरण्यासाठी काही लोकांस पाठव. हाच देश मी इस्राएल लोकांस देणार आहे. त्यांच्या बारा वंशानुसार प्रत्येकी एका सरदाराला पाठव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4078', '4', '13', '3', '¶ तेव्हा मोशेने परमेश्वराची आज्ञा मानून, लोक पारानाच्या रानात असताना हे सरदार पाठवले. ते सर्व इस्राएलाच्या वंशातील होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4079', '4', '13', '4', 'त्यांची नांवे अशी आहेत:रऊबेन वंशातला जक्कुराचा मुलगा शम्मुवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4080', '4', '13', '5', '¶ शिमोन वंशातला होरीचा मुलगा शाफाट.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4081', '4', '13', '6', 'यहूदा वंशातला यफुन्नेचा मुलगा कालेब.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4082', '4', '13', '7', 'इस्साखार वंशातला योसेफाचा मुलगा इगाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4083', '4', '13', '8', 'एफ्राईम वंशातला नूनाचा मुलगा होशा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4084', '4', '13', '9', '¶ बन्यामीन वंशातला राफूचा मुलगा पलटी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4085', '4', '13', '10', 'जबुलून वंशातला सोदीचा मुलगा गद्दीयेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4086', '4', '13', '11', 'योसेफ वंशातला (मनश्शे) सूसीचा मुलगा गद्दी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4087', '4', '13', '12', 'दान वंशातला गमल्लीचा मुलगा अम्मीयेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4088', '4', '13', '13', '¶ आशेर वंशातला मीकाएलाचा मुलगा सतूर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4089', '4', '13', '14', 'नफताली वंशातला बाप्सीचा मुलगा नहब्बी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4090', '4', '13', '15', 'आणि गाद वंशातला माकीचा मुलगा गऊवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4091', '4', '13', '16', 'मोशेने देश हेरावयास पाठवलेल्या लोकांची ही नांवे होती. (मोशेने नूनाचा मुलगा होशा ह्याचे नांव यहोशवा असे ठेवले.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('4092', '4', '13', '17', '¶ मोशेने कनान देश हेरण्यास पाठवताना लोकांस सांगितले की तुम्ही येथून नेगेब प्रांतामधून निघा आणि मग डोंगराळ प्रदेशात जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4093', '4', '13', '18', 'देश कसा आहे? तेथील लोक कसे आहेत! ते बलवान आहेत किंवा दुबळे आहेत? ते थोडे आहेत किंवा फार आहेत? ते पाहा व समजून घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4094', '4', '13', '19', 'ते राहतात तो देश कसा आहे? तो चांगला आहे किंवा वाईट आहे? ते लोक कशा प्रकारच्या नगरात राहतात? संरक्षणासाठी त्या नगरांभोवती कोट आहेत का? त्या नगरांची संरक्षण व्यवस्था बलवान आहे का? या सर्व गोष्टी पाहा व समजून घ्या. तेथील जमीन पीक घेण्यास');
INSERT INTO `bible_verses_mr_irv` VALUES ('4095', '4', '13', '20', 'योग्य आहे का? त्या प्रदेशात झाडे आहेत का? तेथील काही फळे बरोबर घेऊन या. ते दिवस द्राक्षाच्या पहिल्या बहराचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4096', '4', '13', '21', '¶ म्हणून ते तो प्रदेश शोधायला निघाले. त्यांनी सीन रानापासून रहोब आणि लेबो हमाथपर्यंतच्या प्रदेशात शोध घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4097', '4', '13', '22', 'त्यांनी नेगेबमधून त्या प्रदेशात प्रवेश केला आणि ते हेब्रोनला गेले. हेब्रोन शहर मिसर देशातल्या सोअन शहराच्या सात वर्षे आधी बांधले होते. अहीमान शेशय आणि तलमय हे अनाकाचे वंशज तेथे राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4098', '4', '13', '23', '¶ नंतर ते लोक अष्कोलच्या खोऱ्यात गेले. तेथे त्यांनी द्राक्षाच्या वेलीची एक फांदी तोडली. त्या फांदीला द्राक्षाचा घोसासहीत त्यांनी ती फांदी एका खांबावर ठेवली आणि दोघेजण ती आपल्या मधोमध ठेवून घेऊन गेले. त्यांनी बरोबर काही डाळिंबे व अंजीर ही घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4099', '4', '13', '24', 'त्या जागेला अष्कोल खोरे असे म्हणतात कारण तिथे इस्राएल लोकांनी द्राक्षाचा घड तोडला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4100', '4', '13', '25', '¶ त्या लोकांनी त्या प्रदेशाचा चाळीस दिवस शोध घेतला. नंतर ते आपल्या छावणीत परत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4101', '4', '13', '26', 'इस्राएल लोकांची छावणी पारानाच्या वाळवंटात कादेशजवळ होती ते लोक मोशे, अहरोन आणि इस्राएलाच्या सर्व मंडळीजवळ गेले. त्यांनी मोशे, अहरोन आणि इतर लोकांस त्यांनी पाहिलेल्या गोष्टीविषयी सांगितले आणि त्या प्रदेशातली फळे त्यांना दाखवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4102', '4', '13', '27', '¶ ते लोक मोशेला म्हणाले, “तू आम्हास ज्या देशात पाठवले आणि आम्ही तेथे पोहचलो. आणि खचीत दूध व मध वाहणारा तो देश आहे आणि ही त्यातली काही फळे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4103', '4', '13', '28', 'पण तेथे राहणारे लोक खूप शक्तीशाली आहेत. शहरे खूप मोठी आणि तटबंदीची आहेत. शहरांचे रक्षण चांगल्या प्रकारे होते. काही अनाकांच्या वंशाजानाही आम्ही पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4104', '4', '13', '29', 'अमालेकी लोक नेगेबमध्ये राहतात. हित्ती, यबूसी आणि अमोरी डोंगराळ भागात राहतात. आणि कनानी लोक समुद्राजवळ आणि यार्देन नदीच्या काठावर राहतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4105', '4', '13', '30', 'मोशेजवळच्या लोकांस गप्प बसण्यास सांगून कालेब म्हणाला, “परत जाऊन तो प्रदेश आपण घ्यायला पाहिजे. आपण तो प्रदेश सहज घेऊ शकू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4106', '4', '13', '31', 'पण जे लोक त्याच्याबरोबर तेथे गेले होते ते म्हणाले, “आपण त्यांच्याशी लढू शकणार नाही. ते आपल्यापेक्षा खूप शक्तीशाली आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4107', '4', '13', '32', '¶ आणि त्या मनुष्यांनी इस्राएलाच्या सर्व लोकांस सांगितले की त्या प्रदेशातल्या लोकांचा पराभव करण्याइतके शक्तीशाली आपण नाहीत. ते म्हणाले, आम्ही जो प्रदेश पाहिला तो शक्तीशाली लोकांनी भरलेला आहे. ते लोक तिथे जाणाऱ्या कोणत्याही मनुष्याचा सहज पराभव करण्याइतके शक्तीमान आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4108', '4', '13', '33', 'आम्ही तिथे खूप नेफीलीम म्हणजे नेफीलीम घराण्यातील अनाकाचे वंशज पाहिले. त्यांच्यापुढे आम्ही स्वतःच्या दृष्टीने नाकतोड्यासारखे असे होतो अशी तुलना केली आणि त्यांच्या दृष्टीनेसुद्धा आम्ही तसेच होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4109', '4', '14', '1', '¶ त्या रात्री सर्व मंडळीने गळा काढून जोरजोरात आक्रोश केला आणि रडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4110', '4', '14', '2', 'इस्राएल लोकांनी मोशे आणि अहरोनाविरूद्ध तक्रारी केल्या. सर्व मंडळी त्यांना म्हणाली “आम्ही मिसर देशामध्ये किंवा रानात मरण पावलो असतो तर बरे झाले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4111', '4', '14', '3', 'तलवारीने आमचा नाश व्हावा म्हणून या नवीन प्रदेशात युद्धात जाण्यासाठीच परमेश्वराने आम्हास इथे आणले का? शत्रू आम्हास मारून टाकील आणि आमच्या स्त्रिया मुलांना घेऊन जाईल. मिसर देशात परत जाणेच आमच्या दृष्टीने जास्त बरे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4112', '4', '14', '4', '¶ नंतर ते एकमेकांना म्हणाले, “आपण आता दुसरा नेता निवडू आणि मिसर देशात परत जाऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4113', '4', '14', '5', 'तिथे जमलेल्या सर्व इस्राएलांच्या मंडळीसमोर मोशे आणि अहरोन पालथे पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4114', '4', '14', '6', '¶ नूनाचा मुलगा यहोशवा आणि यफुन्नेचा मुलगा कालेब, जे कोणी देश तपासणीसाठी पाठवले होते त्यामधील हे दोघे होते, त्यांनी आपली वस्त्रे फाडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4115', '4', '14', '7', 'ते इस्राएल लोकांच्या सर्व मंडळीशी बोलले. ते म्हणाले, आम्ही जो देश हेरायला येथून तेथे फिरलो तो देश खूप चांगला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4116', '4', '14', '8', 'जर परमेश्वर आपल्यावर प्रसन्न झाला तर तो आपल्याला त्या देशात नेईल आणि तो दूध व मध वाहणारा देश आपल्याला देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4117', '4', '14', '9', '¶ “परंतु परमेश्वराविरूद्ध बंड करू नका आणि त्या देशातल्या लोकांची भीती बाळगू नका. आपल्या अन्नाप्रमाणे आपण त्यांना सहज भक्ष्य करू. त्यांचे संरक्षण त्यांच्यापासून काढले जाईल, कारण परमेश्वर आमच्याबरोबर आहे. त्यांना घाबरु नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4118', '4', '14', '10', 'पण सर्व मंडळी म्हणू लागली त्यांना दगडमार करा. परंतु परमेश्वराचे तेज दर्शनमंडपावर इस्राएल लोकांस दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4119', '4', '14', '11', '¶ परमेश्वर मोशेला म्हणाला, “हे लोक कोठवर मला तुच्छ लेखतील? ह्यांच्यामध्ये मी केलेली शक्तीशाली चिन्हे पाहूनही त्याची पर्वा न करता माझ्यावर विश्वास ठेवण्यास चुकत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4120', '4', '14', '12', 'मी त्यांना मरीने मारून टाकीन. मी त्यांचा वारसा हक्क काढून घेईल, आणि मी तुझ्या स्वतःच्या कुळापासून त्यांच्यापेक्षा मोठे व सामर्थ्यशाली राष्ट्र करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4121', '4', '14', '13', '¶ मोशे परमेश्वरास म्हणाला, जर तू असे केलेस तर ते मिसरी लोक ऐकतील कारण तू आपल्या सामर्थ्याने या लोकांस बाहेर आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4122', '4', '14', '14', 'ते त्या देशातल्या राहणाऱ्यांना हे सांगतील, त्यांनी ऐकले आहे की तू परमेश्वर या लोकांच्या मध्ये आहेस, कारण तू परमेश्वर प्रत्यक्ष दिसत आहेस तुझा ढग त्यांच्यावरती उभा राहतो, आणि दिवसा ढगाच्या खांबात रात्री त्या ढगाचा अग्नीच्या खांबात तू त्यांच्यापुढे चालतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4123', '4', '14', '15', '¶ आता जर तू या लोकांस एका मनुष्याप्रमाणे मारले, तर ज्या राष्ट्रांनी तुझी किर्ती ऐकली आहे ते बोलतील आणि म्हणतील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4124', '4', '14', '16', 'परमेश्वराने त्यांना जो देश देण्याचे शपथपूर्वक सांगितले होते त्यामध्ये तो आणू शकला नाही म्हणून त्याने त्यांना रानात मारून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4125', '4', '14', '17', '¶ “म्हणून आता मी विनंती करतो, तुझ्या महान सामर्थ्याचा उपयोग कर. तू, म्हणाला होतास,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4126', '4', '14', '18', 'परमेश्वर रागवायला मंद आहे आणि विपुल दयेने भरलेला आहे. तो अपराधांची व अधर्माची क्षमा करतो पण जे लोक अपराधी आहेत त्यांची मुळीच गय करत नाही. तो पूर्वजांच्या पापाबद्दल त्यांच्या वंशजाच्या तिसऱ्या व चौथ्या पिढीवर वडिलांच्या अन्यायाची शिक्षा लेकरांना करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4127', '4', '14', '19', 'मी तुला विनंती करतो, तुझ्या महान विश्वसनीयतेच्या कराराने त्यांच्या पापांची क्षमा कर. त्यांनी मिसर सोडल्यापासून आतापर्यंत तू जसा त्यांना क्षमा करीत आला आहेत तशीच आताही त्यांना क्षमा कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4128', '4', '14', '20', '¶ परमेश्वर म्हणाला, “तू विनंती केल्याप्रमाणे मी त्यांना क्षमा केली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4129', '4', '14', '21', 'पण खचित जसा मी जिवंत आहे आणि सारी पृथ्वी परमेश्वराच्या वैभवाने भरलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4130', '4', '14', '22', 'ज्या सर्व लोकांनी माझे वैभव आणि मिसर देशात व रानात सामर्थ्याची चिन्हे पाहिले. तरी दहादा त्यांनी माझी परीक्षा पाहिली आणि माझी वाणी ऐकली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4131', '4', '14', '23', '¶ मी जो देश त्यांच्या पूर्वजांना शपथपूर्वक देऊ केला तो ते खचित पाहणार नाहीत. ज्यांनी मला तुच्छ मानले त्यांच्यापैकी तो कोणीही पाहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4132', '4', '14', '24', 'पण माझा सेवक कालेब याच्यासोबत वेगळा आत्मा होता. तो माझे अनुकरण पूर्णपणे करतो. म्हणून ज्या देशात तो गेला होता त्या देशात मी त्यास नेईल. आणि त्याच्या वंशजांना तो देश वतन होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4133', '4', '14', '25', 'अमालेकी आणि कनानी लोक खोऱ्यात राहत आहेत. म्हणून उद्या तुम्हीही जागा सोडली पाहिजे. तांबड्या समुद्राकडे रस्त्यावरच्या रानात परत जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4134', '4', '14', '26', '¶ परमेश्वर मोशे आणि अहरोनाशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4135', '4', '14', '27', 'ही दुष्ट मंडळी माझ्याविरूद्ध टिका करते त्यांचे मी किती काळ सहन करू? इस्राएली लोक माझ्याविरूद्ध तक्रार करतात त्या मी ऐकल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4136', '4', '14', '28', '¶ तू त्यांना सांग, परमेश्वर म्हणतो, मी जिवंत आहे. जसे तुम्ही माझ्या कानात बोलला तसे मी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4137', '4', '14', '29', 'तुमची प्रेते या रानात पडतील. तुमच्यापैकी ज्यांची गणना झाली त्यांच्या पूर्ण संख्येतील वीस वर्षांचा किंवा त्याहून अधिक वयाचे ज्यांनी माझ्याविरूद्ध कुरकुरले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4138', '4', '14', '30', 'ज्या देशात तुमचे घर देण्याचे वचन मी तुम्हास दिले त्यामध्ये तुमच्यापैकी कोणीही जाणार नाही. फक्त यफुन्नेचा मुलगा कालेब आणि नूनाचा मुलगा यहोशवा जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4139', '4', '14', '31', '¶ ज्या तुमच्या मुलाबाळाविषयी तुम्ही म्हणाला की, त्यांची लूट होईल. मी त्यांना त्या देशात नेईल. तुम्ही जो देश नाकारला तो देश ते अनुभवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4140', '4', '14', '32', 'आणि तुमच्याविषयी तर तुमची प्रेते या रानात पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4141', '4', '14', '33', 'तुमची प्रेते या रानात नष्ट होईपर्यंत चाळीस वर्षे तुमची मुलेबाळे तुम्ही केलेल्या विश्वासघाताची शिक्षा भोगीत रानात भटकणारी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4142', '4', '14', '34', '¶ तुम्हास तुमच्या पापाबद्दल चाळीस वर्षे दु:ख भोगावे लागेल. त्या मनुष्यांना तो प्रदेश शोधायला चाळीस दिवस लागले. त्या प्रत्येक दिवसासाठी एक वर्ष मी तुमच्या विरोधात असणे ही किती भयानक गोष्ट आहे हे तुम्हास समजेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4143', '4', '14', '35', '“मी परमेश्वर आहे आणि मी बोललो आहे. मी वचन देतो की या दुष्ट मनुष्यांना मी या सर्व गोष्टी करीन. माझ्याविरूद्ध जाण्यासाठी ते लोक एकत्र आले म्हणून ते सर्व या रानात मरतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4144', '4', '14', '36', '¶ मोशेने ज्या लोकांस नवीन प्रदेश शोधण्यासाठी पाठवले होते त्याच लोकांनी परत येऊन इस्राएल लोकांमध्ये तक्रारी पसरावयाला सुरुवात केली. ते लोक म्हणाले की त्या प्रदेशात जाण्याइतके आपले लोक शक्तीवान नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4145', '4', '14', '37', 'ज्यांनी वाईट वर्तमान आणले ते पुरुष जबाबदार होते ते परमेश्वरासमोर मरीने मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4146', '4', '14', '38', 'यफुन्नेचा मुलगा कालेब आणि नूनाचा मुलगा यहोशवा हे ही तो देश शोधायला पाठवलेल्या लोकात होते परंतु परमेश्वराने त्या दोघांना वाचवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4147', '4', '14', '39', '¶ मोशेने या सर्व गोष्टी इस्राएल लोकांस सांगितल्या. लोक खूप दु:खी झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4148', '4', '14', '40', 'दुसऱ्या दिवशी पहाटे लोकांनी डोंगरावर असलेल्या त्या देशात जायला सुरुवात केली. लोक म्हणाले, “आम्ही पाप केले आहे. आम्ही परमेश्वरावर विश्वास ठेवला नाही याचे आम्हास वाईट वाटते. परमेश्वराने वचन दिलेल्या देशात आम्ही जाऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4149', '4', '14', '41', '¶ पण मोशे म्हणाला, “तुम्ही परमेश्वराची आज्ञा का पाळत नाही? तुम्हास यश मिळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4150', '4', '14', '42', 'त्या देशात जाऊ नका. परमेश्वर तुमच्याबरोबर नाही म्हणून तुमचा सहज पराभव होऊ शकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4151', '4', '14', '43', 'अमालेकी आणि कनानी लोक आहेत तुम्ही तलवारीने पडाल. तुम्ही परमेश्वरापासून दूर गेला आहात म्हणून युध्दाच्या वेळी तो तुमच्याबरोबर नसेल आणि तुम्ही सर्व युद्धात मारले जाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4152', '4', '14', '44', '¶ परंतु लोकांनी मोशेवर विश्वास ठेवला नाही. ते उंच डोंगरावरच्या प्रदेशात गेले. परंतु मोशे आणि परमेश्वराचा आज्ञापटाचा कोश त्यांच्याबरोबर गेला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4153', '4', '14', '45', 'डोंगरावरच्या प्रदेशात राहणारे अमालेकी आणि कनानी लोक खाली आले आणि त्यांनी इस्राएल लोकांवर हल्ला केला. त्यांनी इस्राएल लोकांचा सहज पराभव केला आणि हर्मा नगरापर्यंत त्यांचा पाठलाग केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4154', '4', '15', '1', '¶ मग परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4155', '4', '15', '2', 'इस्राएल लोकांबरोबर बोल आणि त्यांना सांग. परमेश्वर तुम्हास एक देश वस्ती करण्यासाठी देत आहे. तुम्ही जेव्हा तिथे पोहचाल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4156', '4', '15', '3', 'आणि तुम्ही परमेश्वरासाठी सुवास म्हणून गुरेढोरे किंवा शेरडेमेंढरे यांचे परमेश्वराकरता अर्पण कराल, मग ते होमार्पणाचे असो किंवा नवस फेडण्याचा किंवा स्वखुशीचा किंवा तुमच्या सणातला तो यज्ञ असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4157', '4', '15', '4', '¶ जो कोणी आपले अर्पण परमेश्वराकरता आणतो त्याने हिनाच्या एक चतुर्थाश तेलात मळलेले एफाचा एक दशांश सपिठ अन्नार्पण आणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4158', '4', '15', '5', 'प्रत्येक कोकऱ्याच्या होमार्पणाकरता किंवा यज्ञाकरता पेयार्पणासाठी एका हीनाचा एक चतुर्थाश द्राक्षरस तयार कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4159', '4', '15', '6', 'अन्नार्पण म्हणून प्रत्येक मेंढ्यामागे एकतृतीयांश हिन तेलात मळलेले दोन दशमांश एफा सपीठ तयार करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4160', '4', '15', '7', 'परमेश्वरास सुवास यावा म्हणून एकतृतीयांश हिनभर द्राक्षरसाचे पेयार्पण तयार करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4161', '4', '15', '8', '¶ जेव्हा तू परमेश्वराकरता होमार्पण किंवा नवस फेडण्यासाठी यज्ञ किंवा शांत्यर्पणाचा यज्ञ म्हणून गोऱ्हा म्हणून अर्पण करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4162', '4', '15', '9', 'तेव्हा अर्पण करणाऱ्याने त्या गोऱ्ह्या बरोबर अर्धां हिन तेलात मळलेल्या तीन दशमांश एफा सपिठाचे अन्नार्पण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4163', '4', '15', '10', 'तू पेयार्पणासाठी अर्धा हीन द्राक्षरस अग्नीतून केलेले अर्पण, परमेश्वरास सुवासाचे अर्पण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4164', '4', '15', '11', '¶ तुम्ही परमेश्वरास जो बैल, मेंढा, मेंढी किंवा कोकरा यांचे अर्पण कराल ते याप्रमाणे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4165', '4', '15', '12', 'तुम्ही जे प्रत्येक अर्पण तयार कराल आणि ते अर्पण याप्रमाणे अर्पण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4166', '4', '15', '13', 'अग्नीतून केलेले अर्पण परमेश्वरास सुवासाचे असे अर्पण करताना देशात जन्मलेल्या सर्वांनी या वस्तू याप्रमाणे अर्पण कराव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4167', '4', '15', '14', '¶ तुमच्याबरोबर राहत असलेल्या परदेशीयाला अथवा पिढ्यानपिढ्या तुमच्यामध्ये वस्ती करून राहिलेल्या कोणालाही परमेश्वराकरता हे सुवासिक हव्य अर्पण करायची इच्छा झाली तर तुमच्या प्रमाणेच त्यानेही केले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4168', '4', '15', '15', 'हेच नियम सर्वांना लागू आहेत. इस्राएलचे लोक आणि परदेशी लोक तुमच्या देशात राहतात. त्यांना हे नियम सर्वकाळ लागू राहतील. तुम्ही आणि तुमच्याबरोबर राहणारे इतर लोक परमेश्वरापुढे समान आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4169', '4', '15', '16', 'हे नियम व विधी तुम्हास आणि तुमच्यात राहणाऱ्या इतरांना एकच असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4170', '4', '15', '17', '¶ परमेश्वर मोशेशी पुन्हा बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4171', '4', '15', '18', 'इस्राएल लोकांशी बोल व त्यांना सांग मी ज्या देशात तुम्हास घेऊन जात आहे त्यामध्ये तुम्ही जाऊन पोहचाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4172', '4', '15', '19', 'जेव्हा तुम्ही तेथे पिकणारे अन्न खाल तेव्हा त्यातला काही भाग समर्पण म्हणून परमेश्वरास अर्पण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4173', '4', '15', '20', '¶ मळलेल्या कणिकेची पहिली पोळी करून परमेश्वरास अर्पण करावा. तुम्ही आपल्या खळ्यातला समर्पण म्हणून जो भाग अर्पण करता त्याप्रमाणे ही अर्पावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4174', '4', '15', '21', 'मळलेल्या कणिकेतून पहिला काही भाग तुम्ही समर्पण म्हणून परमेश्वरास पिढ्यानपिढ्या द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4175', '4', '15', '22', 'जेव्हा तुम्ही परमेश्वराने मोशेला सांगितलेल्या या सर्व आज्ञेपैकी कधीतरी नकळत मोडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4176', '4', '15', '23', 'परमेश्वराने त्या आज्ञा तुम्हास मोशे मार्फत दिल्या आहेत त्या दिवसापासून व पुढेही तुमच्या पिढ्यानपिढ्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4177', '4', '15', '24', 'तेव्हा असे व्हावे की, मंडळीला नकळत जर तुम्ही पाप केले, तर सर्व मंडळीने मिळून परमेश्वरास सुवास म्हणून एक गोऱ्हा होमार्पण, नियमानुसार अन्नार्पण आणि पेयार्पण करावे. तुम्ही पापार्पणासाठी बकराही अर्पण करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4178', '4', '15', '25', '¶ म्हणून याजकाने इस्राएलाच्या सर्व लोकांसाठी प्रायश्चित करावे. म्हणजे त्याची क्षमा होईल. कारण त्यांचे पाप चुकून झाले असून त्यांनी आपल्या या चुकीबद्दल आपले अर्पण म्हणजे परमेश्वराकरता हव्य आणि आपला पापबलि परमेश्वरासमोर अर्पिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4179', '4', '15', '26', 'इस्राएलाच्या सर्व लोकांस आणि त्यांच्यात राहणाऱ्या इतर लोकांस क्षमा केली जाईल. त्यांना क्षमा करण्यात येईल. कारण आपण चूक करीत आहोत हे त्यांना माहीत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4180', '4', '15', '27', '¶ पण जर फक्त एकाच मनुष्याने नकळत पाप केले तर त्याने एक वर्ष वयाची बकरी आणली पाहिजे. ती बकरी पापासाठी अर्पण केली जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4181', '4', '15', '28', 'त्या मनुष्याने चुकून परमेश्वरापुढे पाप केले. तर त्या नकळत पाप करणाऱ्या मनुष्यासाठी प्रायश्चित करायला याजकाने प्रायश्चित करावे म्हणजे त्याची क्षमा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4182', '4', '15', '29', 'जो मनुष्य चुकून पाप करतो त्याच्यासाठी हा नियम आहे. इस्राएलच्या कुटुंबात जन्मलेल्या लोकांसाठी व तुमच्यात राहणाऱ्या परदेशी लोकांसाठी सारखेच नियम आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4183', '4', '15', '30', '¶ पण जर एखादा व्यक्ती काही कृत्य करून उघड विरोध करतो, इस्राएलाच्या वंशात जन्मलेल्या मनुष्यासाठी किंवा परदेशी असो, तो परमेश्वराची निंदा करणारा समजावा. त्या मनुष्यास आपल्या लोकांतून काढून टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4184', '4', '15', '31', 'कारण त्याने परमेश्वराचा शब्द तुच्छ मानला आहे आणि त्याने माझी आज्ञा मोडली. तर त्या व्यक्तीला पुर्णपणे तुमच्यातून काढून टाकले पाहिजे. त्याचा दोष त्याच्यावरच राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4185', '4', '15', '32', '¶ यावेळी इस्राएल लोक अजून वाळवंटात राहत होते. एका मनुष्यास जळणासाठी लाकूड सापडले म्हणून तो ते गोळा करीत होता. परंतु तो शब्बाथाचा दिवस होता. इतरांनी त्यास ते करताना पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4186', '4', '15', '33', 'ज्या लोकांनी त्यास लाकडे गोळा करताना पाहिले त्यांनी त्यास मोशे व अहरोनाकडे आणले आणि सर्व लोक भोवती गोळा झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4187', '4', '15', '34', 'त्यांनी त्या मनुष्यास तिथेच ठेवले कारण त्यास काय शिक्षा द्यायची ते त्यांना माहीत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4188', '4', '15', '35', '¶ नंतर परमेश्वर मोशेला म्हणाला, “तो मनुष्य मेला पाहिजे. तेव्हा सर्व लोकांनी त्याच्यावर छावणीबाहेर दगडमार करावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4189', '4', '15', '36', 'म्हणून लोक त्यास छावणीबाहेर घेऊन गेले आणि त्यास दगडमार करून मारले. परमेश्वराने मोशेला आज्ञा केली त्याप्रमाणे त्यांनी हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4190', '4', '15', '37', '¶ परमेश्वर मोशेशी बोलला. तो म्हणाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('4191', '4', '15', '38', 'इस्राएली वंशजाशी बोल आणि त्यांना आज्ञा कर की, त्यांनी पिढयानपिढया आपल्या वस्त्राच्या टोकांना गोंडे लावावे आणि प्रत्येक टोकाच्या गोंड्यावर एक निळा दोरा बांधा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4192', '4', '15', '39', 'या गोंड्याचा उद्देश असा की, ते बघून परमेश्वराने दिलेल्या सगळ्या आज्ञा लक्षात ठेवाल व आज्ञा पाळाल. तुमचे हृदय व तुमची दृष्टी ज्यांच्यामागे जाऊन तुम्ही व्यभिचारी होत असा, त्याच्यामागे तुम्ही जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4193', '4', '15', '40', '¶ “माझ्या सगळ्या आज्ञा पाळायच्या आहेत हे तुम्ही लक्षात ठेवावे. आपल्या देवाकरता पवित्र व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4194', '4', '15', '41', 'मी तुमचा देव परमेश्वर आहे. तुम्हास मिसर देशातून आणणारा मीच आहे. तुमचा देव होण्यासाठी मी हे केले. मीच तुमचा देव परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4195', '4', '16', '1', '¶ कोरह इसहारचा मुलगा, इसहार कहाथचा मुलगा आणि कहाथ लेवीचा मुलगा, दाथान आणि अबीराम भाऊ होते आणि ती अलीयाबाची मुले होती. ओन पेलेथचा मुलगा होता. दाथान, अबीराम आणि ओन रऊबेन वंशातील होते. यांनी काही माणसे जमवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4196', '4', '16', '2', 'या चार मनुष्यांनी इस्राएलातून अडीचशे माणसे एकत्र जमविली आणि ते मोशेविरूद्ध उठले. ते लोकांनी निवडलेले नेते होते, हे सर्व लोकांस माहीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4197', '4', '16', '3', 'ते मोशेविरूद्ध व अहरोनाविरूद्ध एकत्र समुहाने आले. ते त्यांना म्हणाले, “तुम्ही फारच अधिकार दाखवता आता पुरे झाले! इस्राएलाचे इतर लोकसुद्धा पवित्र आहेत. त्यांच्यात अजूनही परमेश्वर राहतो. तुम्ही परमेश्वराच्या इतर लोकांपेक्षा स्वत:ला अधिक महत्वाचे समजत आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4198', '4', '16', '4', '¶ जेव्हा मोशेने ते ऐकले, तो पालथा पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4199', '4', '16', '5', 'मग मोशे कोरह व त्याच्या सर्व अनुयायांना म्हणाला, “उद्या सकाळी परमेश्वर कोण खरोखर त्याचा मनुष्य आहे ते दाखवील. कोण खरा पवित्र आहे ते परमेश्वर दाखवील आणि परमेश्वर त्या मनुष्यास त्याच्याजवळ आणिल. परमेश्वर त्या मनुष्याची निवड करील आणि त्यास स्वत: जवळ आणिल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4200', '4', '16', '6', 'म्हणून कोरह तू आणि तुझ्या गटाने धुपाटणे आणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4201', '4', '16', '7', 'उद्या अग्नी आणि धूप काही खास भांड्यात ठेवा. नंतर ती भांडी परमेश्वरासमोर आणा. खरोखरच जो पवित्र असेल त्याची परमेश्वर निवड करील. लेवीच्या वंशजांनो तुम्ही फार पुढे गेलात. तुम्ही चूक केलीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4202', '4', '16', '8', '¶ मोशे कोरहाला आणखी म्हणाला, “लेवीच्या वंशजांनो तुम्ही माझे ऐका');
INSERT INTO `bible_verses_mr_irv` VALUES ('4203', '4', '16', '9', 'तुमची निवड इस्राएलच्या देवाने केली आहे आणि तुम्हास खास दर्जा दिला आहे म्हणून तुम्ही आनंदी असायला हवे. तुम्ही इस्राएलच्या इतर लोकांपेक्षा वेगळे आहात. परमेश्वराने तुम्हास खास कामासाठी, इस्राएल लोकांस परमेश्वराची भक्ती करायला मदत व्हावी म्हणून त्याच्या पवित्र निवासमंडपात त्याच्याजवळ आणले. हे पुरेसे नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4204', '4', '16', '10', 'परमेश्वराने लेवीच्या वंशजांना याजकांच्या मदतीसाठी जवळ आणले. परंतु आता तुम्हीच याजक होण्याची वेळ प्रयत्न करीत आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4205', '4', '16', '11', 'तुम्ही आणि तुमचे अनुयायी एकत्र आलात आणि परमेश्वराच्या विरूद्ध गेलात. अहरोनाने काही चूक केली का? नाही. मग तुम्ही अहरोनाविरूद्ध का तक्रार करीत आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4206', '4', '16', '12', '¶ नंतर मोशेने दाथान, अबीराम, या अलीयाबाच्या मुलांना बोलावले पण ते दोघे म्हणाले, आम्ही येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4207', '4', '16', '13', 'तू आम्हास रानात जिवे मारावे म्हणून दूध व मध वाहण्याच्या देशातून काढून वर आणले आहेस हे काय थोडे आहे. आणि आता आमच्यावर तुझी अधिक सत्ता आहे हे तुला दाखवायचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4208', '4', '16', '14', 'आणखी तू आम्हास दूध व मध वाहण्याच्या देशात आणले नाही आणि आम्हास शेताचे व द्राक्षमळ्याचे वतन दिले नाही. आता तू पोकळ वचने देऊन आमचे डोळे आंधळे करीत आहेस काय? आम्ही तुझ्याकडे येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4209', '4', '16', '15', '¶ म्हणून मोशेला खूप राग आला. तो परमेश्वरास म्हणाला, “मी या लोकांच्या बाबतीत काहीही वाईट केले नाही. मी त्यांच्याकडून एक गाढव देखील घेतले नाही! आणि मी कोणाचेही वाईट केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4210', '4', '16', '16', 'नंतर मोशे कोरहाला म्हणाला, उद्या तू आणि तुझे अनुयायी परमेश्वरापुढे उभे राहतील. तिथे तू अहरोन आणि तुझे अनुयायी असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4211', '4', '16', '17', 'तुम्ही प्रत्येकाने एक भांडे आणावे त्यामध्ये धूप टाकावा आणि ते परमेश्वरास द्यावे. नेत्यांसाठी अडीचशे भांडी असतील आणि एकेक भांडे तुझ्यासाठी व अहरोनासाठी असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4212', '4', '16', '18', '¶ म्हणून प्रत्येकाने भांडे आणले आणि त्यामध्ये उद धूप जाळला, नंतर ते दर्शनमंडपाच्या दारात उभे राहिले. मोशे आणि अहरोनसुद्धा तिथे उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4213', '4', '16', '19', 'कोरहानेसुद्धा त्याच्याविरुध्द दर्शनमंडपाच्या दारापाशी सर्व लोक जमा केले. नंतर प्रत्येकाला परमेश्वराचे तेज दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4214', '4', '16', '20', '¶ परमेश्वर मोशेला आणि अहरोनाला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4215', '4', '16', '21', 'या लोकांपासून दूर जा. मला आता त्यांचा नाश करायचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4216', '4', '16', '22', 'पण मोशे आणि अहरोन जमिनीवर पालथे पडले आणि ओरडले, हे देवा सर्व देहधारी आत्म्यांच्या, देवा! फक्त एका मनुष्याने पाप केले आहे! म्हणून सर्व मंडळीवर रागावू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4217', '4', '16', '23', '¶ नंतर परमेश्वर मोशेला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4218', '4', '16', '24', 'सर्व लोकांस कोरह, दाथान, व अबीराम यांच्या तंबूपासून दूर जायला सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4219', '4', '16', '25', '¶ मोशे उभा राहिला आणि दाथान व अबीराम यांच्याकडे गेला. इस्राएलचे सर्व वडिलधारी त्यांच्यामागे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4220', '4', '16', '26', 'मोशेने सर्व लोकांस बजावले, या दुष्टांच्या तंबू पासून दूर जा. त्यांच्या कोणत्याही वस्तुला हात लावू नका. जर तुम्ही हात लावला तर त्यांच्या पापामुळे तुमचाही नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4221', '4', '16', '27', 'म्हणून लोक कोरह, दाथान व अबीराम यांच्या तंबू पासून दूर गेले. दाथान आणि अबीराम त्यांच्या तंबूकडे गेले. ते त्यांच्या तंबू बाहेर आपल्या स्त्रिया, मुले आणि लहाण्या मुलांबरोबर उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4222', '4', '16', '28', '¶ नंतर मोशे म्हणाला, “परमेश्वराने मला मी तुम्हास सांगितलेल्या गोष्टी करायला पाठवले आहे या बद्दलचा पुरावा मी तुम्हास दाखवीन. या गोष्टी करण्याची कल्पना माझी नव्हती हेही मी तुम्हास दाखवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4223', '4', '16', '29', 'हे इथले लोक मरतील. पण ते जर सामान्य रीतीने मरण पावले जशी माणसे नेहमी मरतात, तर त्यावरून असे दिसेल की परमेश्वराने मला खरेच पाठवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4224', '4', '16', '30', 'पण जर परमेश्वराने या लोकांस वेगळ्या नव्या रीतीने मारले. तर तुम्हास कळेल की त्यांनी परमेश्वराविरूद्ध पाप केले होते. हा पुरावा आहे. धरती दुभागेल आणि त्या लोकांस आपल्या पोटात घेईल. ते जिवंतपणीच त्यांच्या कबरेत जातील. आणि त्यांची सर्व चीजवस्तू त्यांच्याबरोबर जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4225', '4', '16', '31', '¶ जेव्हा मोशेचे बोलणे संपले तेव्हा त्या लोकांच्या पायाखालची जमीन दुभागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4226', '4', '16', '32', 'धरतीने जणू आपले तोंड उघडून त्यांना गिळून टाकले. कोरहाची सगळी माणसे, त्याचे संपूर्ण घराणे आणि त्यांची सर्व चीजवस्तू त्यांच्याबरोबर जमिनीत गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4227', '4', '16', '33', '¶ ते लोक जिवंतपणी कबरेत गेले आणि त्यांची सगळी चीजवस्तूही त्यांच्याबरोबर गेली. नंतर जमीन पूर्ववत झाली. ते नष्ट झाले-लोकांतुन नाहीसे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4228', '4', '16', '34', 'इस्राएल लोकांनी नाश होत असलेल्या लोकांचे आक्रोश ऐकले म्हणून ते सर्व सैरावैरा धावू लागले आणि म्हणाले, पृथ्वी आपल्यालासुद्धा गिळून टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4229', '4', '16', '35', 'नंतर परमेश्वराकडून अग्नी आला. त्याने धूप जाळणाऱ्या अडीचशे लोकांचा नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4230', '4', '16', '36', '¶ परमेश्वर मोशेशी पुन्हा बोलला व म्हणाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('4231', '4', '16', '37', 'याजक अहरोन याचा मुलगा एलाजार याला धुपाटणी अग्नीतून काढ कारण ती पवित्र आहेत आणि तो अग्नी पसरावयाला सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4232', '4', '16', '38', 'लोकांनी माझ्याविरूद्ध पाप केले आणि त्यांच्या पापामुळे त्यांना प्राण गमवावे लागले. पण धुपाटणी भांडी अजूनही पवित्र आहेत. ही भांडी पवित्र आहेत कारण ती परमेश्वरास अर्पण केली होती. भांडी ठोकून त्याचा पत्रा कर. या पत्र्याचा उपयोग वेदी झाकायला कर. इस्राएलाच्या सर्व लोकांस हा ताकीद दिल्याचा इशारा असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4233', '4', '16', '39', '¶ म्हणून याजक एलाजाराने लोकांनी आणलेली काशाची सर्व भांडी गोळा केली. ते सगळे लोक जळून गेले पण त्यांची भांडी मात्र होती. नंतर एलाजाराने काही मनुष्यांना भांडी ठोकून त्यांचा पत्रा करायला सांगितले. नंतर त्याने धातूचा पत्रा वेदीवर ठोकला व वेदी मढवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4234', '4', '16', '40', '¶ परमेश्वराने मोशेला जशी आज्ञा केली होती तसेच त्याने केले. अहरोनाच्या वंशातीलच कोणीतरी परमेश्वरासमोर धूप जाळू शकतो, दुसऱ्या कोणी परमेश्वरासमोर धूप जाळला तर तो कोरह आणि त्याच्या अनुयायांप्रमाणे मरेल. हे इस्राएल लोकांनी लक्षात ठेवायची ही एक खूण होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4235', '4', '16', '41', '¶ दुसऱ्या दिवशी इस्राएलच्या सर्व लोकांनी मोशे आणि अहरोनाविरूद्ध तक्रार केली. ते म्हणाले, तुम्ही परमेश्वराची माणसे मारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4236', '4', '16', '42', 'मोशे आणि अहरोन दर्शनमंडपाच्या दारात उभे होते. लोक मोशे आणि अहरोन विरूद्ध तक्रार करायला एकत्र जमले. पण जेव्हा त्यांनी दर्शनमंडपाकडे पाहिले तेव्हा ढगांनी त्यास झाकून टाकले आणि तिथे परमेश्वराचे तेज दिसू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4237', '4', '16', '43', 'हे पाहून मोशे आणि अहरोन दर्शनमंडपाच्या पुढच्या भागात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4238', '4', '16', '44', '¶ मग परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4239', '4', '16', '45', 'त्या लोकांपासून दूर जा म्हणजे मी त्यांचा नाश करीन ताबोडतोब. मोशे आणि अहरोन यांनी त्यांचे चेहरे जमिनीपर्यंत लववून दंडवत घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4240', '4', '16', '46', 'नंतर मोशे अहरोनाला म्हणाला, तुझे तांब्याचे भांडे आणि थोडासा अग्नी वेदीवरुन घे. नंतर त्यावर धूप टाक. लवकर मंडळीकडे घेऊन जा आणि त्यांच्यासाठी प्रायश्चित कर. कारण. परमेश्वराचा कोप भडकला आहे; मरी सुरू झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4241', '4', '16', '47', '¶ म्हणून अहरोनाने मोशेने जे सांगितले ते केले. अहरोनाने अग्नी व धूप घेतला आणि मग तो मंडळीमध्ये धावत गेला. परंतु लोकात मरीची लागण झाली होती आणि त्याने धूप घालून लोकांसाठी प्रायश्चित केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4242', '4', '16', '48', 'अहरोन मरण पावलेल्या आणि अजून जिवंत असलेल्या लोकांच्या मध्ये जाऊन उभा राहिला, अहरोनाने लोकांस पवित्र करण्यासाठी प्रायश्चित केले आणि मरी तिथेच थांबली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4243', '4', '16', '49', '¶ पण त्या मरीमुळे चौदा हजार सातशे लोक मरण पावले. यामध्ये कोरहामुळे मृत्यूमुखी पडलेल्यांचा समावेश नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4244', '4', '16', '50', 'भयानक मरी थांबली आणि अहरोन परत दर्शनमंडपाच्या दाराशी असलेल्या मोशेकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4245', '4', '17', '1', '¶ परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4246', '4', '17', '2', 'इस्राएल लोकांशी बोल. त्यांच्याकडून बारा काठ्या घे. बारा वंश प्रमुखांकडून प्रत्येकी एक काठी घे. प्रत्येक मनुष्याचे नाव त्यांच्या त्यांच्या काठीवर लिही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4247', '4', '17', '3', '¶ “लेवीच्या काठीवर अहरोनाचे नाव लिही. प्रत्येक वंश प्रमुखासाठी एकेक काठी असलीच पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4248', '4', '17', '4', 'या काठ्या दर्शनमंडपामध्ये आज्ञापटाचा कोशाच्या वेदीजवळ ठेव. हीच मी तुला भेटण्याची जागा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4249', '4', '17', '5', 'खरा याजक म्हणून मी एका मनुष्याची निवड करीन. मी कोणाची निवड केली ते तुला कळेल कारण त्याच्या काठीला पालवी फुटायला लागेल. याप्रमाणे मी इस्राएली तुझ्या आणि माझ्याविरूद्ध तक्रारी करतात ते बंद पाडीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4250', '4', '17', '6', '¶ म्हणून मोशे इस्राएलाच्या लोकांशी बोलला. प्रत्येक वंश प्रमुखाने त्यास काठी दिली. त्या बारा काठ्या होत्या. प्रत्येक वंश प्रमुखाकडून एकेक काठी आली. एक काठी अहरोनाची होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4251', '4', '17', '7', 'मोशेने त्या काठ्या साक्षपटाच्या तंबूत परमेश्वरासमोर ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4252', '4', '17', '8', '¶ दुसऱ्या दिवशी मोशे साक्षपटाच्या तंबूत गेला. लेवी वंशाकडून आलेल्या अहरोनाच्या काठीला पाने फुटली असल्याचे त्यास दिसले. त्या काठीला फांद्याही फुटल्या होत्या आणि बदामही लागले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4253', '4', '17', '9', 'म्हणून मोशेने परमेश्वराच्या जागेतून सगळ्या काठ्या आणल्या. मोशेने त्या काठ्या इस्राएल लोकांस दाखवल्या. त्या सर्वांनी काठ्यांकडे पाहिले आणि प्रत्येकाने आपली काठी परत घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4254', '4', '17', '10', '¶ नंतर परमेश्वर मोशेला म्हणाला, अहरोनाची काठी परत मंडपात आज्ञापटाचा कोशाजवळ ठेव. जे लोक नेहमी माझ्याविरूद्ध बंड करतात त्यांच्यासाठी ही अपराधाची खूण असेल. माझ्याविरूद्ध तक्रारी करणे ती यामुळे बंद होईल म्हणजे ते मरायचे नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4255', '4', '17', '11', 'मोशेने परमेश्वराच्या आज्ञेप्रमाणे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4256', '4', '17', '12', '¶ इस्राएलाचे लोक मोशेला म्हणाले, “आम्ही मरणार आहोत हे आम्हास माहित आहे आम्ही हरलो आहोत. आमचा सगळ्यांचा नाश होणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4257', '4', '17', '13', 'जो कोणी मनुष्य नुसता परमेश्वराच्या निवासमंडपाजवळ जाईल तो मरेल. आम्हा सर्वाचा नाश होणार की काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4258', '4', '18', '1', '¶ परमेश्वर अहरोनास म्हणाला, या पवित्र स्थानासंबंधीचा दोष तुला व तुझ्या मुलांना आणि तुझ्याबरोबरच्या तुझ्या घराण्यास वाहावा लागेल. त्याच प्रमाणे याजक पदासंबंधीचा दोष तुला व तुझ्याबरोबर तुझ्या मुलांना वाहवा लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4259', '4', '18', '2', 'तुझ्या वंशातील इतर लेवी लोकांस आण. तुझ्याबरोबर आणि साक्षपटाच्या तंबूत काम करण्यासाठी ते तुला आणि तुझ्या मुलांना मदत करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4260', '4', '18', '3', '¶ लेवी वंशातील लोक तुझ्या सत्तेखाली आहेत. मंडपात जे जे काम करायचे आहे ते ते लोक करतील. परंतु त्यांनी पवित्र स्थानाजवळ आणि वेदीजवळ जाता काम नये. जर ते गेले तर ते मरतील आणि तू सुद्धा मरशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4261', '4', '18', '4', 'ते तुझ्याबरोबर असतील आणि तुला मदत करतील. ते दर्शनमंडपाची काळजी घ्यायला जबाबदार असतील. मंडपात जे काही काम करायचे असेल ते सर्व ते करतील. तू जेथे असशील तेथे दुसरा कोणीही येऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4262', '4', '18', '5', 'पवित्र जागेची आणि वेदीची काळजी घेण्याची जबाबदारी तुझ्यावर आहे. इस्राएल लोकांवर मला पुन्हा रागवायचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4263', '4', '18', '6', '¶ इस्राएल मधल्या सर्व लोकांतून मीच लेवी वंशाच्या लोकांस निवडले. ते तुझ्यासाठी एक भेट आहे. त्या लोकांस मी तुला दिले. ते परमेश्वराची सेवा करतील आणि दर्शनमंडपामध्ये काम करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4264', '4', '18', '7', 'पण अहरोन फक्त तू आणि तुझ्या मुलांनीच याजकाचे काम केले पाहिजे. वेदीजवळ फक्त तुम्हीच जाऊ शकता. पवित्रस्थानाच्या पडद्याआड फक्त तुम्हीच जाऊ शकता. मी तुला एक भेट देत आहे याजक म्हणून तू करावयाची सेवा. माझ्या पवित्र स्थानाजवळ दुसरा कोणी आला तर त्यास मारुन टाकले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4265', '4', '18', '8', '¶ नंतर परमेश्वर अहरोनास म्हणाला, पाहा मला केलेली समर्पणे इस्राएलाच्या ज्या पवित्र भेटी मला देतात त्या सर्व मी तुला दिल्या आहेत. तू आणि तुझी मुले त्या वाटून घेऊ शकता. तो नेहमीच तुमचा हक्क होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4266', '4', '18', '9', 'लोक होमार्पण, अन्नार्पण, पापार्पणे आणि अपराधासाठी करावयाची अर्पणे इत्यादी बऱ्याच गोष्टी आणतील. ती अर्पणे पवित्र आहेत. सर्वात पवित्र अर्पणातला जळलेला भाग तुझा असेल. त्या सगळ्या गोष्टी फक्त तुझ्यासाठी आणि तुझ्या मुलांसाठी असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4267', '4', '18', '10', 'त्या गोष्टी फक्त पवित्र जागेतच खा. तुझ्या कुटुंबातला प्रत्येक पुरुष ते खाऊ शकतो. पण ती अर्पणे पवित्र आहेत हे तू लक्षात ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4268', '4', '18', '11', 'आणि इस्राएलचे लोक ओवाळणीची अर्पणे म्हणून जी अर्पणे देतील ती सुद्धा तुझीच असतील. मी ती तुला, तुझ्या मुलांना आणि मुलींना देत आहे. तुझ्या घरातल्या शुद्ध असलेल्या सर्व मनुष्यांनी ती खावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4269', '4', '18', '12', 'आणि मी तुला सर्वात चांगले जैतूनाचे तेल. नवीन द्राक्षरस आणि धान्य देत आहे. या गोष्टी इस्राएलचे लोक मला परमेश्वरास देतात. कापणीच्या वेळी या गोष्टी ते प्रथम गोळा करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4270', '4', '18', '13', 'लोक जेव्हा कापणीच्या वेळी धान्य गोळा करतात तेव्हा प्रथम गोळा केलेले धान्य ते परमेश्वराकडे आणतात. म्हणून मी या गोष्टी तुला देतो आणि तुझ्या कुटुंबातील शुद्ध माणसे ते खाऊ शकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4271', '4', '18', '14', '¶ इस्राएलात अर्पिलेले सर्व तुझे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4272', '4', '18', '15', 'स्त्रीचे पहिले मूल आणि जनावराचे पहिले पाडस परमेश्वरास अर्पण केलेच पाहिजे. ते मूल तुझे असेल. जन्माला आलेले पहिले पाडस जर अशुद्ध असेल तर ते परत मागे विकत घेतले पाहिजे. जर ते मूल असेल तर ते परत मागे विकत घेतले पाहिजे. ते मूल परत त्या कुटुंबाचे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4273', '4', '18', '16', 'ज्यांना खंडणी भरून सोडवायचे ते मूल एक महिन्याचे झाल्यानंतर तुझ्या ठरावाप्रमाणे पवित्रस्थानाच्या शेकेलाच्या चलनाप्रमाणे पाच शेकेल रुपे म्हणजे वीस गेरा घेऊन त्यांना सोडून द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4274', '4', '18', '17', '¶ परंतु तू गाईचे प्रथम जन्मलेले, मेंढीचे प्रथम जन्मलेले आणि बकरीचे प्रथम जन्मलेले यांची खंडणी भरून सोडू नकोस. ते प्राणी पवित्र आहेत, ते माझ्यासाठी राखीव आहेत. त्यांचे रक्त वेदीवर शिंपड आणि त्यांची चरबी जाळून टाक. ही अग्नीत दिलेली अर्पणे आहेत. त्यांचा सुवास परमेश्वरास संतोष देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4275', '4', '18', '18', 'पण या प्राण्यांचे मांस तुझे असेल. ओवाळणीचा ऊर तुझा असेल आणि इतर अर्पणातली उजवी मांडी तुझीच असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4276', '4', '18', '19', '¶ “इस्राएली लोक ज्या पवित्र गोष्टी मला अर्पण करतात त्या मी परमेश्वर तुला देतो. तो तुझा वाटा आहे. मी तो तुला, तुझ्या मुलांना व मुलींना देत आहे. हा नियम सदैव अस्तित्वात राहील. तो परमेश्वराबरोबर केलेला निरंतरचा मिठाचा करार आहे. तो मोडता येणार नाही. मी तुला आणि तुझ्या वंशजांना असे वचन देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4277', '4', '18', '20', 'परमेश्वर अहरोनाला आणखी म्हणाला, तुला जमीनीपैकी काहीही वतन मिळणार नाही आणि जे दुसऱ्या लोकांचे आहे ते तुला मिळणार नाही. मी परमेश्वर तुझा हिस्सा आहे. इस्राएल लोकांमध्ये मीच तुझा वाटा व वतन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4278', '4', '18', '21', '¶ लेवीचे वंशज दर्शनमंडपाची सेवा करतात तिच्याबद्दल इस्राएल लोकांकडून जे सर्व दशमांश येतात तेच वतन म्हणून त्यांना मी नेमून दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4279', '4', '18', '22', 'यापुढे इस्राएल लोकांनी कधीही दर्शनमंडपाजवळ जाता कामा नये. ते जर गेले त्यांना पाप लागेल व ते मरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4280', '4', '18', '23', '¶ लेवीचे जे वंशज दर्शनमंडपामध्ये काम करतात ते त्याच्याविरुध्द केलेल्या पापाला जबाबदार असतील. हा नियम नेहमी अस्तीत्वात राहील. लेव्यांना इस्राएल लोकांमध्ये वतन नसावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4281', '4', '18', '24', 'परंतु इस्राएल लोक जे समर्पित अंश म्हणून परमेश्वरास अर्पण करतात ते लेव्याची वतनभाग म्हणून मी त्यांना नेमून दिले आहेत म्हणूनच मी लेवी लोकांबद्दल असे बोललो, इस्राएल लोकांमध्ये त्यांना वतन मिळावयाचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4282', '4', '18', '25', '¶ परमेश्वर मोशेशी बोलला व म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4283', '4', '18', '26', 'तू लेवी लोकांशी बोल आणि त्यांना सांग: इस्राएल लोकांचे जे दशमांश तुमचे वतन म्हणून तुम्हास नेमून दिले आहेत, तो दहावा भाग लेवी लोकांचा असेल. पण त्याचा दहावा भाग तू परमेश्वरास अर्पण केला पाहिजेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4284', '4', '18', '27', 'हा तुमचा समर्पित अंश खळ्यातल्या धान्यासारखा व रसकुंडातल्या द्राक्षरसासारखा तुमच्या हिशोबी गणिला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4285', '4', '18', '28', '¶ याप्रमाणे तू सुद्धा इस्राएलाचे लोक देतात तशी परमेश्वरास अर्पणे देशील. इस्राएलचे लोक परमेश्वरास जे देतात त्याच्या दहावा भाग ते तुला देतील आणि त्यातला दहावा भाग तू याजक अहरोनाला देशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4286', '4', '18', '29', 'इस्राएलचे लोक जेव्हा त्यांच्याकडे असलेल्या गोष्टीतील दहावा भाग तुला देतील तेव्हा तू त्यातला सर्वात चांगला आणि पवित्र भाग निवडायला पाहिजेस आणि तो दहावा भाग तू परमेश्वरास अर्पण केला पाहिजेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4287', '4', '18', '30', '¶ “मोशे लेवी लोकांस सांग, तुम्ही त्यातून जे उत्तम त्याची उचलणी करता तेव्हा ते लेव्यांकडे, खळ्यातले उत्पन्न आणि द्राक्षरसाच्या कुंडातले उत्पन्न यासारखे मोजले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4288', '4', '18', '31', 'उरलेले तुम्ही आणि तुमचे कुटुंबीय ह्यानी खावा. तुम्ही दर्शनमंडपामध्ये जे काम करता त्याबद्दलची ही मजुरी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4289', '4', '18', '32', 'आणि जर तुम्ही सर्वांत चांगला भाग समर्पित अंश म्हणून अर्पण केल्यामुळे तुम्हास पाप लागणार नाही. इस्राएल लोकांच्या पवित्र वस्तू भ्रष्ट करू नये म्हणजे तुम्ही मरणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4290', '4', '19', '1', '¶ परमेश्वर मोशेशी आणि अहरोनाशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4291', '4', '19', '2', 'परमेश्वराने इस्राएल लोकांस जी शिकवण दिली तिचे हे नियम आहेत. निर्दोष व अव्यंग आणि जिच्यावर अद्याप जू ठेवलेले नाही अशी एक लाल कालवड घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4292', '4', '19', '3', '¶ ती याजक एलाजाराला द्यावी. त्याने तिला छावणीबाहेर न्यावे आणि तिथे कोणा एकाने तिला त्याच्यासमोर मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4293', '4', '19', '4', 'नंतर एलाजार, हा याजक थोडे रक्त आपल्या बोटावर घेईल आणि काही रक्त दर्शनमंडपाकडे शिंपडेल. त्याने असे सात वेळा केले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4294', '4', '19', '5', 'नंतर संपूर्ण कालवड त्याच्यासमोर जाळून, कातडी, मांस रक्त आणि आतडे सर्वकाही जाळले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4295', '4', '19', '6', 'नंतर याजकाने गंधसरूची एक काठी, एजोबाची फांदी व लाल दोरी घ्यावी. याजकाने या गोष्टी कालवड जळत असलेल्या जाळात फेकाव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4296', '4', '19', '7', '¶ याजकाने स्वत:ला आणि त्याच्या कपड्यांना स्वच्छ पाण्याने धुवावे. आणि मगच छावणीत परत यावे. याजक संध्याकाळपर्यंत अशुद्ध असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4297', '4', '19', '8', 'ज्या मनुष्याने कालवडीला जाळले असेल त्याने स्वत:ला धुवावे. स्वत:चे कपडेही पाण्याने स्वच्छ धुवावे. तो संध्याकाळपर्यंत अशुद्ध असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4298', '4', '19', '9', '¶ नंतर जो मनुष्य शुद्ध असेल तो कालवडीची राख गोळा करेल. तो ती राख छावणीच्या बाहेर स्वच्छ जागी ठेवावी आणि ती इस्राएल वंशाच्या मंडळीकरता अशुद्धी दूर करण्याच्या पाण्यासाठी ती राखून ठेवावी, ती पापार्पण अशी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4299', '4', '19', '10', 'ज्या मनुष्याने कालवडीची राख गोळा केली असेल त्याने त्याचे कपडे धुवावे. तो संध्याकाळपर्यंत अशुद्ध राहील. हे नियम नेहमी अस्तित्वात असतील. हा नियम इस्राएलच्या सर्व नागरिकांसाठी आहे आणि तुमच्याबरोबर जे परदेशी लोक राहत आहेत त्यांच्यासाठीही हा नियम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4300', '4', '19', '11', '¶ जर एखाद्याने प्रेताला हात लावला तर तो सात दिवस अशुद्ध राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4301', '4', '19', '12', 'त्याने स्वत:ला तिसऱ्या दिवशी ती राख घेऊन आपणास शुद्ध करावे व नंतर सातव्या दिवशी तो शुद्ध होईल, पण जर तो तिसऱ्या दिवशी आपणास शुद्ध करणार नाहीतर तो सातव्या दिवशी तो शुद्ध होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4302', '4', '19', '13', 'जर एखाद्याने प्रेताला हात लावला तर तो अशुद्ध होईल. जर मनुष्य अशुद्ध असताना परमेश्वराच्या पवित्र निवास मंडपात गेला तर मंडपही अशुद्ध होईल. म्हणून त्या मनुष्यास इस्राएल लोकांपासून दूर ठेवावे. जर अशुद्ध मनुष्यावर खास पाणी शिंपडले नाहीतर तो अशुद्ध राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4303', '4', '19', '14', '¶ जे लोक त्यांच्या मंडपात मरतात त्यांच्यासाठी हा कायदा आहे. जर एखादा मनुष्य त्याच्या मंडपात मेला तर त्या मंडपातले सगळे लोक आणि सगळ्या वस्तू अशुद्ध होतील. ते सात दिवस अशुद्ध राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4304', '4', '19', '15', 'आणि ज्यावर झाकण बांधले नाही असे प्रत्येक उघडे भांडे अशुद्ध होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4305', '4', '19', '16', 'खुल्या मैदानात तलवारीने वधलेल्या जर एखाद्याने प्रेताला हात लावला तर तो सात दिवस अशुद्ध राहील. जर ते प्रेत बाहेर उघड्यावर असेल किंवा तो मनुष्य युद्धात मारला गेला असेल तरच हे लागू आहे. आणि जर एखाद्याने मरण पावलेल्या मनुष्याच्या अस्थींना हात लावला तरी तो मनुष्य सात दिवस अशुद्ध होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4306', '4', '19', '17', '¶ त्या अशुद्ध मनुष्यास पुन्हा स्वच्छ करण्यासाठी जाळलेल्या कालवडीची राख तुम्ही वापरली पाहिजे. एखाद्या भांड्यात राखेवर ताजे पाणी टाका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4307', '4', '19', '18', 'शुद्ध मनुष्याने एजोबाची काठी घेऊन ती पाण्यात बुडवावी. नंतर ते पाणी तंबूवर, भांड्यावर आणि मंडपातल्या मनुष्यांवर शिंपडावे. जो प्रेताला हात लावली त्याच्या बाबतीत हे करावे. तुम्ही हे प्रत्येकाला करा. जो युद्धात कबरेला हात लावील किंवा मरण पावलेल्या मनुष्याच्या हाडांना हात लावील त्याच्या बाबतीत हे करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4308', '4', '19', '19', 'नंतर शुद्ध मनुष्याने हे पाणी तिसऱ्या व सातव्या दिवशी अशुद्ध मनुष्याच्या अंगावर शिंपडावे. तो मनुष्य सातव्या दिवशी शुद्ध होईल. त्याने त्याचे कपडे पाण्यात धुवावे. तो संध्याकाळी शुद्ध होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4309', '4', '19', '20', '¶ एखादा मनुष्य अशुद्ध झाल्यानंतर पुन्हा शुद्ध झाला नाहीतर त्यास इस्राएल लोकांपासून वेगळे ठेवावे. कारण त्याने परमेश्वराचे पवित्र निवास मंडपही अशुद्ध करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4310', '4', '19', '21', 'तुमच्यासाठी हा नियम सदैव असेल. ज्या मनुष्यावर पाणी शिंपडले त्या मनुष्याने स्वत:चे कपडे सुद्धा धुतले पाहिजेत. कोणत्याही मनुष्याने त्या खास पाण्याला स्वर्श केला तर तो संध्याकाळपर्यंत अशुद्ध राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4311', '4', '19', '22', 'जर त्या अशुद्ध मनुष्याने दुसऱ्या कोणाला स्पर्श केला तर तो मनुष्य सुद्धा अशुद्ध होईल. तो मनुष्य संध्याकाळपर्यंत अशुद्ध राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4312', '4', '20', '1', '¶ इस्राएलाचे लोक सीनच्या वाळवंटात पहिल्या महिन्यात आले. त्यांनी कादेशला मुक्काम केला. मिर्याम तेथे मरण पावली आणि तिला तेथेच पुरण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4313', '4', '20', '2', '¶ त्याठिकाणी लोकांस पुरेसे पाणी नव्हते. म्हणून ते मोशे आणि अहरोनाजवळ तक्रार करण्यासाठी एकत्र आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4314', '4', '20', '3', 'लोकांनी मोशेशी वाद घातला. ते म्हणाले, आमचे भाऊबंद जसे परमेश्वरासमोर मरण पावले तसेच आम्ही मरायला पाहिजे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4315', '4', '20', '4', '¶ “तू परमेश्वराच्या लोकांस या रानात का आणलेस? आम्ही आणि आमची जनावरे इथे मरावी असे तुला वाटते का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4316', '4', '20', '5', 'तू आम्हास मिसर देशातून का आणलेस? तू आम्हास या वाईट ठिकाणी का आणलेस? इथे धान्य नाही. इथे अंजीर, द्राक्षे किंवा डाळिंबही नाहीत आणि इथे पिण्यास पाणीही नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4317', '4', '20', '6', 'म्हणून मोशे आणि अहरोन लोकांची गर्दी सोडून दर्शनमंडपाच्या प्रवेशद्वाराशी गेले. त्यांनी जमिनीपर्यंत लवून नमस्कार केला आणि त्यांना परमेश्वराचे तेज दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4318', '4', '20', '7', '¶ परमेश्वर मोशेशी बोलला आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4319', '4', '20', '8', 'तुझी काठी घे. तुझा भाऊ अहरोन याला आणि त्या लोकांस बरोबर घे आणि खडकाजवळ जा. लोकांसमोर खडकाशी बोल. नंतर त्या खडकातून पाणी वाहू लागेल आणि तू ते पाणी त्या लोकांस आणि त्यांच्या जनावराना देऊ शकशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4320', '4', '20', '9', 'मोशेला आज्ञा केल्याप्रमाणे परमेश्वरापुढून त्याने काठी घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4321', '4', '20', '10', 'मोशे आणि अहरोन यांनी लोकांस त्या खडकासमोर भेटायला सांगितले. नंतर मोशे म्हणाला, अहो, तुम्ही बंडखोरांनो ऐका. तुम्हासाठी आम्ही या खडकातून पाणी काढावयाचे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4322', '4', '20', '11', 'मोशेने आपला हात वर उचलला आणि काठीने खडकावर दोन वार केले. खडकातून पाणी बाहेर वाहू लागले आणि माणसे व जनावरे ते पाणी पिऊ लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4323', '4', '20', '12', 'पण परमेश्वर मोशेला आणि अहरोनाला म्हणाला, तुम्ही माझ्यावर विश्वास ठेवला नाही. इस्राएली लोकांपुढे तुम्ही माझे पावित्र्य राखले नाही. मी वचन दिल्याप्रमाणे या मंडळीला जो देश दिला आहे ह्याना त्या देशात तुम्ही त्यांना तिथे घेऊन जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4324', '4', '20', '13', 'त्या जागेला मरीबा असे नांव पडले. इस्राएल लोकांनी परमेश्वराबरोबर जिथे वाद घातला तीच ती जागा होती. याच जागेवर परमेश्वराने त्यांना तो किती पवित्र आहे ते दाखवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4325', '4', '20', '14', '¶ मोशे कादेशला होता तेव्हा त्याने अदोमाच्या राजाकडे काही लोकांस एक निरोप देऊन पाठवले. तो निरोप होता, तुझे भाऊ, इस्राएलचे लोक तुला म्हणतात, आमच्यावर जी जी संकटे आली त्याबद्दल तुला माहिती आहेच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4326', '4', '20', '15', 'खूप वर्षापूर्वी आमचे पूर्वज मिसर देशात गेले. आणि तिथे आम्ही अनेक वर्षे राहिलो. मिसर देशाचे लोक आमच्याशी फार दुष्टपणे वागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4327', '4', '20', '16', 'पण आम्ही परमेश्वराकडे आरोळी केली. त्याने आमची वाणी ऐकली आणि आमच्या मदतीसाठी देवदूताला पाठवले आणि आम्हास मिसर देशातून बाहेर आणले. तर आता पाहा आम्ही तुझ्या देशाच्या सीमेच्या अगदी शेवटास असलेल्या कादेशमध्ये आलो आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4328', '4', '20', '17', '¶ कृपाकरून आम्हास तुझ्या प्रदेशातून जाऊ दे. आम्ही कोठल्याही शेतातून वा द्राक्षाच्या मळ्यातून जाणार नाही. आम्ही तुझ्या विहिरीचे पाणी पिणार नाही. आम्ही राजरस्त्यांच्या बाजूने फक्त जाऊ. आम्ही रस्ता सोडून डावीकडे अथवा उजवीकडे वळणार नाही. तुझ्या देशातून बाहेर येईपर्यंत आम्ही रस्त्यावरच राहू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4329', '4', '20', '18', '¶ परंतु अदोमाच्या राजाने उत्तर दिले, तुम्ही आमच्या देशातून जाणार नाही. जर तुम्ही आमच्या देशातून जायचा प्रयत्न केला तर आम्ही येऊन तुमच्याशी तलवारीने युद्ध करु.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4330', '4', '20', '19', 'इस्राएल लोकांनी उत्तर दिले, आम्ही मुख्य रस्त्यावरुन जाऊ. जर आमची जनावरे तुमचे पाणी प्यायले तर आम्ही तुम्हास त्याचा मोबदला देऊ. आम्हास फक्त तुमच्या देशातून जायचे आहे. आम्हास तो प्रदेश आमच्यासाठी घ्यायची इच्छा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4331', '4', '20', '20', '¶ पण अदोमाने पुन्हा उत्तर दिले, आम्ही तुम्हास आमच्या देशातून जाण्याची परवानगी देणार नाही. नंतर अदोमाच्या राजाने मोठी आणि शक्तीशाली सेना गोळा केली आणि तो इस्राएल लोकांशी लढावयास गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4332', '4', '20', '21', 'अदोमाच्या राजाने इस्राएल लोकांस त्याच्या देशातून जाण्याची परवानगी दिली नाही. आणि इस्राएलाचे लोक तोंड फिरवून दुसऱ्या रस्त्याने निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4333', '4', '20', '22', '¶ इस्राएलाचे सर्व लोक कादेशहून होर पर्वताकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4334', '4', '20', '23', 'होर पर्वत अदोमाच्या सरहद्दीजवळ होता. परमेश्वर मोशेला आणि अहरोनाला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4335', '4', '20', '24', 'अहरोन आता आपल्या पूर्वजांस जाऊन मिळेल. मी इस्राएल लोकांस ज्या प्रदेशात नेण्याचे वचन दिले होते त्यामध्ये त्याचा प्रवेश होणार नाही. कारण तुम्ही मी मरीबाच्या पाण्याजवळ दिलेल्या आज्ञांचे उल्लघन करून बंड केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4336', '4', '20', '25', '¶ आता अहरोनाला आणि त्याचा मुलगा एलाजार यांना घेऊन होर पर्वतावर जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4337', '4', '20', '26', 'अहरोनाचे खास कपडे त्याच्याकडून घे आणि ते कपडे त्याचा मुलगा एलाजार याला घाल. अहरोन तिथे त्याच्या पूर्वजांकडे जाईल व मरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4338', '4', '20', '27', '¶ मोशेने परमेश्वराची आज्ञा पाळली. मोशे, अहरोन आणि एलाजार होर पर्वतावर गेले. इस्राएलाच्या सर्व लोकांनी त्यांना जाताना पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4339', '4', '20', '28', 'मोशेने अहरोनाचे खास कपडे काढले व ते एलाजाराला घातले. नंतर अहरोन पर्वतावर मरण पावला. मोशे आणि एलाजार पर्वतावरुन खाली आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4340', '4', '20', '29', 'इस्राएलाच्या सर्व लोकांस अहरोन मरण पावला हे कळले. म्हणून त्यांनी तीस दिवस दुखवटा पाळला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4341', '4', '21', '1', '¶ अरादाचा कनानी राजा नेगेबमध्ये राहत होता. इस्राएल लोक अथारीम वरून जात आहेत हे त्याने ऐकले. म्हणून राजा त्यांच्यावर हल्ला करण्यासाठी बाहेर पडला आणि त्याने त्यांच्यातील काही लोकांस कैद केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4342', '4', '21', '2', 'नंतर इस्राएल लोकांनी परमेश्वरास खास वचन दिले, परमेश्वरा या लोकांचा पराभव करायला आम्हास मदत कर. जर तू हे केले तर आम्ही तुला त्यांची शहरे देऊ. आम्ही त्यांचा संपूर्ण नाश करु.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4343', '4', '21', '3', 'परमेश्वराने इस्राएल लोकांचे म्हणणे ऐकले आणि त्याने इस्राएल लोकांस कनानी लोकांचा पराभव करायला मदत केली. इस्राएल लोकांनी कनानी लोकांचा व त्यांच्या शहरांचा संपूर्ण नाश केला. म्हणून त्या प्रदेशाला हर्मा असे नाव पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4344', '4', '21', '4', '¶ इस्राएल लोकांनी होर पर्वत सोडला व ते तांबड्या समुद्राकडे जाणाऱ्या रस्त्याला लागले. अदोम देशाला वळसा घालून जाण्यासाठी त्यांनी असे केले. परंतु लोक अधीर झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4345', '4', '21', '5', 'त्यांनी मोशेविरूद्ध व देवाविरूद्ध तक्रार करायला सुरुवात केली. लोक म्हणाले, तू आम्हास या रानात मरण्यासाठी मिसर देशातून बाहेर का आणलेस? इथे भाकरी नाही, पाणी नाही आणि या हलक्या अन्नाला आम्ही कंटाळलो आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4346', '4', '21', '6', '¶ तेव्हा परमेश्वराने लोकांमध्ये विषारी साप सोडले. साप लोकांस चावले आणि बरेच इस्राएल लोक मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4347', '4', '21', '7', 'लोक मोशेकडे आले आणि म्हणाले, आम्ही तुझ्याविरूद्ध आणि परमेश्वराविरूद्ध बोललो तेव्हा आम्ही पाप केले हे आम्हास माहीत आहे. तू परमेश्वराची प्रार्थना कर. हे साप आमच्या मधून काढून टाक. तेव्हा मोशेने लोकांसाठी परमेश्वराची प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4348', '4', '21', '8', '¶ परमेश्वर मोशेला म्हणाला, एक पितळेचा साप कर आणि तो खांबावर ठेव. साप चावल्यानंतर जर एखाद्याने खांबावरच्या पितळेच्या सापाकडे पाहिले तर तो मनुष्य मरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4349', '4', '21', '9', 'मोशेने परमेश्वराची आज्ञा पाळली त्याने पितळेचा साप बनवला व तो खांबावर ठेवला. नंतर जेव्हा जेव्हा एखाद्या साप चावलेल्या मनुष्याने त्या खांबावरच्या पितळेच्या सापाकडे पाहिले तेव्हा तो जिवंत राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4350', '4', '21', '10', '¶ इस्राएल लोक तो प्रदेश सोडून ओबोथ येथे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4351', '4', '21', '11', 'नंतर ओबोथ सोडून त्यांनी ईये-अबारीमाला मवाबाच्या पूर्वेकडे रानात तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4352', '4', '21', '12', '¶ तो सोडून ते जेरेद खोऱ्यात आले व तिथे तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4353', '4', '21', '13', 'ते तेथूनही निघाले आणि आर्णोन नदीत्या पैलतीरावरच्या वाळवंटात त्यांनी तळ दिला. या नदीचा उगम आमोऱ्याच्या सरहद्दीवर आहे. या नदीचे खोरे हीच मवाब आणि अमोरी यांची सरहद्द होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4354', '4', '21', '14', '¶ म्हणून परमेश्वराचे युद्ध या पुस्तकात पुढील शब्द लिहिले आहेत, सुफातला वाहेब व आर्णोनाची खोरी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4355', '4', '21', '15', 'त्या खोऱ्याची उतरण आर शहराकडे वळते, आणि मवाबाच्या सरहद्दीपर्यंत खाली जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4356', '4', '21', '16', '¶ तेथपासून ते बैर येथे प्रवास करीत गेले. ज्या विहिरीविषयी परमेश्वराने मोशेला सांगितले होते तीच ही विहिर आहे, “माझ्यासाठी लोकांस एकत्र जमव म्हणजे मी त्यांना पाणी देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4357', '4', '21', '17', '¶ नंतर इस्राएली हे गाणे गाइलेः विहिर, उसळून ये. त्या संबंधी गाणे गा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4358', '4', '21', '18', 'आमच्या सरदारांनी विहीर खणली, सरदारांनी ही विहीर खणली. त्यांच्या राजदंडानी व आपल्या काठ्यांनी विहीर खणली, मग त्यांनी अरण्यापासून ते मत्तानापर्यंत प्रवास केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4359', '4', '21', '19', '¶ लोक मत्तानाहून नाहालीयेलला गेले. नंतर ते नाहीलयेलासहून बामोथाला गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4360', '4', '21', '20', 'लोक बामोथाहून मवाबाच्या खोऱ्यात गेले. या जागी पिसगा पर्वताच्या उंच माथा वाळवंटाकडे जातो. पिसगा पर्वताच्या उंच माथ्यावरुन वाळवंट दिसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4361', '4', '21', '21', '¶ इस्राएल लोकांनी काही माणसे अमोऱ्याचा राजा सीहोन याच्याकडे पाठवली. ते राजास म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4362', '4', '21', '22', '“आम्हास तुमच्या देशातून जाण्याची परवानगी द्या. आम्ही कोणत्याही शेतातून वा द्राक्षाच्या मळयातून जाणार नाही. आम्ही तुमच्या कोणत्याही विहिरीचे पाणी पिणार नाही. आम्ही केवळ राजामार्गवरुनच जाऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4363', '4', '21', '23', 'पण सीहोन राजाने इस्राएल लोकांस त्याच्या देशातून जाण्याची परवानगी दिली नाही. राजाने आपले सैन्य गोळा केले आणि तो रानाकडे कूच करीत निघाला. तो इस्राएल लोकांबरोबर युद्ध करण्यासाठी निघाला होता. याहसला राजाच्या सैन्याने इस्राएल लोकांशी युद्ध केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4364', '4', '21', '24', '¶ पण इस्राएलानी त्याच्यावर तलवार चालविली. नंतर त्यांनी आर्णोन आणि यब्बोक नद्यांच्या मधला प्रदेश घेतला. त्यांनी अम्मोनी लोकांच्या सरहद्दीपर्यंतचा प्रदेश घेतला, ते त्या सरहद्दीवर थांबले कारण अम्मोनी लोक तिचे रक्षण करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4365', '4', '21', '25', 'इस्राएल लोकांनी सगळी अमोऱ्यांची शहरे घेतली आणि तिथे रहायला सुरुवात केली. त्यांनी हेशबोन शहराचा व आजूबाजूच्या लहान शहरांचाही पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4366', '4', '21', '26', 'हेशबोनामध्ये अमोऱ्यांचा राजा सीहोन राहत होता. पूर्वी सीहोनाने मवाबाच्या राजाशी युद्ध केले होते. सीहोनाने आर्णोन नदीपर्यंतचा प्रदेश घेतला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4367', '4', '21', '27', '¶ यावरुन ते म्हणीमध्ये बोलतात; ते म्हणतात, हेशबोनाला या. पुन्हा सीहोनाचे शहर बांधू द्या, त्याची स्थापना होऊ द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4368', '4', '21', '28', 'हेशबोनामधून आग निघाली आहे, ज्वाला सीहोनाच्या शहरातून निघाली आहे. त्या आगीत मवाबामधले आर शहर बेचीराख झाले. आणि आर्णोनेच्या गढ्याचे स्वामी भस्म करून टाकले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4369', '4', '21', '29', 'हे मवाबा! तू हायहाय करशील, कमोशाचे लोक नष्ट झाले. त्याची मुले पळून गेली. त्याच्या मुलींना अमोऱ्याचा राजा सीहोन याने कैद करून पकडून नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4370', '4', '21', '30', 'पण आम्ही सीहोन जिंकले आहे. दीबोनापर्यंत हेशबोन सर्व नष्ट झाले आहे. आम्ही नोफा जे मेदबाजवळ पोहचते तेथपर्यंत त्यांचा सर्व पराभव केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4371', '4', '21', '31', '¶ याप्रमाणे इस्राएल लोक अमोऱ्यांच्या देशात राहू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4372', '4', '21', '32', 'मग मोशेने याजेर शहर बघण्यासाठी काही लोकांस पाठवले. त्यांनी त्यातली गावे हस्तगत करून घेतली आणि जे अमोरी लोक तेथे होते त्यांना घालवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4373', '4', '21', '33', '¶ नंतर इस्राएल लोक बाशानाच्या रस्त्याला लागले. बाशानाचा राजा ओग याने त्याचे सैन्य घेतले व तो इस्राएल लोकांशी लढावयास निघाला. तो त्यांच्याबरोबर एद्रई येथे लढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4374', '4', '21', '34', 'तेव्हा परमेश्वर मोशेला म्हणाला, “त्याला भिऊ नकोस. कारण मी तुला त्याच्यावर, त्याच्या सर्व सैन्यावर आणि त्याच्या देशावर विजय दिला आहे. तू हेशबोनमध्ये राहणाऱ्या अमोऱ्यांचा राजा सीहोन ह्याचे जे केलेस तेच याचेही कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4375', '4', '21', '35', 'तेव्हा त्यांनी त्याला, त्याच्या मुलांना आणि त्याच्या सर्व सैन्याला, इतके मारले की, त्याच्या लोकांपैकी कोणी जिवंत उरला नाही. मग त्यांनी त्यांचा सर्व प्रदेश घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4376', '4', '22', '1', '¶ नंतर इस्राएल लोक मवाबामधल्या यार्देन नदीच्या खोऱ्याकडे निघाले. यरीहोच्या पलिकडे असलेल्या यार्देन नदीजवळ त्यांनी तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4377', '4', '22', '2', '¶ सिप्पोराच्या मुलाने, बालाक याने इस्राएल लोकांनी अमोरी लोकांचे काय केले ते पाहिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4378', '4', '22', '3', 'मवाबाचा राजा खूप घाबरला कारण इस्राएलचे लोक खूप होते. मवाब त्यांना खरोखरच भीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4379', '4', '22', '4', 'मवाबाचा राजा मिद्यानीं लोकांच्या वडीलांना म्हणाला, बैल जसा शेतातले सगळे गवत खाऊन टाकतो तसेच हे लोक आपला नाश करतील. त्यावेळी सिप्पोराचा मुलगा बालाक मवाबाचा राजा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4380', '4', '22', '5', '¶ त्याने बौराचा मुलगा बलाम ह्याला बोलवायला काही माणसे पाठवली. बलाम फरात नदीकाठी पथोर शहरात राहत होता. इथेच बलामचे लोक राहत असत. बालाकाचा निरोप हा होता. एका नवीन राष्ट्राचे लोक मिसर देशातून आले आहेत. ते इतके आहेत की ते सगळा प्रदेश व्यापून टाकतात. त्यांनी माझ्याजवळच तळ दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4381', '4', '22', '6', 'तर आता ये, मी तुला विनंती करतो, तू या लोकांस माझ्यासाठी शाप दे. कारण ते माझ्यापेक्षा खूप भारी आहेत. कदाचित मी त्यांना मारावयास समर्थ होऊन देशातून घालवून टाकील. कारण मला माहीत आहे. जर तू एखाद्याला आशीर्वाद दिलास तर त्यास आशीर्वाद मिळतो. आणि जर एखाद्यास शाप दिलास तर त्यास शाप लागतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4382', '4', '22', '7', '¶ मवाबी वडील आणि मिद्यानी वडील बलामाशी बोलावयास गेले. त्याच्या कामाचा मोबदला म्हणून त्यांनी बरोबर पैसै नेले. नंतर त्यांनी बालाक काय म्हणाला ते बलामास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4383', '4', '22', '8', 'बलाम त्यांना म्हणाला, “रात्री इथे रहा. मी परमेश्वराशी बोलेन आणि तो काय उत्तर देतो ते तुम्हास सांगेन.” मवाबाचे पुढारी त्या रात्री बलामाबरोबर राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4384', '4', '22', '9', '¶ देव बलामाकडे आला आणि त्याने विचारले, “तुझ्याकडे हे कोण लोक आले आहेत?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4385', '4', '22', '10', 'बलाम देवाला म्हणाला, सिप्पोराचा मुलगा बालाकाने, मवाबाच्या राजाने यांना माझ्याकडे एक निरोप देऊन पाठवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4386', '4', '22', '11', 'तो निरोप हा, एका नवीन राष्ट्राचे लोक मिसर देशामधून आले आहेत. ते इतके आहेत की ते सगळा प्रदेश व्यापून टाकतात. म्हणून आता तू येऊन माझ्यासाठी त्यांना शाप दे. नंतर कदाचित मी त्या लोकांचा पराभव करु शकेन आणि त्यांना माझ्या देशातून जायला भाग पाडू शकेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4387', '4', '22', '12', '¶ पण देव बलामास म्हणाला, त्यांच्याबरोबर जाऊ नकोस. तू त्या लोकांस शाप देऊ नको. कारण ते माझे आशीर्वादित लोक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4388', '4', '22', '13', 'दुसऱ्या दिवशी बलाम उठला आणि बालाकाच्या पुढाऱ्यांना म्हणाला, तुम्ही तुमच्या देशात परत जा. परमेश्वर मला तुमच्याबरोबर जाऊ देणार नाही');
INSERT INTO `bible_verses_mr_irv` VALUES ('4389', '4', '22', '14', 'त्यामुळे मवाबाचे पुढारी बालाककडे परत गेले आणि त्यांनी त्यास हे सांगितले. ते म्हणाले, बलामाने आमच्याबरोबर यायला नकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4390', '4', '22', '15', '¶ म्हणून बालाकाने बलामाकडे दुसरे पुढारी पाठवले. यावेळी त्याने पहिल्या वेळेपेक्षा खूप जास्त पुढारी पाठवले. हे पुढारी पहिल्या पुढाऱ्यांपेक्षा अधिक महत्वाचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4391', '4', '22', '16', 'ते बलामाकडे गेले आणि म्हणाले, बालाक, सिप्पोराचा मुलगा तुला हे सांगतो, तुझ्या इथे येण्याच्या आड कोठलीही गोष्ट येऊ देवू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4392', '4', '22', '17', 'मी जे सांगतो ते तू केलेस तर मी तुला नक्कीच मान देईन आणि तू मला जे काही विनवशील ते मी करीन परंतु तू ये व माझ्यासाठी या लोकांस शाप दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4393', '4', '22', '18', '¶ बलामाने बालाकाच्या पुढाऱ्यांना उत्तर दिले. तो म्हणाला, परमेश्वर माझा देव ह्याच्या शब्दाबाहेर मला कमीजास्त काहीएक करता येत नाही. बालाकाने माझे घर सोन्या चांदीने भरुन दिले तरीही मी काही करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4394', '4', '22', '19', 'तरीपण रात्री तुम्ही येथे राहा आणि परमेश्वर मला काय सांगतो ते मला कळू शकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4395', '4', '22', '20', 'त्या रात्री देव बलामाकडे आला. देव म्हणाला, “तुला घेऊन जाण्यासाठी हे लोक पुन्हा आले आहेत. म्हणून तू त्यांच्याबरोबर जाऊ शकतोस. पण मी जे सांगेन तेवढेच तू कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4396', '4', '22', '21', '¶ दुसऱ्या दिवशी सकाळी बलाम उठला आणि त्याने आपल्या गाढवीवर खोगीर घातले. नंतर तो मवाबाच्या पुढाऱ्यांबरोबर चालला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4397', '4', '22', '22', 'बलाम त्याच्या गाढवीवर बसला होता. त्याचे दोन नोकर त्याच्याबरोबर होते. बलाम प्रवास करीत होता तेव्हा देव त्याच्यावर रागावला. परमेश्वराचा दूत रस्त्यावर बलामापुढे येऊन उभा राहिला. देवदूत बलामास थांबवणार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4398', '4', '22', '23', 'बलामाच्या गाढवीने परमेश्वराच्या दूताला रस्त्यात उभे असलेले पाहिले. देवदूताने हातात तलवार घेतली होती. म्हणून गाढवी रस्ता सोडून शेतात गेली. बलामास देवदूत दिसू शकला नाही. म्हणून तो गाढवीवर खूप रागावला. त्याने गाढवीला मारले आणि जबरदस्तीने रस्त्यावर आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4399', '4', '22', '24', '¶ नंतर परमेश्वराचा दूत रस्ता जिथे अरुंद होता तिथे थांबला. हा दोन द्राक्षांच्या मव्व्यांच्या मधला भाग होता. रस्ताच्या दोन्ही बाजूला भिंती होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4400', '4', '22', '25', 'गाढवीने पुन्हा परमेश्वराच्या दूताला पाहिले म्हणून ती एका भिंतीला चिकटून चालू लागली त्यामुळे बलामाचा पाय भिंतीला लागून चिरडला गेला. म्हणून बलामने गाढवीला पुन्हा मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4401', '4', '22', '26', '¶ नंतर परमेश्वराचा दूत दुसऱ्या ठिकाणी उभा राहिला. अरुंद रस्ता असलेले हे दुसरे ठिकाण होते. येथे वळायला सुद्धा मुळीच जागा नव्हती गाढवीला त्यास वळसा घालून जाणे शक्य नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4402', '4', '22', '27', 'गाढवीने परमेश्वराच्या दूताला पाहिले म्हणून बलाम तिच्यावर बसला असतानाच ती खाली बसली त्यामुळे बलाम खूप रागावला आणि त्याने गाढवीला त्याच्या काठीने मारायला सुरुवात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4403', '4', '22', '28', '¶ नंतर परमेश्वराने गाढवीला बोलते केले. गाढवी बलामास म्हणाली, तू माझ्यावर का रागावला आहेस? मी तुला काय केले आहे? तू मला तीन वेळा मारलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4404', '4', '22', '29', 'बलामने गाढवीला उत्तर दिले, तू मला मूर्ख बनवलेस. जर माझ्या हातात तलवार असती तर मी तुला मारुन टाकले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4405', '4', '22', '30', 'पण गाढवी बलामास म्हणाली, बघ मी तुझीच गाढवी आहे. खूप वर्षे तू माझ्यावर बसत आला आहेस. आणि यापूर्वी मी असे काही केले नाही हे तुला माहीत आहे. बलाम म्हणाला, नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4406', '4', '22', '31', '¶ नंतर परमेश्वराने बलामाचे डोळे उघडले, तेव्हा त्यास परमेश्वराचा दूत दिसला. तो रस्त्यात तलवार घेऊन उभा होता. त्याने परमेश्वराच्या दूताला रस्त्यात जमिनीपर्यंत वाकून नमस्कार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4407', '4', '22', '32', 'परमेश्वराच्या दूताने बलामास विचारले, तू तुझ्या गाढवीला तीनदा का मारलेस? तुला थांबवण्यासाठी मी आलो आहे. पण अगदी ऐनवेळी');
INSERT INTO `bible_verses_mr_irv` VALUES ('4408', '4', '22', '33', 'तुझ्या गाढवीने मला पाहिले आणि ती दूर गेली. असे तीन वेळा घडले. जर गाढवी वळली नसती तर आतापर्यंत मी तुला मारले असते आणि तुझ्या गाढवीला जिवंत राहू दिले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4409', '4', '22', '34', '¶ तेव्हा बलाम परमेश्वराच्या दूताला म्हणाला, मी पाप केले आहे. तू रस्त्यात उभा आहेस हे मला माहीत नव्हते. मी जर चूक करीत असेन तर मी घरी परत जाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4410', '4', '22', '35', 'तेव्हा परमेश्वराचा दूत बलामास म्हणाला, नाही! तू या लोकांबरोबर जाऊ शकतोस. पण सावध रहा. मी जे सांगेन तेच शब्द बोल. म्हणून बलाम बालाकाने पाठवलेल्या पुढाऱ्यांबरोबर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4411', '4', '22', '36', '¶ बलाम येत असल्याचे बालाकाला समजले. म्हणून तो बलामास भेटायला आर्णोन नदीजवळच्या मवाबाच्या शहरात गेला. ते त्याच्या देशाच्या उत्तर सरहद्दीवर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4412', '4', '22', '37', 'जेव्हा बालाकाने बलामास पाहिले तेव्हा तो त्यास म्हणाला, मी तुला आधीच यायला सांगितले होते. तुला साजेसा सन्मान करण्यास मी समर्थ नव्हतो काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4413', '4', '22', '38', '¶ बलामाने बालाकाला उत्तर दिले, पण आताच मी येथे आलो आहे. मी आलो आहे पण तू सांगितलेल्या गोष्टी मला कदाचित करता येणार नाहीत. परमेश्वर देव जेवढे सांगेल तेवढेच मी बोलू शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4414', '4', '22', '39', 'नंतर बलाम बालाकाबरोबर किर्याथ-हसोथ येथे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4415', '4', '22', '40', 'बालाकाने काही गुरे व मेंढ्या बली म्हणून मारल्या. त्याने थोडे मांस बलामास दिले आणि थोडे त्याच्याबरोबर असलेल्या पुढाऱ्यांना दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4416', '4', '22', '41', '¶ दुसऱ्या दिवशी सकाळी बालाक बलामास घेऊन बामोथ-बआल शहरी गेला. तेथून त्यांना इस्राएल लोकांच्या तळाचा शेवटचा भाग दिसू शकत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4417', '4', '23', '1', '¶ बलाम बालाकाला म्हणाला, इथे सात वेद्या बांधा आणि माझ्यासाठी सात बैल आणि सात मेंढे तयार ठेवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4418', '4', '23', '2', 'बलामाने सांगितले तसे बालाकाने एक मेंढा व एक बैल प्रत्येक वेदीवर मारला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4419', '4', '23', '3', 'नंतर बलाम बालाकाला म्हणाला, तू या होमबली जवळ थांब. मी दुसरीकडे जातो. नंतर परमेश्वर माझ्याकडे येईल आणि मी काय बोलायचे ते मला सांगेल. नंतर बलाम उंच जागी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4420', '4', '23', '4', '¶ देव त्या जागी बलामाकडे आला आणि बलाम म्हणाला, मी सात वेद्या तयार केल्या आहेत. आणि प्रत्येक वेदीवर मी एकेक मेंढा व बैल बली दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4421', '4', '23', '5', 'नंतर परमेश्वराने काय बोलायचे ते बलामास सांगितले. परमेश्वर म्हणाला, बालाकाकडे परत जा आणि मी सांगतो तेच त्यास जाऊन सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4422', '4', '23', '6', 'तेव्हा बलाम बालाकाकडे परत आला आणि तो आपल्या होमार्पणाजवळ उभा होता आणि मवाबाचे सर्व पुढारी त्याच्याबरोबर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4423', '4', '23', '7', '¶ नंतर बलामाने आपला संदेश सांगण्यास सुरवात केली आणि म्हणाला, पूर्वेकडील अराम पर्वतावरुन मवाबाचा राजा बालाक याने मला येथे आणले. तो म्हणाला, ये, माझ्यासाठी याकोबाला शाप दे, ये, इस्राएलींना विरोध कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4424', '4', '23', '8', 'ज्याला देवाने शाप दिला नाही त्यास मी कसा शाप देऊ? ज्याला परमेश्वराने धमकी दिली नाही त्यास मी कशी धमकी देऊ?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4425', '4', '23', '9', 'मी त्या लोकांस पर्वतावरुन बघू शकतो; मी त्यांना उंच डोंगरावरुन बघतो. पहा, तेथे लोक एकटेच राहत आहे आणि ते स्वतःला सर्वसाधारण राष्ट्रामध्ये गणित नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4426', '4', '23', '10', 'इस्राएलाचा केवळ चौथा हिस्सा कोण मोजेल किंवा याकोबाच्या धुळीचे कण कोण मोजू शकेल? मला नीतिमान मनुष्याप्रमाणे मरण येऊ दे, आणि त्यांच्याप्रमाणेच माझ्या जीवनाचा शेवट होऊ दे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('4427', '4', '23', '11', 'बालाक बलामास म्हणाला, तू हे काय केलेस? माझ्या शत्रूंना शाप देण्यासाठी मी तुला येथे आणले. पण पहा, तू तर त्यांना आशीर्वाद दिलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4428', '4', '23', '12', 'बलामाने उत्तर दिले व म्हणाला, परमेश्वराने माझ्या मुखात जे घातले, केवळ तेच मी बोलण्याची काळजी घेऊ नये काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4429', '4', '23', '13', '¶ नंतर बालाक त्यास म्हणाला, म्हणून माझ्याबरोबर दुसऱ्या जागी ये. तिथून तुला ह्यातील आणखी बरेच लोक दिसू शकतील. तू त्या सगळ्यांना बघू शकणार नाहीस. पण त्यांचा काही भाग तुला दिसू शकेल. कदाचित त्या जागेवरुन तू त्यांना माझ्यासाठी शाप दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4430', '4', '23', '14', 'तेव्हा बालाक बलामास पिसगाच्या माथ्यावरील सोफीमाच्या माळ्यावर घेऊन गेला. तेथे बालाकाने सात वेद्या बांधल्या. नंतर बालाकाने प्रत्येक वेदीवर एक बैल आणि एक मेंढा बली दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4431', '4', '23', '15', 'तेव्हा बलाम बालाकाला म्हणाला, तू येथे आपल्या होमबलीजवळ या वेदीजवळ थांब. मी तिकडे जाऊन देवाला भेटून येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4432', '4', '23', '16', '¶ परमेश्वर बलामाकडे आला आणि काय बोलायचे ते त्याने त्यास सांगितले. नंतर परमेश्वराने बलामास बालाकाकडे जायला सांगितले. आणि त्याने सांगितलेलेच बोलायला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4433', '4', '23', '17', 'म्हणून बलाम बलाकाकडे परत गेला. बालाक वेदीजवळच उभा होता. मवाबाचे पुढारी होमबलीपाशी उभे होते. बालाकाने बलामास येताना पाहिले. आणि तो म्हणाला, परमेश्वराने काय सांगितले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4434', '4', '23', '18', 'बलामाने त्याच्या संदेशास सुरवात केली. तो म्हणाला, बालाका, उठ आणि ऐक. तू सिप्पोरेच्या मुला, माझे ऐक,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4435', '4', '23', '19', 'देव मनुष्य नाही, की त्याने खोटे बोलावे, किंवा तो काही मनुष्यप्राणी नाही की, त्याने मन बदलावे. जर त्याने काही वचन दिले तर तो ते केल्याशिवाय राहील काय? तो बोलला आहे मी हे करील तर ते तो पुरे केल्याशिवाय राहील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4436', '4', '23', '20', 'पहा, मी आशीर्वाद द्यायला आज्ञा केली, देवाने आशीर्वाद दिला आणि मी तो उलटा फिरवू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4437', '4', '23', '21', 'त्यास याकोबात काही कष्ट किंवा इस्राएलात त्रास दिसला नाही. त्यांचा परमेश्वर देव त्यांच्याबरोबर आहे, राजाचा जयघोष त्यांच्यात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4438', '4', '23', '22', 'देवाने त्यांना मिसर देशातून बाहेर आणले. ते रानबैला इतके शक्तीमान आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4439', '4', '23', '23', 'याकोबाच्याविरूद्ध मंत्रतंत्र चालणार नाही आणि इस्राएलींना दैवप्रश्र सांगणारे हानी पोचवू शकत नाही, याकोबाविषयी व इस्राएलाविषयी म्हणतील की पहा, देवाने केवढे महान कार्य केले!');
INSERT INTO `bible_verses_mr_irv` VALUES ('4440', '4', '23', '24', 'पहा, लोक सिंहिणीसारखे उठत आहेत, सिंहासारखा बाहेर येतो आणि हल्ला करतो. तो त्याची शिकार खाऊन आणि वधलेल्यांचे रक्त प्यायल्याखेरीज तो खाली बसणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4441', '4', '23', '25', 'नंतर बालाक बलामास म्हणाला, तू त्यांना शापहि देऊ नको आणि आशीर्वादहि देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4442', '4', '23', '26', 'बलामाने बालाकाला उत्तर दिले, मी तुला आधीच सांगितले होते की परमेश्वर जे सांगेल तेच मला बोलता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4443', '4', '23', '27', 'नंतर बालाक बलामास म्हणाला, तेव्हा माझ्याबरोबर दुसऱ्या ठिकाणी ये. कदाचित देव आनंदी होईल आणि तुला त्या लोकांस शाप द्यायची परवानगी देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4444', '4', '23', '28', '¶ म्हणून बालाक बलामास घेऊन पौर पर्वताच्या माथ्यावर गेला. या पर्वतावरुन वाळवंट दिसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4445', '4', '23', '29', 'बलाम बालाकाला म्हणाला, “इथे सात वेद्या बांध. नंतर सात बैल आणि सात मेंढे बली देण्यासाठी तयार कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4446', '4', '23', '30', 'बलामाने सांगितल्याप्रमाणे बालाकाने साऱ्या गोष्टी केल्या. बालाकाने वेदीवर बैल आणि मेंढे बली दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4447', '4', '24', '1', '¶ इस्राएलाला आशीर्वाद द्यायची परमेश्वराची इच्छा आहे हे बलामाने पाहिले. म्हणून त्याने ते कोणत्याही प्रकारचे मंत्रतंत्र वापरुन थांबवायचा प्रयत्न केला नाही. पण तो वळला आणि त्याने रानाकडे पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4448', '4', '24', '2', 'बलामाने रानाकडे पाहिले आणि त्यास इस्राएलाचे सगळे वंश दिसले. त्यांनी आपापल्या भागात आपापल्या गटासह तळ दिला होता. नंतर देवाचा आत्मा बलामावर आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4449', '4', '24', '3', 'त्याने हा संदेश स्विकारला आणि म्हणाला, बौराचा मुलगा बलाम, ज्या मनुष्याचे डोळे स्पष्ट उघडे आहेत त्याविषयी बोलत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4450', '4', '24', '4', 'जो देवाचे शब्द ऐकतो आणि बोलतो, जो सर्वसमर्थापासून दृष्टांत पाहतो, जो त्याच्यापुढे डोळे उघडे ठेवून नतमस्तक होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4451', '4', '24', '5', 'हे याकोबा तुझे तंबू, हे इस्राएला, जिथे तू राहतो ते किती सुंदर आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('4452', '4', '24', '6', 'खोऱ्यासारखे विस्तृत पसरलेले, नदीकाठी लावलेल्या बागेसारखे, परमेश्वराने लावलेल्या कोरफडीप्रमाणे आहे, पाण्याजवळच्या गंधसरूसारखे ते आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4453', '4', '24', '7', 'पाणी त्यांच्या बादलीतून वाहील, आणि त्यांच्या बीजाला भरपूर पाणी मिळेल. त्यांचा राजा अगाग राजापेक्षा थोर होईल व त्यांच्या राजाचा गौरव होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4454', '4', '24', '8', 'देवाने त्यांना मिसरामधून बाहेर आणले. त्यांना रानटी बैलासारखी शक्ती आहे. तो आपल्याविरूद्ध लढणाऱ्या राष्ट्रांना खाऊन टाकील. तो त्यांच्या हाडांचे तुकडे तुकडे करील. तो आपल्या बाणांनी त्यांना मारील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4455', '4', '24', '9', 'तो सिंहासारखा, सिंहिणीसारखा दबा धरून बसला आहे. त्यास उठवण्याची कोण हिंम्मत करील? जो तुला आशीर्वाद देईल तो प्रत्येकजण आशीर्वाद देईल; तुला शाप देणारा प्रत्येकजण शापित होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4456', '4', '24', '10', '¶ बलामाविरूद्ध बालाकाचा राग भडकला आणि त्याने रागाने आपले हात एकत्रीत आपटले. बालाक बलामास म्हणाला, “मी तुला माझ्या शत्रूंना शाप देण्यासाठी बोलावले, पण पाहा, तू त्यांना तीन वेळा आशीर्वाद दिलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4457', '4', '24', '11', 'तर आता मला सोडून घरी जा. मी तुला चांगला मोबदला देईन असे म्हटले होते, परंतु परमेश्वराने तुला कोणतेही इनाम मिळण्यापासून दूर ठेवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4458', '4', '24', '12', '¶ बलाम बालाकाला म्हणाला, तूच माझ्याकडे माणसे पाठवलीस. त्या मनुष्यांनी मला येण्याबद्दल विचारले. पण मी त्यांना म्हणालो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4459', '4', '24', '13', 'बालाक मला त्याचे सोन्या-चांदीने भरलेले घर देऊ शकेल. पण मी परमेश्वराने आज्ञा केलेल्या गोष्टीच बोलेन. मी स्वत: काहीही चांगले अथवा वाईट करु शकत नाही. परमेश्वर जेवढी आज्ञा देईल तेवढीच मी बोलतो. तुला या गोष्टी नक्कीच आठवत असतील की मी हे तुझ्या मनुष्यांना सांगितले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4460', '4', '24', '14', 'तर आता पाहा. मी माझ्या मनुष्यांकडे परत जात आहे. पण मी तुला एक इशारा देतो. इस्राएलाचे हे लोक भविष्यात तुला आणि तुझ्या लोकांस काय करतील ते सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4461', '4', '24', '15', '¶ बलामाने हा संदेश सांगण्यास सुरवात केली. तो म्हणाला, बौराचा मुलगा बलाम बोलतो, ज्या मनुष्याचे डोळे सताड उघडे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4462', '4', '24', '16', 'हा संदेश जो कोणी देवाकडून ऐकतो, ज्याला परात्परापासूनचे ज्ञान आहे, ज्याला सर्वसमर्थापासून दर्शन आहे, जो डोळे उघडे ठेवून दंडवत घालतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4463', '4', '24', '17', 'मी त्यास पाहीन, पण तो आता इथे नाही. मी त्याच्याकडे पाहीन, पण तो जवळ नाही. याकोबातून एक तारा बाहेर येईल, आणि इस्राएलातून एक राजदंड निघेल. तो मवाबाच्या नेत्यांना चिरडून टाकील आणि शेथाच्या सर्व मुलांचा तो नाश करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4464', '4', '24', '18', 'नंतर अदोम इस्राएलाचे वतन होईल, आणि सेईरही आपल्या इस्राएली शत्रूंचे वतन होईल, ज्याला इस्राएल आपल्या पराक्रमाने जिंकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4465', '4', '24', '19', 'याकोबाच्या घराण्यातून एक राजा येईल तो त्यांच्यावर राज्य करील, आणि तो त्यांच्या शहरातील उरलेल्यांचा नाश करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4466', '4', '24', '20', 'नंतर बलामाने अमालेकाकडे पाहिले आणि त्याच्या संदेशास सुरवात केली. तो म्हणाला, “अमालेकी एकदा राष्ट्रांत महान होता, पण त्याचा अंतीम शेवट नाश होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4467', '4', '24', '21', 'नंतर बलामने केनीकडे पाहिले आणि त्याने त्याच्या संदेशास सुरवात केली. तो म्हणाला, “तू जेथे राहतोस ती जागा बळकट आहे, आणि तुझे घरटे खडकात आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4468', '4', '24', '22', '“तरीसुद्धा केनी राष्ट्रांचा नाश होईल, जेव्हा अश्शूर तुला बंदिवान करून नेईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4469', '4', '24', '23', '¶ नंतर बलामाने अंतीम संदेशास सुरवात केली. तो म्हणाला, देव जेव्हा असे करतो “हायहाय! जेव्हा देव हे करीत असता कोण जिवंत राहील?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4470', '4', '24', '24', 'कित्तीमाच्या किनाऱ्यापासून जहाजे येतील; ते अश्शूरावर हल्ला करतील आणि एबर जिंकून घेतील. पण त्यांचासुद्धा नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4471', '4', '24', '25', 'नंतर बलाम उठला आणि गेला. तो आपल्या घरी परत गेला आणि बालाकही आपल्या वाटेने गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4472', '4', '25', '1', '¶ इस्राएली शिट्टीमात राहत असताना त्यांनी मवाबी बायकांबरोबर व्यभिचार करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4473', '4', '25', '2', 'मवाबाच्या स्त्रियांनी पुरुषांना त्यांच्या देवांच्या अर्पणात आमंत्रण दिले. तेव्हा लोक जेवले व त्यांनी त्यांच्या देवांना नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4474', '4', '25', '3', 'इस्राएल लोकांनी बआल-पौराच्या देवांची उपासना करायला सुरुवात केली आणि परमेश्वराचा राग इस्राएलांवर भडकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4475', '4', '25', '4', '¶ परमेश्वर मोशेला म्हणाला, “त्या सर्व लोकांच्या पुढाऱ्यांना आण, नंतर त्यांना परमेश्वराकरता भरदिवसा फाशी दे म्हणजे परमेश्वराचा इस्राएलावर भडकलेला राग जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4476', '4', '25', '5', 'मोशे इस्राएलच्या न्यायधिशांना म्हणाला, “तुम्ही प्रत्येकाने आपआपल्या ताब्यातील पुरुष बआल-पौराच्या देवांची उपासना करतात त्या सर्वांना तुम्ही मारून टाका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4477', '4', '25', '6', '¶ त्यावेळी मोशे आणि इस्राएलची वडीलधारी मंडळी जमली होती. एका इस्राएली मनुष्याने एक मिद्यानी स्त्री त्यांच्यासमोर आपल्या भावाच्या घरी आणली. मोशे आणि इतर वडीलधारी (पुढारी) यांनी ते पाहिले आणि ते तर दर्शनमंडपाशी रडत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4478', '4', '25', '7', 'जेव्हा फिनहास एलाजाराचा मुलगा, याजक अहरोन याचा नातू याने ते पाहिले, तेव्हा तो मंडळीमधून उठला आणि त्याने त्याच्या हातात भाला घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4479', '4', '25', '8', '¶ तो त्या इस्राएली मनुष्याचा मागे त्याच्या तंबूत गेला आणि त्याने त्या दोघांच्या म्हणजे इस्राएली मनुष्याच्या व त्या स्त्रीच्या पोटात भाला आरपार खुपसला. त्यावेळी इस्राएल लोकांमध्ये पसरलेली मरी बंद झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4480', '4', '25', '9', 'या मरीमुळे एकून चोवीस हजार लोक मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4481', '4', '25', '10', 'परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4482', '4', '25', '11', 'एलाजाराचा मुलगा फिनहास याजक अहरोनाच्या नातवाने इस्राएल लोकांस माझ्या ईर्ष्येने पेटून इस्राएलावरील माझा राग दूर केला. म्हणून मला आधी वाटत होते त्याप्रमाणे मी त्यांचा नाश केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4483', '4', '25', '12', '¶ फिनहासला सांग की मी त्याच्याबरोबर शांतीचा करार करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4484', '4', '25', '13', 'हा त्यास आणि त्याच्यामागे त्याच्या वंशजाना सर्वकाळ याजकपणाचा करार होईल. कारण तो आपल्या देवाबद्दल खूप आवेशी झाला. आणि त्याने इस्राएलाच्या वंशासाठी प्रायश्चित केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4485', '4', '25', '14', '¶ “मिद्यानी स्त्री बरोबर जो इस्राएली मनुष्य मारला गेला होता त्याचे नाव जिम्री होते. तो सालूचा मुलगा होता. तो शिमोनी वंशातील एका घराण्याचा प्रमुख होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4486', '4', '25', '15', 'आणि मारल्या गेलेल्या मिद्यानी स्त्रीचे नाव कजबी होते. ती सूरची मुलगी होती. सूर मिद्यानी कुटुंबाचा प्रमुख होता व पुढारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4487', '4', '25', '16', '¶ परमेश्वर मोशेशी बोलला. तो म्हणालाः');
INSERT INTO `bible_verses_mr_irv` VALUES ('4488', '4', '25', '17', '“तू त्यांना ठार मारले पाहिजेस. मिद्यानाचे लोक तुझे शत्रू आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4489', '4', '25', '18', 'कारण त्यांनी तुला आपल्या कपटाने शत्रूसारखे वागवले. त्यांनी तुला पौराच्या वाईट गोष्टींच्या बाबतीत आणि मिद्यानाच्या अधिपतीची मुलगी कजबी, त्यांची बहीण, जी पौराच्या प्रकरणात मरी पसरली तेव्हा ती मारली गेली, तिच्या गोष्टीने ते तुम्हास जाचतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4490', '4', '26', '1', '¶ मरी येऊन गेल्यानंतर परमेश्वर मोशे आणि अहरोनाचा मुलगा याजक एलाजार यांच्याशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4491', '4', '26', '2', '“इस्राएलात, वीस वर्षाचे आणि वीस वर्षांवरील अधिक वयाचे असून युध्दास जाण्याच्या लायकीचे असतील त्या सगळ्या मंडळीची त्यांच्या पूर्वजांच्या घराण्याप्रमाणे मोजणी करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4492', '4', '26', '3', 'तेव्हा मोशे आणि याजक एलाजार त्याच्याशी बोलले यरीहोपाशी यार्देन नदीतीरी मवाबाच्या मैदानात त्यांना बोलले, ते म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4493', '4', '26', '4', 'मोशे आणि जे इस्राएल लोक, मिसर देशातून बाहेर आले होते त्यांना परमेश्वराने ही आज्ञा दिल्याप्रमाणे, वीस वर्षे आणि त्याहून अधिक वयाच्या लोकांची तुम्ही मोजणी करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4494', '4', '26', '5', 'रऊबेन हा इस्राएलाचा पहिला जन्मलेला मुलगा होता. रऊबेनाच्या मुलांपासून जी कुळे आली ती कुळे म्हणजे: हनोखाचे हनोखी कूळ, पल्लूचे पल्लूवी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4495', '4', '26', '6', 'हेस्रोनाचे हेस्रोनी कूळ, कर्मीचे कर्मी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4496', '4', '26', '7', 'रऊबेनाच्या वंशातील ही कुळे. त्यामध्ये एकूण त्रेचाळीस हजार सातशे तीस भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4497', '4', '26', '8', '¶ पल्लूचा मुलगा अलीयाब.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4498', '4', '26', '9', 'अलीयाबाची मुले नमुवेल, दाथान व अबीराम. दाथान व अबीराम हे दोन पुढारी मोशेच्या आणि अहरोनाच्या विरूद्ध गेले होते. कोरह जेव्हा परमेश्वराच्या विरूद्ध गेला तेव्हा त्यांनी कोरहाला पाठींबा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4499', '4', '26', '10', 'त्यावेळी ती अडीचशे माणसे अग्नीने खाऊन टाकली, त्याचे सर्व अनुयायी मरण पावले तेव्हा धरतीने आपले तोंड उघडले आणि तिने कोरहासह त्यांना गिळून टाकले. ते इशाऱ्याचे चिन्ह असे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4500', '4', '26', '11', 'परंतु कोरहाच्या कुळातले इतर लोक मात्र मरण पावले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4501', '4', '26', '12', '¶ शिमोनाच्या कुळातलीही काही कुळेः नमुवेलाचे नमुवेली कूळ, यामीनाचे यामीनी कूळ, याकीनाचे याकीनी कूळ,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4502', '4', '26', '13', 'जेरहाचे जेरही कूळ, शौलाचे शौली कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4503', '4', '26', '14', 'ही शिमोनी वंशातील कुळे. ते एकूण बावीस हजार दोनशे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4504', '4', '26', '15', '¶ गाद कुळातून जी कुळे निर्माण झाली ती अशीः सफोनाचे सफोनी कूळ, हग्गीचे हग्गी कूळ, शूनीचे शूनी कूळ,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4505', '4', '26', '16', 'आजनीचे आजनी कूळ, एरीचे एरी कूळ,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4506', '4', '26', '17', 'अरोदाचे अरोदी कूळ. अरलीचे अरेली कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4507', '4', '26', '18', 'गादच्या वंशातील ही कूळे. त्यामध्ये एकूण चाळीस हजार पाचशे पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4508', '4', '26', '19', '¶ जेरहाचे जेरही कूळ. यहूदाची दोन मुले एर आणि ओनान हे कनान मध्ये मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4509', '4', '26', '20', 'यहूदाच्या कुळातून जी कूळे निर्माण झाली ती अशीः शेलाचे शेलानी कूळ, पेरेसाचे पेरेसी कूळ, जेरहाचे जेरही कूळ');
INSERT INTO `bible_verses_mr_irv` VALUES ('4510', '4', '26', '21', 'पेरेसाच्या कुळातील ही कुळेः हेस्रोनाचे हेस्रोनी कूळ, हामूलाचे हामूली कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4511', '4', '26', '22', 'ही यहूदाच्या कुळातील कुळे. त्यामध्ये एकूण शहात्तर हजार पाचशे पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4512', '4', '26', '23', '¶ इस्साखाराच्या कुळातील काही कुळे अशी:तोलाचे तोलाई कूळ पूवाचे पुवाई कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4513', '4', '26', '24', 'याशूबाचे याशूबी कूळ, शिम्रोनाचे शिम्रोनी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4514', '4', '26', '25', 'इस्साखाराच्या कुळातील ही कुळे. त्यामध्ये एकूण चौसष्ट हजार तीनशे पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4515', '4', '26', '26', '¶ जबुलूनाच्या कुळातील कुळेः सेरेदचे सेरेदी कूळ, एलोनाचे एलोनी कूळ, याहलेलचे याहलेली कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4516', '4', '26', '27', 'जबुलूनाच्या कुळातील ही कुळे, त्यामध्ये एकूण साठ हजार पाचशे पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4517', '4', '26', '28', '¶ योसेफाची मुले मनश्शे व एफ्राईम. या प्रत्येकापासून कुळे निर्माण झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4518', '4', '26', '29', 'मनश्शेच्या कुळातील कुळेः माखीराचे, माखीरी कूळ (माखीर गिलादाचा बाप होता), गिलादाचे गिलादी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4519', '4', '26', '30', '¶ गिलादाची कूळे होतीः इयेजेराचे इयेजेरी कूळ, हेलेकाचे हेलेकी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4520', '4', '26', '31', 'अस्रियेलाचे अस्रियेली कूळ, शेखेमाचे शेखेमी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4521', '4', '26', '32', 'शमीदचे शमीदाई कूळ, हेफेराचे हेफेरी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4522', '4', '26', '33', '¶ हेफेराचा मुलगा सलाफहाद याला मुले नव्हती, फक्त मुली होत्या. त्याच्या मुलींची नावे महला, नोआ, होग्ला, मिल्का व तिरसा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4523', '4', '26', '34', 'ही मनश्शेच्या कुळातील कुळे होती ते एकूण बावन्न हजार सातशे पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4524', '4', '26', '35', '¶ एफ्राइमाच्या कुळातील घराणी पुढीलप्रमाणे होती, शूथेलाहाचे शूथेलाही कूळ. बेकेराचे बेकेरी कूळ व तहनाचे तहनी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4525', '4', '26', '36', 'एरान शूथेलाहाच्या कुटुंबातील होता. एरानाचे कूळ एरानी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4526', '4', '26', '37', 'ही एफ्राइमाच्या कुळातील कुळे: त्यामध्ये बत्तीस हजार पाचशे पुरुष होते. ते सगळे योसेफाच्या कुळातील होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4527', '4', '26', '38', '¶ बन्यामीनाच्या कुळातील कुळे होतीः बेलाचे बेलाई कूळ, आशबेलाचे आशबेली कूळ, अहीरामाचे अहीरामी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4528', '4', '26', '39', 'शफूफामाचे शफूफामी कूळ, हुफामाचे हुफामी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4529', '4', '26', '40', 'बेला ह्याचे पुत्र आर्द व नामान हे होते. आर्दीचे आर्दी कूळ, नामानाचे नामानी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4530', '4', '26', '41', 'ही सगळी कुळे बन्यामीनाच्या कुळातील. त्यातील पुरुषांची संख्या पंचेचाळीस हजार सहाशे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4531', '4', '26', '42', '¶ दानाच्या कुळातील कुळे होती: शूहामाचे शूहामी कूळ. ही कूळे दानाच्या कुळातील होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4532', '4', '26', '43', 'शूहामीच्या कुळात अनेक कुळे होती. त्यातील पुरुषांची संख्या चौसष्ट हजार चारशे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4533', '4', '26', '44', '¶ आशेराच्या कुळातील कुळे होतीः इम्नाचे इम्नाई कूळ, इश्वीचे इश्वी कूळ, बरीयाचे बरीयाई कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4534', '4', '26', '45', 'बरीयाच्या कुळातील कुळे होतीः हेबेराचे हेबेरी कूळ, मलकीएलाचे मलकीएली कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4535', '4', '26', '46', 'आशेरला सेरा नावाची मुलगी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4536', '4', '26', '47', 'ही सगळे लोक आशेराच्या कुळातील होते. त्यातील पुरुषांची संख्या त्रेपन्न हजार चारशे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4537', '4', '26', '48', '¶ नफतालीच्या कुळातील कुळे होतीः यहसेलाचे यहसेली कूळ, गूनीचे गूनी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4538', '4', '26', '49', 'येसेराचे येसेरी कूळ, शिल्लेमाचे शिल्लेमी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4539', '4', '26', '50', 'ही नफतालीच्या कुळातील कुळे, त्यातील पुरुषांची संख्या पंचेचाळीस हजार चारशे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4540', '4', '26', '51', '¶ ही इस्राएलामधील मोजलेली पूर्ण पुरुषांची संख्या सहा लाख एक हजार सातशे तीस होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4541', '4', '26', '52', '¶ परमेश्वर मोशेशी बोलला व म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4542', '4', '26', '53', 'त्यांच्या नावाच्या संख्येप्रमाणे वतनासाठी देश वाटून द्यायचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4543', '4', '26', '54', '¶ मोठ्या कुळाला जास्त वतन मिळेल आणि लहान कुळाला कमी वतन मिळेल. त्यांना जे वतन मिळेल ती त्या कुळात मोजलेल्या मनुष्यांच्या समप्रमाणात असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4544', '4', '26', '55', 'देश चिठ्ठ्या टाकून वाटायचा आहे त्यांच्या वडिलांच्या वंशाच्या नावांप्रमाणे त्यांनी वतन करून घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4545', '4', '26', '56', 'प्रत्येक लहान आणि मोठ्या कुळाला वतन मिळेल आणि निर्णय करण्यासाठी तू चिठ्ठ्या टाकशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4546', '4', '26', '57', '¶ त्यांनी लेव्याच्या कुळातील, कुळांचीही गणती केली, ती ही होतीः गेर्षोनाचे गेर्षोनी कूळ, कहाथाचे कहाथी कूळ, मरारीचे मरारी कूळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4547', '4', '26', '58', 'लेव्याची ही कूळे होतीः लिब्नी कूळ, हेब्रोनी कूळ, महली कूळ, मूशी कूळ, आणि कोरही कूळ. अम्राम कहाथाच्या कुळातील होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4548', '4', '26', '59', 'अम्रामाच्या पत्नीचे नाव योखबेद होते. ती सुद्धा लेव्याच्या कुळातील होती. ती मिसर देशात जन्मली. अम्राम आणि योखाबेदला दोन मुले: अहरोन आणि मोशे. त्यांना एक मुलगीही होती. तिचे नाव मिर्याम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4549', '4', '26', '60', '¶ नादाब, अबीहू, एलाजार व इथामार यांचे अहरोन वडील होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4550', '4', '26', '61', 'पण नादाब व अबीहू हे परमेश्वरासमोर अन्य अग्नी अर्पीत असताना मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4551', '4', '26', '62', 'लेव्याच्या कुळातील एकूण पुरुषांची संख्या तेवीस हजार होती. परंतु यांची गणती इस्राएलाच्या इतर लोकांबरोबर केली नाही. परमेश्वराने इतर लोकांस वतन दिले त्यामध्ये यांना हिस्सा मिळाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4552', '4', '26', '63', '¶ मोशे आणि याजक एलाजार यांनी जे मोजले ते हेच आहेत. त्यांनी मवाबाच्या मैदानात यरीहोजवळ यार्देनवर इस्राएलाच्या वंशाची मोजणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4553', '4', '26', '64', 'खूप वर्षांपूर्वी सीनायाच्या वाळवंटात मोशे आणि याजक अहरोन यांनी इस्राएल लोकांची गणती केली होती. पण ते सगळे लोक आता मरण पावले होते. त्यापैकी कोणीही आता जिवंत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4554', '4', '26', '65', '¶ कारण इस्राएल लोकांस तुम्ही रानात मराल असे परमेश्वराने सांगितले होते. फक्त दोन पुरुषांना परमेश्वराने जिवंत ठेवले होते. यफुन्नेचा मुलगा कालेब व नूनाचा मुलगा यहोशवा होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4555', '4', '27', '1', '¶ मग योसेफाचा मुलगा मनश्शे ह्याच्या कुळातला सलाफहाद हेफेरचा मुलगा होता. हेफर गिलादाचा मुलगा होता. गिलाद माखीरचा मुलगा होता. माखिर मनश्शेचा मुलगा होता. सलाफहादला पाच मुली होत्या. त्यांची नावे महला, नोआ, होग्ला, मिल्का व तिरसा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4556', '4', '27', '2', '¶ या पाच स्त्रिया दर्शनमंडप प्रवेशद्वारापाशी गेल्या आणि मोशे, याजक एलाजार, पुढारी आणि इस्राएलाच्या मंडळीसमोर जाऊन उभ्या राहिल्या. त्या म्हणाल्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4557', '4', '27', '3', 'आमचे वडील रानात असताना मरण पावले. ज्या मंडळीने कोरहाच्या समूहाला मिळून परमेश्वरास विरोध केला होता त्यामध्ये तो नव्हता तर तो आपल्याच पापाने मेला. त्याऐवजी त्याच्या स्वतःच्या पापाच्या कारणाने तो मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4558', '4', '27', '4', '¶ त्यास पुत्र नव्हते एवढ्यावरूनच आमच्या बापाचे नाव त्याच्या कुळातून का काढून टाकावे? आमच्या वडिलांच्या भावांमध्ये आम्हास वतन दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4559', '4', '27', '5', 'तेव्हा मोशेने परमेश्वरासमोर त्यांचे प्रकरण ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4560', '4', '27', '6', '¶ परमेश्वर मोशेशी बोलला व म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4561', '4', '27', '7', 'सलाफहादाच्या मुलींचे म्हणणे बरोबर आहे. त्यांच्या वडिलांच्या नातेवाईकांबरोबर त्यांना मिळणाऱ्या वतनात त्यांचाही वाटा द्यावा. म्हणून त्यांच्या वडिलांचे वतन त्यांच्या नावे कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4562', '4', '27', '8', 'इस्राएल लोकांसाठी हा नियम कर: जर एखाद्याला मुलगा नसला आणि तो निपुत्रिक मेला तर त्याचे वतन त्याच्या मुलींना मिळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4563', '4', '27', '9', '¶ जर त्यास मुलीही नसल्या तर त्याचे वतन त्याच्या भावांना मिळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4564', '4', '27', '10', 'जर त्यास भाऊही नसला तर त्याचे वतन त्याच्या चुलत्याला द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4565', '4', '27', '11', 'जर त्याच्या वडिलांना भाऊ नसेल तर त्याचे वतन त्याच्या कुळापैकी जो सर्वात जवळचा नातेवाईक असेल त्यास ते मिळावे. इस्राएल लोकांमध्ये हा कायदा असावा अशी आज्ञा परमेश्वराने मोशेला केली. हा इस्राएली लोकांचा कायदा व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4566', '4', '27', '12', '¶ परमेश्वर मोशेला म्हणाला, यार्देन नदीच्या पूर्वेकडील रानातील अबारीम डोंगरावर तू चढून जा. मी इस्राएल लोकांस जो देश देणार आहे तो तेथून पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4567', '4', '27', '13', 'तो पाहिल्यानंतर तुझा भाऊ अहरोन जसा आपल्या पूर्वजांस जाऊन मिळाला तसा तू आपल्या पूर्वजांस जाऊन मिळशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4568', '4', '27', '14', 'त्सीनच्या रानात मंडळीचे भांडण झाले त्यावेळी त्या झऱ्याजवळ त्यांच्यासमोर माझे पावित्र्य प्रगट करावे म्हणून जी आज्ञा होती तिच्याविरूद्ध तुम्ही दोघांनी बंड केले. हे त्सीनच्या रानात कादेश येथील मरीबा झऱ्याच्याजवळ घडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4569', '4', '27', '15', '¶ मोशे परमेश्वराशी बोलला व म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4570', '4', '27', '16', 'परमेश्वर सर्व मानवजातीच्या आत्म्यांचा देव याने एका मनुष्यास मंडळीवर नेमून ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4571', '4', '27', '17', 'तो त्यांच्यापुढे बाहेर जाईल व त्यांच्यापुढे आत येईल. तो त्यांना बाहेर नेईल व आत आणील म्हणजे परमेश्वराची मंडळी मेंढपाळ नसलेल्या मेंढरासारखी होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4572', '4', '27', '18', '¶ तेव्हा परमेश्वर मोशेला म्हणाला, नूनाचा मुलगा यहोशवा ह्याला घेऊन त्याच्यावर आपला हात ठेव, त्याच्याठायी माझा आत्मा राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4573', '4', '27', '19', 'त्यास याजक एलाजार आणि सर्व मंडळीसमोर उभे करून आणि त्यास त्यांच्या समक्ष आज्ञा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4574', '4', '27', '20', '¶ तू आपला काही अधिकार त्यास दे. याकरिता की, इस्राएलाच्या सर्व मंडळीने त्याची आज्ञा मानावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4575', '4', '27', '21', 'तो एलाजार याजकापुढे उभा राहील, तो त्याच्यावतीने उरीमाच्या निर्णयासाठी परमेश्वरास विचारील. त्याने व त्याच्याबरोबर इस्राएलाच्या सर्व लोकांनी त्याच्या सांगण्यावरून बाहेर जावे व आत यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4576', '4', '27', '22', '¶ मोशेने परमेश्वराने आज्ञा दिल्याप्रमाणे केले. त्याने यहोशवाला एलाजार याजकाच्या आणि लोकांच्या पुढे उभे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4577', '4', '27', '23', 'परमेश्वराने आज्ञा दिल्याप्रमाणे मोशेने त्याच्यावर हात ठेवले आणि त्याने त्यास नेतृत्व करण्याची आज्ञा दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4578', '4', '28', '1', '¶ परमेश्वर मोशेशी बोलला आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4579', '4', '28', '2', 'इस्राएल लोकांस आज्ञा दे आणि त्यांना सांग की, माझे अर्पण, म्हणजे मला मधुर सुवासाची अग्नीतून केलेली माझी अर्पणे यासाठी माझे अन्न, तुम्ही त्यांच्या नेमलेल्या वेळी अर्पणे करण्यास जपा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4580', '4', '28', '3', '¶ आणखी तू त्यांना सांग, अग्नीतून केलेले अर्पण त्यांनी परमेश्वरास अर्पावे ते हे आहेः त्यांनी नेहमी होमार्पणासाठी रोज एक एक वर्षाची दोन निर्दोष नर कोकरे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4581', '4', '28', '4', 'एक कोकरू सकाळी आणि दुसरे संध्याकाळी अर्पण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4582', '4', '28', '5', 'हातकुटीच्या पाव हिन तेलात मळलेल्या एक दशमांश एफा सपिठाचे अन्नार्पण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4583', '4', '28', '6', '¶ हे नित्याचे होमार्पण, सीनाय पर्वतावर नेमलेले, परमेश्वरास सुवासासाठी अग्नीतून केलेले असे अर्पण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4584', '4', '28', '7', 'त्याबरोबरचे पेयार्पण एका कोकरामागे पाव हिन असावे, म्हणजे परमेश्वरासाठी पवित्रस्थानी मदिरेचे पेयार्पण तू ओतावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4585', '4', '28', '8', 'दुसरे कोकरू संध्याकाळी अर्पावे. जसे सकाळचे अन्नार्पणाप्रमाणे व त्याबरोबरची पेयार्पणे तसे ते परमेश्वरास मधुर सुवासाचे, अग्नीतून केलेले अर्पण असे अर्पण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4586', '4', '28', '9', '¶ “प्रत्येक शब्बाथ दिवशी एक एक वर्षाचे दोन निर्दोष नर कोकरे आणि अन्नार्पणासाठी तेलात मळलेले दोन दशमांश एफा सपीठ व त्याबरोबरची पेयार्पण ही अर्पावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4587', '4', '28', '10', 'नेहमीचे होमार्पण व त्याबरोबरचे पेयार्पण याखेरीज आणखी हा होमार्पण प्रत्येक शब्बाथ दिवशी अर्पावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4588', '4', '28', '11', '¶ प्रत्येक महिन्याच्या पहिल्या दिवशी तुम्ही परमेश्वरास होमार्पणे करावे. या अर्पणात दोन बैल, एक मेंढा आणि एक वर्षाच्या सात मेंढ्या असतील. त्या मेंढ्या दोषरहित असाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4589', '4', '28', '12', 'प्रत्येक बैलामागे अन्नार्पण म्हणून तेलात मळलेले तीन दशमांश एफा सपीठ आणि प्रत्येक मेंढ्यामागे अन्नार्पण म्हणून तेलात मळलेले दोन दशमांश एफा सपीठ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4590', '4', '28', '13', 'आणि प्रत्येक कोकराबरोबर अन्नार्पण म्हणून तेलात मळलेले एक दशमांश एफा सपीठ अर्पावे. हे होमार्पण, मधुर सुवासाचे परमेश्वरास अग्नीतून केलेले अर्पण असे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4591', '4', '28', '14', '¶ लोकांची पेयार्पणे ही प्रत्येक बैलाकरता अर्धा हीन, व प्रत्येक मेंढ्याकरता एकतृतीयांश हीन व प्रत्येक कोकऱ्याकरता एक चतुर्थाश हीन इतका द्राक्षरस असावा, वर्षातील प्रत्येक महिन्यात हे होमार्पण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4592', '4', '28', '15', 'आणि निरंतरचे होमार्पण व त्याचे पेयार्पण याखेरीज परमेश्वरास पापार्पणासाठी शेरडातला एक बकरा अर्पावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4593', '4', '28', '16', '¶ परमेश्वराचा वल्हांडण सण महिन्याच्या चौदाव्या दिवशी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4594', '4', '28', '17', 'बेखमीर भाकरीचा सण महिन्याच्या पंधराव्या दिवशी सुरु होतो. हा सण सात दिवस असेल. खमीराशिवाय केलेली भाकरीच फक्त तुम्ही खाऊ शकता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4595', '4', '28', '18', 'या सणाच्या पहिल्या दिवशी तुम्ही खास सभा बोलावली पाहिजे. त्यादिवशी तुम्ही कसलेही काम करायचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4596', '4', '28', '19', '¶ तुम्ही परमेश्वरास होमार्पणे द्याल. या अर्पणात दोन बैल, एक मेंढा आणि एक वर्षाची सात कोकरे असतील. ती दोषरहित असावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4597', '4', '28', '20', 'त्याबरोबरचे अन्नार्पण तेलात मळलेल्या सपिठाचे असावे. गोऱ्ह्यामागे तीन दशमांस एफा आणि त्या मेंढ्याच्यामागे दोन दशमांस एफा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4598', '4', '28', '21', 'आणि सात कोकरापैकी प्रत्येक कोकरामागे एक दशमांश एफा अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4599', '4', '28', '22', 'तुम्ही एक बकराही अर्पण केला पाहिजे. तुम्हास शुद्ध करण्यासाठी देण्यात येणारे ते पापार्पण असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4600', '4', '28', '23', '¶ सकाळचे होमार्पण जे निरंतरचे होमार्पण आहे त्याव्यतिरिक्त हे अर्पण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4601', '4', '28', '24', 'याप्रमाणे वल्हाडणाचे सात दिवस दररोज परमेश्वरास मधुर सुवासाचे, अग्नीतून केलेल्या अर्पणाचे अन्न अर्पण करा, निरंतरचे होमार्पणे आणि त्याचे पेयार्पण याव्यतिरिक्त हे अर्पण असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4602', '4', '28', '25', 'नंतर या सणाच्या सातव्या दिवशी तुम्ही पवित्र मेळा भरवावा आणि तुम्ही त्यादिवशी काहीही अंगमेहनीतीचे काम करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4603', '4', '28', '26', '¶ सप्ताहांच्या सणात प्रथम पीक अर्पिण्याच्या दिवशी तुम्ही परमेश्वरास नव्या अन्नाचे अर्पण कराल त्यावेळी तुम्ही एक पवित्र मेळा बोलवा त्यादिवशी तुम्ही कसलेही अंगमेहनीतीचे काम करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4604', '4', '28', '27', 'तुम्ही परमेश्वरास सुवासासाठी होमार्पणे म्हणून तुम्ही दोन गोऱ्हे, एक मेंढा व एक एक वर्षाचे सात कोकरे अर्पण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4605', '4', '28', '28', 'आणि त्याबरोबरचे अन्नार्पण तेलात मळलेल्या सपिठाचे असावे. प्रत्येक गोऱ्ह्यामागे तीन दशमांश एफा व मेंढ्यामागे दोन दशमांश एफा द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4606', '4', '28', '29', '¶ व त्या सात कोकराबरोबर एक दशमांश एफा सपीठ अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4607', '4', '28', '30', 'आणि तुम्हासाठी प्रायश्चित करायला एक बकरा अर्पावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4608', '4', '28', '31', 'आणि निरंतरचे होमार्पण व अन्नार्पणाशिवाय ते अर्पण करावे. जेव्हा ते प्राणी तुम्हासाठी अर्पण करायचे ते निर्दोष असावे; त्याबरोबरची पेयार्पणे सुद्धा अर्पावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4609', '4', '29', '1', '¶ सातव्या महिन्याच्या पहिल्या दिवशी पवित्र मेळा भरवावा. त्यादिवशी तुम्ही कसलेही अंगमेहनतीचे काम करू नये. हा तुमचा कर्णा वाजवण्याचा दिवस आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4610', '4', '29', '2', 'परमेश्वरास मधुर सुवास यावा म्हणून एक गोऱ्हा, एक मेंढा आणि एक एक वर्षांची सात निर्दोष कोकरे होमबलि म्हणून अर्पण करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4611', '4', '29', '3', '¶ त्याबरोबरचे अन्नार्पण तेलांत मळलेल्या सपीठाचे असावे, गोऱ्ह्यामागे तीन दशमांश एफा, मेंढ्यामागे दोन दशमांस एफा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4612', '4', '29', '4', 'मेंढ्याबरोबर आठ कप पीठ प्रत्येक कोकराबरोबर अर्पण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4613', '4', '29', '5', 'तुम्हासाठी प्रायश्चित करायला पापार्पणासाठी एक बकरा अर्पावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4614', '4', '29', '6', '¶ चंद्रदर्शनाचे होमार्पण आणि त्याबरोबरचे अन्नार्पण, तसेच नेहमीचे होमार्पण व त्याबरोबरचे अन्नार्पण व त्याबरोबरची पेयार्पणे याव्यतिरिक्त परमेश्वरास मधुर सुवासासाठी अग्नीतून केलेले हे अर्पण असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4615', '4', '29', '7', '¶ सातव्या महिन्याच्या दहाव्या दिवशी तुम्ही पवित्र मेळा भरवावा. त्यादिवशी तुम्ही अन्न घ्यायचे नाही आणि काही कामही करायचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4616', '4', '29', '8', 'तुम्ही परमेश्वरास मधुर सुवास मिळावा म्हणून होमार्पणे करावे ते हे, तुम्ही एक गोऱ्हा, एक मेंढा आणि एक एक वर्ष वयाचे सात निर्दोष कोकरे अर्पण करावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4617', '4', '29', '9', '¶ आणि त्याबरोबर तेलात मळलेल्या सपिठाचे अन्नार्पण असावे. गोऱ्ह्यामागे तीन दशमांश एफा, मेंढ्यामागे दोन दशमांस एफा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4618', '4', '29', '10', 'सात कोकरांपैकी प्रत्येक कोकराबरोबर एक दशमांश एफा सपीठ अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4619', '4', '29', '11', 'पापार्पणासाठी एक बकराही अर्पावा. याखेरीज प्रायश्चित्ताचे पापार्पण व निरंतरचे होमार्पण व त्याचे अन्नार्पण, पेयार्पणे ही असावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4620', '4', '29', '12', '¶ सातव्या महिन्याच्या पंधराव्या दिवशी पवित्र मेळा भरवावा. त्यादिवशी तुम्ही कसलेहि अंगमेहनतीचे काम करू नये आणि परमेश्वरासाठी सात दिवस सण साजरा करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4621', '4', '29', '13', 'तुम्ही होमार्पणे करावीत. ही अग्नीबरोबर करावयाची अर्पणे आहेत. त्यांचा सुवास परमेश्वरास आनंदीत करील. तुम्ही तेरा गोऱ्हे, दोन मेंढे, एकएक वर्षाची नरजातीची चौदा कोकरे, ही दोषरहित असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4622', '4', '29', '14', '¶ त्याबरोबर तेलात मळलेल्या सपिठाचे अन्नार्पण असावे. तेरा गोऱ्ह्यांपैकी प्रत्येक गोऱ्ह्यामागे तीन दशमांश एफा, दोन मेंढ्यापैकी प्रत्येक मेंढ्याबरोबर दोन दशमांश एफा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4623', '4', '29', '15', 'आणि चौदा कोकरापैकी प्रत्येक कोकराबरोबर एक दशमांश एफा सपीठ अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4624', '4', '29', '16', 'आणि पापार्पणासाठी एक बकरा अर्पावा. याखेरीज निरंतरचे होमार्पणाव्यातिरिक्त आणि त्याबरोबरच्या अन्नार्पण व त्यांची पेयार्पण ही अर्पणे असावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4625', '4', '29', '17', '¶ दुसऱ्या दिवशी तुम्ही बारा गोऱ्हे, दोन मेंढे आणि एक वर्षाचे चौदा कोकरे अर्पण करावेत. ती दोषरहित असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4626', '4', '29', '18', 'त्याबरोबर गोऱ्ह्यासाठी, मेंढ्यासाठी आणि कोकरे यांच्याबरोबर तुम्ही योग्य प्रमाणात अन्नार्पण आणि पेयार्पण विधिपूर्वक करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4627', '4', '29', '19', 'आणि पापार्पणासाठी एक बकरा म्हणून द्यावा. याखेरीज निरंतरचे होमार्पण व त्यांची पेयार्पण ही असावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4628', '4', '29', '20', '¶ तिसऱ्या दिवशी तुम्ही अकरा गोऱ्हे, दोन मेंढे आणि एक वर्षाचे चौदा निर्दोष कोकरे अर्पावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4629', '4', '29', '21', 'त्याबरोबर गोऱ्ह्यासाठी, मेंढ्यासाठी आणि कोकरे यांच्याबरोबर तुम्ही योग्यप्रमाणात अन्नार्पण व पेयार्पण केले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4630', '4', '29', '22', 'पापार्पण म्हणून एक बकराही द्यावा. हे निरंतरचे होमार्पण व अन्नार्पण व त्यांचे पेयार्पणाव्यतिरिक्त असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4631', '4', '29', '23', '¶ चौथ्या दिवशी तुम्ही दहा गोऱ्हे, दोन मेंढे व एक वर्षाचे चौदा निर्दोष कोकरे अर्पावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4632', '4', '29', '24', 'गोऱ्हे, मेंढे व कोकरे यांच्याबरोबर तुम्ही योग्यप्रमाणात अन्नार्पण व पेयार्पणही नियमाप्रमाणे करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4633', '4', '29', '25', 'आणि पापार्पणासाठी एक बकरा अर्पावा. याखेरीज निरंतरचे होमार्पण, त्याचे अन्नार्पण व त्याचे पेयार्पण ही असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4634', '4', '29', '26', '¶ पाचव्या दिवशी तुम्ही नऊ गोऱ्हे, दोन मेंढे व एक वर्षाचे चौदा निर्दोष कोकरे अर्पावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4635', '4', '29', '27', 'त्या बरोबर गोऱ्ह्यासाठी, मेंढ्यासाठी व कोकरासाठी यांच्याबरोबर तुम्ही योग्यप्रमाणात अन्नार्पण व पेयार्पण विधिपूर्वक करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4636', '4', '29', '28', 'एक बकरा पापार्पणासाठी म्हणून अर्पावा. याखेरीज निरंतरचे होमार्पण व त्याचे अन्नार्पण, त्याचे पेयार्पण ही असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4637', '4', '29', '29', '¶ सहाव्या दिवशी तुम्ही आठ गोऱ्हे, दोन मेंढे व एक वर्षांचे चौदा निर्दोष कोकरे अर्पावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4638', '4', '29', '30', 'आणि त्यांबरोबर गोऱ्ह्यासाठी, मेंढ्यासाठी व कोकरासाठी यांच्याबरोबर तुम्ही योग्यप्रमाणात अन्नार्पण, व पेयार्पण विधिपूर्वक करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4639', '4', '29', '31', 'एक बकरा पापार्पण म्हणून अर्पावा. याखेरीज निरंतरचे होमार्पण, अन्नार्पण व त्याचे पेयार्पण ही असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4640', '4', '29', '32', '¶ सातव्या दिवशी तुम्ही सात गोऱ्हे, दोन मेंढे व एक वर्षांचे चौदा निर्दोष कोकरे अर्पावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4641', '4', '29', '33', 'त्याबरोबर गोऱ्ह्यासाठी, मेंढ्यासाठी व कोकरासाठी यांच्याबरोबर तुम्ही योग्यप्रमाणात अन्नार्पण व पेयार्पणे नियमपूर्वक करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4642', '4', '29', '34', 'एक बकरा पापार्पण म्हणून अर्पावा. याखेरीज निरंतरचे होमार्पण, अन्नार्पण व त्याचे पेयार्पण अर्पावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4643', '4', '29', '35', '¶ आठव्या दिवशी तुमच्यासाठी पवित्र मेळा भरवावा. त्यादिवशी तुम्ही कसलेहि अंगमेहनतीचे काम करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4644', '4', '29', '36', 'तुम्ही परमेश्वरास मधुर सुवासाचे होमार्पण, अग्नीतून केलेले अर्पण म्हणून तुम्ही एक गोऱ्हा, एक मेंढा व एक एक वर्षाचे सात निर्दोष कोकरे अर्पावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4645', '4', '29', '37', '¶ आणि त्याबरोबर गोऱ्ह्यासाठी, मेंढ्यांसाठी व कोकरासाठी त्यांच्या त्यांच्या संख्येप्रमाणे तुम्ही अन्नार्पण व पेयार्पणे विधिपूर्वक अर्पण करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4646', '4', '29', '38', 'एक बकरा पापार्पण म्हणून अर्पावा. याखेरीज निरंतरचे होमार्पण, अन्नार्पण, व त्यांचे पेयार्पण अर्पावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4647', '4', '29', '39', '¶ तुमचे नवस व स्वखुशीचे या व्यतिरिक्त नेमलेल्या सणात हे होमार्पण व पेयार्पण ही नवस व शांत्यर्पणे परमेश्वरास अर्पावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4648', '4', '29', '40', 'मोशेने परमेश्वराच्या या सर्व आज्ञा इस्राएल लोकांस सांगितल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4649', '4', '30', '1', '¶ मोशे इस्राएलाच्या सर्व वंशप्रमुखांशी बोलला. तो म्हणाला, परमेश्वराने जी काही आज्ञा दिली ती ही आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4650', '4', '30', '2', 'जर एखाद्याने परमेश्वरास नवस केला किंवा शपथपूर्वक स्वतःला वचनाने बंधन घालून घेतले तर त्याने ते मोडू नये. जे त्याच्या मुखातून निघाले ते सर्व वचने त्याने पाळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4651', '4', '30', '3', '¶ एखादी तरुण स्त्री असून तिच्या वडिलांच्या घरात राहत असेल आणि तिने परमेश्वरास खास वस्तू देण्याचे वचन दिले असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4652', '4', '30', '4', 'जर तिच्या वडिलांनी या वचनाबद्दल ऐकले आणि ते सहमत झाले तर त्या स्त्रीने वचनाप्रमाणे केले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4653', '4', '30', '5', '¶ पण जर तिच्या वडिलांनी वचनाबद्दल ऐकले आणि ते सहमत झाले नाहीत तर ती तिच्या वचनातून मुक्त होईल. परमेश्वर तिला क्षमा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4654', '4', '30', '6', '¶ आणि ती नवऱ्याकडे असता जर तिचे नवस असले किंवा ज्याकडून तिच्या वडिलांनी तिला मना केले म्हणून परमेश्वर तिला माफ करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4655', '4', '30', '7', 'तिच्या नवऱ्याने त्या वचनाबद्दल ऐकले आणि तो त्याच्याशी सहमत झाला तर त्या स्त्रीने वचनाची पूर्तता करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4656', '4', '30', '8', '¶ पण जर नवऱ्याने वचनाबद्दल ऐकले आणि तो सहमत झाला नाहीतर तिला वचन पूर्ण करण्याची गरज नाही. तिच्या नवऱ्याने वचन मोडले. तिने जे सांगितले ते पूर्ण करण्याची त्याने परवानगी दिली नाही म्हणून परमेश्वर तिला क्षमा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4657', '4', '30', '9', '¶ विधवा किंवा घटस्फोटिता स्त्रीने परमेश्वरास वचन दिले असेल तर तिने वचनाप्रमाणे केले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4658', '4', '30', '10', 'आणि जर लग्न झालेल्या स्त्रीने आपल्या पतीच्या घरी राहत असता परमेश्वरास काही नवस केला असेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4659', '4', '30', '11', 'तिच्या नवऱ्याने ते ऐकून काही बोलला नाही आणि ते पूर्णता करण्याची त्याने तिला परवानगी दिली तर तिचे नवस कायम राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4660', '4', '30', '12', '¶ पण जर तिच्या नवऱ्याने वचनाबद्दल ऐकले आणि त्याने तिला त्याप्रमाणे करण्याची परवानगी दिली नाहीतर तिने वचनाप्रमाणे वागण्याची गरज नाही. तिने काय वचन दिले होते त्यास महत्व नाही. तिचा पती वचन मोडू शकतो. तिच्या नवऱ्याने वचन मोडले तर परमेश्वर तिला क्षमा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4661', '4', '30', '13', '¶ लग्न झालेल्या स्त्रीने परमेश्वरास काही वचन दिले असेल किंवा काही गोष्टी सोडण्याचे वचन तिने दिले असेल किंवा तिने देवाला काही खास वचन दिले असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4662', '4', '30', '14', 'पती यापैकी कोणत्याही वचनाला मनाई करु शकतो. किंवा त्यापैकी कोणत्याही वचनाची पूर्णता करण्याची परवानगी तो देऊ शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4663', '4', '30', '15', '¶ पण त्याने ऐकल्यानंतर पुढे ती रद्द केली तर त्याच्या स्त्रीच्या अपराधांची शिक्षा त्याने भोगावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4664', '4', '30', '16', 'परमेश्वराने मोशेला या आज्ञा दिल्या. एक पुरुष आणि त्याची पत्नी यांच्याबद्दलच्या आज्ञा आणि वडील व वडीलांच्या घरी राहणारी मुलगी यांच्याबद्दलच्या या आज्ञा आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4665', '4', '31', '1', '¶ परमेश्वर मोशेशी बोलला व म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4666', '4', '31', '2', 'इस्राएल लोकांसाठी मिद्यान्याविरूद्ध सूड घे. हे केल्यानंतर तू मरण पावशील आणि त्यानंतर तू तुझ्या लोकांस जाऊन मिळशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4667', '4', '31', '3', '¶ मग मोशे लोकांशी बोलला. तो म्हणाला, तुमच्यातल्या काहींची सैनिक म्हणून निवड करा. परमेश्वर त्यांचा उपयोग मिद्यान्याचा सूड घेण्यासाठी करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4668', '4', '31', '4', 'इस्राएलाच्या प्रत्येक वंशातून एक एक हजार लढाईस पाठवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4669', '4', '31', '5', 'इस्राएलाच्या हजार आणि हजारांमधून प्रत्येक वंशाचे एक हजार, असे सर्व बारा हजार सैनिक लढाईसाठी पुरवले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4670', '4', '31', '6', 'मोशेने प्रत्येक वंशातून एक हजार असे बारा हजार लोकांस लढाईवर पाठवले. त्यांना आणि त्यांच्याबरोबर याजक एलाजाराचा मुलगा फिनहासास पवित्र पात्रे व इशारा देण्यासाठी रणशिंगे त्यांच्या हवाली करून पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4671', '4', '31', '7', 'मग मोशेने व एलाजार याजकाने मोशेला परमेश्वराने दिलेल्या आज्ञेप्रमाणे मिद्यान्यांबरोबर केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4672', '4', '31', '8', 'त्यांनी जे लोक मारले त्यामध्ये अवी, रेकेम, सूर, हूर व रेबा हे मिद्यानाचे राजे होते. त्यांनी बौराचा मुलगा बलामासही तलवारीने मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4673', '4', '31', '9', '¶ इस्राएल लोकांनी मिद्यानाच्या स्त्रियांना व मुलांना कैद करून नेले. त्यांनी त्यांची सर्व गुरे व त्यांचे सर्व कळप व सर्व धन लूट म्हणून त्यांनी घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4674', '4', '31', '10', 'त्यांनी त्यांची सर्व वस्तीची नगरे व त्यांच्या सर्व छावण्याही जाळल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4675', '4', '31', '11', '¶ त्यांनी त्यांची सर्व लूट व बंदीवान, दोन्ही लोक आणि जनावरे बरोबर घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4676', '4', '31', '12', 'यरीहोपाशी यार्देनतीरी मवाबाच्या मैदानातील छावणीत मोशे, याजक एलाजार आणि इस्राएल लोकांच्या मंडळीसमोर त्यांना आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4677', '4', '31', '13', '¶ नंतर मोशे, याजक एलाजार आणि लोकांचे पुढारी सैनिकांना भेटण्यासाठी छावणीबाहेर त्यांना सामोरे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4678', '4', '31', '14', 'जे सैनिकांचे सेनापती युद्धावरुन परतले होते एक हजार सैनिकांच्या प्रमुखावर आणि शंभर सैनिकांच्या प्रमुखावर मोशे खूप रागावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4679', '4', '31', '15', 'मोशे त्यांना म्हणाला, तुम्ही स्त्रियांना जिवंत का ठेवले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4680', '4', '31', '16', '¶ पाहा ह्यांनीच बलामाच्या मसलतीवरून पौराच्या प्रकरणी इस्राएलाच्या वंशाना परमेश्वराविरूद्ध अपराध करायला लावले. यावरुन परमेश्वराच्या मंडळीत मरी पसरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4681', '4', '31', '17', 'आताच मिद्यानाच्या सर्व मुलांना ठार मारा आणि पुरुषाबरोबर राहिलेल्या सर्व स्त्रियांना मारून टाका. कोणत्याही पुरुषाबरोबर लैंगिक संबंध असलेल्या सर्व स्त्रियांना मारून टाका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4682', '4', '31', '18', '¶ “आणि नंतर तुमच्यापैकी ज्यांनी दुसऱ्यांना मारले असेल त्यांनी सात दिवस तळाच्या बाहेर रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4683', '4', '31', '19', 'तुम्ही प्रेताला केवळ हात जरी लावला असला तरीही तुम्ही बाहेर रहावे. तिसऱ्या दिवशी तुम्ही स्वत:ला आणि तुमच्या कैद्यांना शुद्ध करा. हीच गोष्ट पुन्हा सातव्या दिवशीही करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4684', '4', '31', '20', 'तुम्ही तुमचे सर्व कपडे धुवा. लाकूड, लोकर आणि चामडे यांपासून बनवलेल्या वस्तू धुवा. तुम्ही शुद्ध झालेच पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4685', '4', '31', '21', '¶ नंतर याजक एलाजार सैनिकांशी बोलला. तो म्हणाला, “परमेश्वराने मोशेला सांगितले ते हे नियम आहेत. युद्धावरुन परत आलेल्या सैनिकांसाठी हे नियम आहेत. तुम्ही सोने, चांदी, तांबे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4686', '4', '31', '22', 'पितळ, लोखंड, पत्रा किंवा शिसे वगैरे');
INSERT INTO `bible_verses_mr_irv` VALUES ('4687', '4', '31', '23', 'जे काही अग्नीत टिकेल ते तुम्ही अग्नीत घालून काढा ते शुद्ध होईल: तरी अशुद्धी दूर करण्याच्या पाण्याने ते शुद्ध करावे आणि जे काही अग्नीत टिकणार नाही ते पाण्याने धुवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4688', '4', '31', '24', 'सातव्या दिवशी तुम्ही तुमचे सर्व कपडे धुवा. नंतर तुम्ही शुद्ध व्हाल त्यानंतर तुम्ही तळावर येऊ शकता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4689', '4', '31', '25', '¶ नंतर परमेश्वर मोशेशी बोलला व म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4690', '4', '31', '26', 'सैनिकांनी जे कैदी, प्राणी आणि इतर गोष्टी युद्धावरुन आणल्या आहेत त्यांची मोजदाद एलाजार याजक, तू आणि नेत्यांनी करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4691', '4', '31', '27', 'नंतर युद्धावर गेलेल्या सैनिकांत आणि इस्राएलाच्या इतर लोकात त्यांची वाटणी करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4692', '4', '31', '28', '¶ युद्धावर गेलेल्या सैनिकांच्या हिश्श्यातून काही भागातून माणसे, गाईबैल, गाढवे व शेरडेमेंढरे ह्यांच्यापैकी प्रत्येक पाचशेमागे एक परमेश्वराप्रीत्यर्थ कर म्हणून घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4693', '4', '31', '29', 'त्यांच्या हिश्श्यातून घेऊन तो परमेश्वराप्रीत्यर्थ समर्पित अंश म्हणून याजक एलाजाराला द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4694', '4', '31', '30', '¶ “नंतर इस्राएल लोकांस मिळालेल्या हिश्श्यातून माणसे, गाईबैल, गाढवे, शेरडेमेंढरे वगैरे सर्व पशू ह्यांच्यापैकी प्रत्येक पन्नासांमागे एक घेऊन परमेश्वराच्या निवासमंडपाची रक्षण करणाऱ्या लेव्यांना द्यावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4695', '4', '31', '31', 'परमेश्वराने मोशेला आज्ञा केल्याप्रमाणे मोशे आणि एलाजार याजकाने केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4696', '4', '31', '32', '¶ सैनिकांनी लुटून घेतलेल्या वस्तूंशिवाय सहा लक्ष पंचाहत्तर हजार शेरडेमेंढरे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4697', '4', '31', '33', 'बहात्तर हजार गाईबैल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4698', '4', '31', '34', 'एकसष्ट हजार गाढवे');
INSERT INTO `bible_verses_mr_irv` VALUES ('4699', '4', '31', '35', 'आणि बत्तीस हजार स्त्रिया आणल्या. (यांत कोणत्याही पुरुषाबरोबर लैंगिक संबंध न आलेल्या स्त्रियांचाच फक्त समावेश आहे).');
INSERT INTO `bible_verses_mr_irv` VALUES ('4700', '4', '31', '36', '¶ युद्धावर गेलेल्या सैनिकांना तीन लक्ष सदतीस हजार पाचशे मेंढ्या मिळाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4701', '4', '31', '37', 'त्यांनी सहाशे पंच्याहत्तर मेंढ्या परमेश्वरास दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4702', '4', '31', '38', 'गाईबैल छत्तीस हजार असून त्यातील बहात्तर परमेश्वराचा कर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4703', '4', '31', '39', '¶ सैनिकांना तीस हजार पाचशे गाढवे मिळाली. त्यातील एकसष्ट गाढवे त्यांनी परमेश्वरास दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4704', '4', '31', '40', 'सैनिकांना सोळा हजार स्त्रिया मिळाल्या. त्यांपैकी बत्तीस स्त्रिया त्यांनी परमेश्वरास दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4705', '4', '31', '41', 'परमेश्वराने मोशेला आज्ञा केल्याप्रमाणे परमेश्वराप्रीत्यर्थ हा कर समर्पित म्हणून त्याने याजक एलाजाराला दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4706', '4', '31', '42', '¶ नंतर युद्धावर गेलेल्या इस्राएली सैनिकांकडून मोशेने घेतलेला अर्धा भाग होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4707', '4', '31', '43', 'लोकांस तीन लक्ष सदतीस हजार पाचशे मेंढ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4708', '4', '31', '44', 'छत्तीस हजार गाईबैल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4709', '4', '31', '45', 'गाढवे तीस हजार पाचशे');
INSERT INTO `bible_verses_mr_irv` VALUES ('4710', '4', '31', '46', 'आणि सोळा हजार स्त्रिया मिळाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4711', '4', '31', '47', '¶ आणि इस्राएलाच्या वंशाच्या अर्ध्या भागातून, मनुष्यातून व जनावरांतून प्रत्येक पन्नास वस्तूमागे मोशेने एक वस्तू परमेश्वरासाठी घेतली. त्यामध्ये पशू आणि माणसे याचा समावेश होता. नंतर त्याने या वस्तू लेवींना दिल्या. कारण त्यांनी परमेश्वराच्या पवित्र निवासमंडपाची काळजी घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4712', '4', '31', '48', '¶ नंतर सैनिकांचे पुढारी सहस्त्राधिपती सैनिकांचे व शताधिपती सैनिकांचे पुढारी मोशेकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4713', '4', '31', '49', 'त्यांनी मोशेला सांगितले, आम्ही तुझ्या सेवकांनी आमचे सैनिक मोजले. आम्ही एकही सैनिक सोडला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4714', '4', '31', '50', '¶ म्हणून आम्ही प्रत्येक सैनिकाकडून परमेश्वराची भेट आणत आहोत. आम्ही सोन्याच्या वस्तू आणत आहोत; बाजूबंद, बांगडया, आंगठ्या, कुड्या आणि हार. ही आम्ही परमेश्वरास अर्पण म्हणून आमच्या जिवासाठी परमेश्वरारासमोर प्रायश्चित करण्याकरता आणली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4715', '4', '31', '51', 'मोशे आणि एलाजार याजकाने ते सर्व सोने व घडीव वस्तू त्यांच्याकडून स्विकारल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4716', '4', '31', '52', '¶ सहस्त्रपती आणि शतपती ह्यांनी परमेश्वरास समर्पण केलेले सोने सोळा हजार सातशे शेकेल भरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4717', '4', '31', '53', 'सैनिकांनी त्यांना युद्धात मिळालेल्या इतर वस्तू स्वतःजवळ ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4718', '4', '31', '54', 'मोशे आणि एलाजार याजक यांनी हजार आणि शंभर सैनिकांवरच्या प्रमुखांकडून सोने घेऊन इस्राएल लोकांसाठी परमेश्वरासमोर स्मारक म्हणून दर्शनमंडपामध्ये नेऊन ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4719', '4', '32', '1', '¶ रऊबेन आणि गाद या घराण्यांकडे गुरांढोरांची खूप खिल्लारे होते. त्यांनी याजेर व गिलाद येथील जमिनी पाहिल्या. ही जमीन आपल्या गुरांढोरांसाठी चांगली आहे असे त्यांना वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4720', '4', '32', '2', 'म्हणून रऊबेन व गाद यांच्या घराण्यातील लोक मोशेकडे आले. ते मोशे, याजक एलाजार आणि लोकांचे पुढारी यांच्याशी बोलले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4721', '4', '32', '3', 'अटारोथ, दीबोन, याजेर, निम्रा, हेशबोन, एलाले, सबाम, नबो व बौन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4722', '4', '32', '4', '¶ ह्यांचा जो प्रांत परमेश्वराने इस्राएलाच्या लोकांसाठी देवाने जी जमीन जिंकली ती गुरांढोरांसाठी खूप चांगली आहे आणि तुझ्या दासांजवळ गुरेढोरे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4723', '4', '32', '5', 'जर आम्हावर तुझी कृपादृष्टी असेल तर तो प्रदेश आम्हास वतन करून देण्यात यावा. आम्हास यार्देन नदीच्या पलिकडे नेऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4724', '4', '32', '6', '¶ रऊबेन आणि गादच्या घराण्यातील लोकांस मोशे म्हणाला, तुमचे भाऊबंद लढाईस जातील तेव्हा तुम्ही येथेच बसून राहणार का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4725', '4', '32', '7', 'जो देश परमेश्वराने इस्राएल लोकांस दिला आहे तेथे उतरून जाण्याकरता त्यांचे मन का निरूत्साहित करीत आहात?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4726', '4', '32', '8', '¶ तुमच्या वाडवडिलांनी हीच गोष्ट माझ्याबाबतीत केली होती. कादेश-बर्ण्याला मी काही हेरांना जमीन बघण्यासाठी पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4727', '4', '32', '9', 'ते लोक अष्कोल खोऱ्यापर्यंत गेले. त्यांनी जमीन बघितली आणि त्या लोकांनी इस्राएल लोकांस परमेश्वराने दिलेल्या प्रदेशात जाण्याच्या इच्छेपासून परावृत केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4728', '4', '32', '10', '¶ परमेश्वर त्या लोकांवर खूप रागावला. त्याने शपथ घेतली आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4729', '4', '32', '11', 'मिसर देशातून आलेल्या वीस वर्षांवरील कोणत्याही मनुष्यास हा प्रदेश बघू दिला जाणार नाही. मी अब्राहाम, इसहाक व याकोब यांना वचन दिले होते. त्यांना मी ही जमीन द्यायचे कबूल केले होते. परंतु त्यांनी मला मनापासून अनुसरले नाही. म्हणून त्यांना हा प्रदेश मिळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4730', '4', '32', '12', 'फक्त कनिज्जी यफुन्नेचा मुलगा कालेब आणि नूनाचा मुलगा यहोशवा हे मनापासून परमेश्वरास अनुसरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4731', '4', '32', '13', '¶ परमेश्वर इस्राएल लोकांवर खूप रागावला होता. परमेशवराच्यादृष्टीने त्यांनी वाईट कृत्ये केली त्यांची सर्व पिढी नष्ट होईपर्यंत त्यांना चाळीस वर्षे रानात भटकावयास लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4732', '4', '32', '14', 'आणि आता तुमच्या वाडवडिलांनी जी गोष्ट केली तीच तुम्ही करीत आहात. पाप्यांनो परमेश्वराने त्याच्या इस्राएल लोकांवर आणखी रागवावे अशी तुमची इच्छा आहे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4733', '4', '32', '15', 'जर तुम्ही परमेश्वराची भक्ति करायचे सोडले तर परमेश्वर इस्राएल लोकांस अधिक काळ रानात ठेवील आणि नंतर तुम्ही त्या सर्व लोकांचा नाश कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4734', '4', '32', '16', '¶ पण रऊबेनाच्या आणि गादच्या घराण्यातील लोक मोशेकडे गेले. ते म्हणाले, आम्ही या जागेवर आमच्या मुलांसाठी शहरे आणि आमच्या जनावरांसाठी गोठे उभारू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4735', '4', '32', '17', 'त्यामुळे आमची मुले याठिकाणी वस्ती करणाऱ्या इतर लोकांपासून सुरक्षित राहतील. पण आम्ही इस्राएलाच्या इतर लोकांस मदत करण्यासाठी आनंदाने येऊ. आम्ही त्यांना त्यांच्या प्रदेशात आणू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4736', '4', '32', '18', '¶ इस्राएलातील प्रत्येकाला त्याचे वतन मिळाल्याशिवाय आम्ही परतणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4737', '4', '32', '19', 'यार्देनेच्या अलीकडे पूर्वेस आम्हास आमचे वतन प्राप्त झाले म्हणून आम्ही यार्देनेच्या पलीकडे व पुढे त्यांच्याबरोबर वतन घेणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4738', '4', '32', '20', '¶ तेव्हा मोशे त्यांना म्हणाला, जर तुम्ही या सर्व गोष्टी केल्या तर हा प्रदेश तुमचा होईल. परंतु तुमच्या सैनिकांनी परमेश्वरासमोर लढाईत उतरले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4739', '4', '32', '21', 'आणि तो आपणापुढून आपले शत्रू वतनातून घालवीन आणि देश परमेश्वरापुढे हस्तगत होईल तुमच्या सैन्याने यार्देन नदी पार करून शत्रू सैन्याला या प्रदेशातून हाकलले पाहीजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4740', '4', '32', '22', 'आणि तर तो देश त्याच्या ताब्यात आल्यावर तुम्ही परत याल. नंतर परमेश्वराकडे आणि इस्राएलाकडे तुम्ही निरपराधी असाल. तर हा देश परमेश्वरापुढे तुमचे वतन असा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4741', '4', '32', '23', '¶ पण जर तुम्ही या गोष्टी केल्या नाहीत तर तुम्ही परमेश्वराविरूद्ध पाप कराल आणि तुमच्या पापाबद्दल तुम्हास शासन होईल याची खात्री बाळगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4742', '4', '32', '24', 'तुमच्या मुलांसाठी शहरे वसवा आणि जनावरांसाठी गोठे बांधा. पण तुम्ही वचन दिल्याप्रमाणे सारे काही करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4743', '4', '32', '25', 'नंतर रऊबेन आणि गादच्या कुटुंबातील लोक मोशेला म्हणाले, आम्ही तुझे नोकर आहोत. तू आमचा मालक आहेस म्हणून तू जे सांगतोस ते आम्ही करु.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4744', '4', '32', '26', '¶ आमच्या स्त्रिया, मुले, शेरडेमेंढरे आणि सर्व गुरेढोरे गिलाद शहरात राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4745', '4', '32', '27', 'पण आम्ही, तुझे नोकर यार्देन नदी पार करु. आम्ही परमेश्वरापुढे लढाईस जाऊ. जसे आमचा धनी सांगत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4746', '4', '32', '28', '¶ याप्रमाणे त्यांनी वचन दिले. ते मोशे, याजक एलाजार, नूनाचा मुलगा यहोशवा आणि इस्राएलचे सर्व वंशाचे प्रमुख या सर्वांनी ते ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4747', '4', '32', '29', 'मोशे त्यांना म्हणाला, गाद आणि रऊबेनचे लोक यार्देन नदी पार करतील. ते लढाईत परमेश्वराच्यापुढे चालतील. ते तुम्हास प्रदेश जिंकायला मदत करतील आणि तुम्ही गिलादाचा प्रदेश त्यांच्या वाटेचा भाग म्हणून द्याल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4748', '4', '32', '30', 'पण ते तुमच्या सैन्याबरोबर जाण्यात अपयशी ठरले तर कनानमध्ये तुमच्यामध्ये त्यांना वतन मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4749', '4', '32', '31', '¶ गाद आणि रऊबेनच्या लोकांनी उत्तर दिले व म्हणाले, “आम्ही परमेश्वराच्या आज्ञेप्रमाणे सर्वकाही करण्याचे वचन देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4750', '4', '32', '32', 'आम्ही स्वतः सशस्र होऊन परमेश्वरापुढे पलीकडे कनान देशात जाऊ. पण आमचे वतन यार्देन नदीच्या पूर्वेला असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4751', '4', '32', '33', '¶ तेव्हा मोशेने गादाचे वंशज, रऊबेनाचे वंशज आणि योसेफाचा मुलगा मनश्शे याचा अर्धा वंश अमोऱ्याचा राजा सीहोन याच्या राज्याचा व बाशानाचा राजा ओग याच्या राज्याचा देश दिला. देश, नगरे व त्यामध्ये आजुबाजूच्या प्रदेशातील नगरे दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4752', '4', '32', '34', '¶ गादच्या लोकांनी दीबोन, अटारोथ, अरोएर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4753', '4', '32', '35', 'अटारोथ-शोफान, याजेर यागबहा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4754', '4', '32', '36', 'बेथ-निम्रा आणि बेथ-हारान ही शहरे वसवली. त्यांनी शहराभोवती तटबंदी उभारली आणि त्यांच्या जनावरांसाठी गोठे बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4755', '4', '32', '37', '¶ रऊबेनच्या लोकांनी हेशबोन, एलाले, किर्याथाईम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4756', '4', '32', '38', 'नबो व बाल-मौन आणि सिब्मा ही शहरे वसवली. त्यांनी पुन्हा वसवलेल्या शहरांना जुनीच नावे दिली. पण नेबो आणि बाल-मोनचे नांव त्यांनी बदलले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4757', '4', '32', '39', 'माखीरच्या कुटुंबातील लोक गिलादाला गेले माखीर मनश्शेचा मुलगा होता. त्यांनी त्या शहराचा पराभव केला. तेथे राहणाऱ्या अमोरी लोकांस घालवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4758', '4', '32', '40', '¶ मोशेने गिलाद मनश्शेच्या कुटुंबातील माखीराला दिले. म्हणून त्याचे कुटुंब तेथे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4759', '4', '32', '41', 'मनश्शेच्या कुटुंबातील याईर याने छोट्या शहरांचा पराभव केला. नंतर त्याने त्यांना याईराची शहरे असे म्हटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4760', '4', '32', '42', 'नोबाहाने कनाथ व त्याच्या आसपासच्या छोट्या शहरांचा पराभव केला. नंतर त्याने त्या जागेला आपले नाव दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4761', '4', '33', '1', '¶ मोशे आणि अहरोन ह्यांच्या नेतृत्वाखाली इस्राएल लोक सैन्याप्रमाणे मिसर देशामधून टोळ्यांनी बाहेर पडले. तेव्हा त्यांचे मुक्काम झाले ते हे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4762', '4', '33', '2', 'परमेश्वराने आज्ञा केल्याप्रमाणे ते कोठून निघाले ते कोठे गेले. त्यांच्या मजला त्यांच्या मुक्कामाप्रमाणे मोशेने लिहिल्या त्या या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4763', '4', '33', '3', '¶ पहिल्या महिन्याच्या पंधराव्या दिवशी त्यांनी रामसेस सोडले. वल्हांडणाच्या दुसऱ्या दिवशी इस्राएलचे लोक विजयोत्सवात हात वर करून बाहेर पडले. मिसर देशाच्या सगळ्या लोकांनी त्यांना पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4764', '4', '33', '4', 'मिसर देशाचे लोक परमेश्वराने मारलेल्या लोकांचे दफन करीत होते. ते त्यांच्या पहिल्या मुलांचे दफन करीत होते. परमेश्वराने मिसर देशाच्या देवतांना कडक शासन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4765', '4', '33', '5', '¶ इस्राएल लोकांनी रामसेस सोडले आणि ते सुक्कोथाला गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4766', '4', '33', '6', 'ते सुक्कोथाहून एथामाला गेले. लोकांनी तेथे रानाच्या काठावर तंबू दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4767', '4', '33', '7', 'त्यांनी एथाम सोडले आणि ते पीहहीरोथला गेले. ते बआल-सफोन जवळ होते. लोकांनी मिग्दोलासमोर तंबू दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4768', '4', '33', '8', '¶ मग लोकांनी पीहहीरोथहून कूच करून आणि ते समुद्र ओलांडून रानात गेले. आणि एथाम रानात तीन दिवसाची मजल करून त्यांनी मारा येथे तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4769', '4', '33', '9', 'लोकांनी मारा सोडले व ते एलिमाला जाऊन राहिले. तिथे बारा पाण्याचे झरे होते आणि सत्तर खजुराची झाडे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4770', '4', '33', '10', 'लोकांनी एलिम सोडले व त्यांनी तांबड्या समुद्राजवळ तंबू दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4771', '4', '33', '11', '¶ त्यांनी तांबडा समुद्र सोडला आणि सीन रानात तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4772', '4', '33', '12', 'सीन रान सोडून ते दफका येथे तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4773', '4', '33', '13', 'लोकांनी दफका सोडले व ते आलूश येथे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4774', '4', '33', '14', 'लोकांनी आलूश सोडले व रफीदिमला तळ दिला. त्या जागी पिण्यासाठी पाणी नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4775', '4', '33', '15', '¶ लोकांनी रफीदिम सोडले व त्यांनी सीनाय रानात तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4776', '4', '33', '16', 'त्यांनी सीनाय वाळवंट सोडले व किब्रोथ-हत्तव्वा येथे तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4777', '4', '33', '17', 'किब्रोथ-हत्तव्वा येथून ते हसेरोथला राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4778', '4', '33', '18', 'हसेरोथ येथून त्यांनी रिथमाला तंबू दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4779', '4', '33', '19', '¶ रिथमा सोडून ते रिम्मोन-पेरेसला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4780', '4', '33', '20', 'रिम्मोन-पेरेस सोडल्यावर त्यांनी लिब्नाला तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4781', '4', '33', '21', 'लोकांनी लिब्ना सोडले व रिस्सा येथे तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4782', '4', '33', '22', 'रिस्सा सोडून ते कहेलाथा येथे तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4783', '4', '33', '23', 'लोकांनी कहेलाथा सोडले व त्यांनी शेफेर पर्वतावर तंबू ठोकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4784', '4', '33', '24', 'शेफेर पर्वत सोडून लोक हरादांत आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4785', '4', '33', '25', 'लोकांनी हरादा सोडले व मकहेलोथ येथे तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4786', '4', '33', '26', 'मकहेलोथ सोडून ते तहथाला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4787', '4', '33', '27', '¶ लोकांनी तहथा सोडले व ते तारहला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4788', '4', '33', '28', 'तारह सोडून त्यांनी मिथकाला तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4789', '4', '33', '29', 'लोकांनी मिथका सोडले व हशमोना येथे तंबू दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4790', '4', '33', '30', 'हशमोना सोडून ते मोसेरोथला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4791', '4', '33', '31', '¶ त्यांनी मोसेरोथ सोडले व बनेयाकानाला तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4792', '4', '33', '32', 'बनेयाकान सोडून ते होर-हागिदगादला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4793', '4', '33', '33', 'होर-हागिदगाद सोडून त्यांनी याटबाथाला तंबू ठोकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4794', '4', '33', '34', 'याटबाथा येथून ते अब्रोनाला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4795', '4', '33', '35', '¶ अब्रोनाहून त्यांनी एसयोन-गेबेर येथे तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4796', '4', '33', '36', 'लोकांनी एसयोन-गेबेर सोडले व त्यांनी त्सीन रानात कादेश येथे तंबू दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4797', '4', '33', '37', 'लोकांनी कादेश सोडले व त्यांनी होरला तंबू ठोकले. अदोम देशाच्या सीमेवरील हा एक पर्वत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4798', '4', '33', '38', '¶ याजक अहरोनाने परमेश्वराची आज्ञा पाळली व तो होर पर्वतावर गेला. अहरोन त्याजागी मरण पावला. हा इस्राएल लोकांनी मिसर देश सोडल्याचा चाळीसाव्या वर्षाच्या पाचव्या महिन्याचा पहिला दिवस होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4799', '4', '33', '39', 'अहरोन होर पर्वतावर मेला तेव्हा तो एकशे तेवीस वर्षाचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4800', '4', '33', '40', '¶ कनान देशातील नेगेब जवळ अराद शहर होते. अराद येथे असलेल्या कनानी राजाने इस्राएलचे लोक येत असल्याबद्दल ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4801', '4', '33', '41', 'लोकांनी होर पर्वत सोडला व सलमोनाला तंबू दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4802', '4', '33', '42', 'त्यांनी सलमोना सोडले व ते पूनोनला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4803', '4', '33', '43', 'पूनोन सोडून त्यांनी ओबोथाला तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4804', '4', '33', '44', '¶ लोकांनी ओबोथ सोडले व ते इये-अबारीमाला आले. हे मवाब देशाच्या सीमेवर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4805', '4', '33', '45', 'मग ईयीमाहून (इये-अबारिम) ते दीबोन-गादला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4806', '4', '33', '46', 'लोकांनी दीबोन-गाद सोडले व अलमोन-दिलाथाईमाला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4807', '4', '33', '47', '¶ अलमोन-दिलाथाईमहून त्यांनी नबोजवळच्या अबारीम पर्वतावर तंबू दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4808', '4', '33', '48', 'लोकांनी अबारीम पर्वत सोडला व ते यार्देन खोऱ्यातल्या मवाब येथे आले. हे यरीहोच्या समोर यार्देन नदीजवळ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4809', '4', '33', '49', 'त्यांनी मवाबाच्या मैदानात यार्देनतीरी त्यांचे तंबू बेथ-यशिमोथापासून आबेल-शिट्टीमापर्यंत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4810', '4', '33', '50', '¶ आणि मवाबाच्या मैदानामध्ये यार्देनेपाशी यरीहोजवळ परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4811', '4', '33', '51', 'इस्राएल लोकांशी बोल, त्यांना या गोष्टी सांग, तुम्ही यार्देन नदी पार कराल. तुम्ही कनान देशात जाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4812', '4', '33', '52', 'तिथे जे लोक तुम्हास आढळतील त्यांना देशातून घालवा. तेव्हा तुम्ही त्यांच्या कोरीव पुतळयांचा आणि मूर्तीचा नाश करा. त्यांच्या उंचावरच्या पुजेच्या ठिकाणांचा नाश करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4813', '4', '33', '53', '¶ तुम्ही तो प्रदेश घ्या आणि तिथेच रहा. कारण मी हा देश तुम्हास वतन करून दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4814', '4', '33', '54', 'तुमच्यातील प्रत्येक कुळाने चिठ्ठ्या टाकून देश वतन करून घ्या. मोठ्या कुळाला जमिनीचा मोठा भाग मिळेल. लहान कुळाला लहान भाग मिळेल. एखाद्या ठिकाणासाठी ज्याच्या नावाची चिठ्ठी निघेल ते त्याचे वतन होईल. आपआपल्या वाडवडिलांच्या वंशाप्रमाणे तुम्हास वतन मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4815', '4', '33', '55', '¶ परंतु तुम्ही आपणापुढून त्या देशात राहणाऱ्यांना बाहेर घालवले नाही जर तुम्ही त्यांना तिथेच राहू दिले तर ते तुम्हास डोळ्यातील कुसळासारखे तुमच्या कुशीत काट्यासारखे बोचतील. तुम्ही ज्या देशात रहाल त्या देशात ते अनेक संकटे आणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4816', '4', '33', '56', 'मी तुमच्याबाबत काय करणार आहे ते मी तुम्हास दाखवले आहे. आणि जर तुम्ही त्यांना त्या देशात राहू दिले तर मी ते सर्व तुमच्याबाबतीत करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4817', '4', '34', '1', '¶ परमेश्वर मोशेशी बोलला व म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4818', '4', '34', '2', 'इस्राएल लोकांस ही आज्ञा दे आणि त्यांना सांग, तुम्ही कनान देशात येत आहात. तुम्ही त्या देशाचा पराभव करा. तुम्ही सर्व कनान देश घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4819', '4', '34', '3', 'दक्षिणेकडे अदोमाजवळच्या त्सीन रानाचा काही भाग तुम्हास मिळेल. तुमची दक्षिणेकडची सीमा मृत समुद्राच्या दक्षिण टोकापासून सुरु होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4820', '4', '34', '4', '¶ तेथून अक्रब्बीम चढावाचे दक्षिण टोक पार करून ती त्सीन रानातून कादेश-बर्ण्याला जाईल. आणि नंतर हसर-अद्दारपर्यंत जाऊन असमोनाला पोहोचेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4821', '4', '34', '5', 'असमोनाहून ती मिसर देशाच्या नदीपर्यंत जाईल आणि समुद्रात तिची समाप्ती होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4822', '4', '34', '6', '¶ तुमची पश्चिमेकडची सीमा म्हणजे महासमुद्र व त्याचा किनारा राहिल तीच तुमची पश्चिम सीमा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4823', '4', '34', '7', '¶ तुमची उत्तरेकडची सीमा महासमुद्रात सुरु होईल व होर पर्वताकडे एक रेषा आंखावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4824', '4', '34', '8', 'होर पर्वतावरुन ती लेबो हमाथाला जाईल व तेथून सदादला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4825', '4', '34', '9', 'नंतर ती सीमा जिप्रोनला जाईल व हसर-एनानला ती संपेल. तेव्हा ती तुमची उत्तर सीमा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4826', '4', '34', '10', '¶ तुमची पूर्व सीमा हसर-एनानजवळ सुरु होईल व ती शफामपर्यंत जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4827', '4', '34', '11', 'शफामपासून ती अईनाच्या पूर्वेकडे रिब्लाला जाईल. ती सीमा उतरत किन्नेरेथ समुद्राच्या पूर्वेकडील किनाऱ्याच्या पर्वतांच्या रांगापर्यंत जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4828', '4', '34', '12', 'आणि नंतर ती यार्देन नदीच्या काठाने जाऊन मृतसमुद्रात तिची समाप्ती होईल. तुझ्या देशाच्या या सीमा आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4829', '4', '34', '13', '¶ तेव्हा मोशेने इस्राएल लोकांस आज्ञा केली व म्हणाला की, चिठ्ठ्या टाकून ज्या देशाचे वतन तुम्हास मिळणार आहे. म्हणजे साडे नऊ वंशाना जो देश देण्याचे परमेश्वराने देण्याचे ठरविले आहे तो हाच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4830', '4', '34', '14', 'रऊबेन आणि गादची वंश आणि मनश्शेच्या अर्ध्या वंशानी आधीच त्यांचे वतन घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4831', '4', '34', '15', 'त्या अडीच वंशानी यरीहोजवळ यार्देन नदीच्या पूर्वेकडचे वतन मिळाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4832', '4', '34', '16', '¶ नंतर परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4833', '4', '34', '17', 'जो पुरुष हा देश तुम्हास वतन म्हणून वाटून देणार आहे तो याजक एलाजार आणि नूनाचा मुलगा यहोशवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4834', '4', '34', '18', 'प्रत्येक वंशाचा एक प्रमुख वतन म्हणून देशाची विभागणी करण्यास घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4835', '4', '34', '19', '¶ त्या मनुष्यांची नावे ही आहेत यहूदाच्या वंशातला, यफुन्नेचा मुलगा कालेब.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4836', '4', '34', '20', 'शिमोनाच्या वंशातील, अम्मीहुदाचा मुलगा शमुवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4837', '4', '34', '21', 'बन्यामिनाच्या वंशातील, किसलोनाचा मुलगा अलीदाद.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4838', '4', '34', '22', 'दानी वंशातील, सरदार यागलीचा मुलगा बुक्की.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4839', '4', '34', '23', 'योसेफाच्या वंशातील, सरदार मनश्शेच्या वंशातील, एफोदाचा मुलगा हन्नीएल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4840', '4', '34', '24', 'एफ्राईम वंशातील, सरदार शिफटानाचा मुलगा कमुवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4841', '4', '34', '25', 'जबुलून वंशातील सरदार पनीकाचा मुलगा अलीसाफान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4842', '4', '34', '26', 'इस्साखार वंशातील सरदार अज्जानाचा मुलगा पलटीयेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4843', '4', '34', '27', 'आशेरी वंशातील सरदार शलोमीचा मुलगा अहीहूद.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4844', '4', '34', '28', 'आणि नफताली वंशातील सरदार अम्मीहुदाचा मुलगा पदाहेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4845', '4', '34', '29', 'परमेश्वराने कनानाच्या भूमीची इस्राएल लोकांमध्ये वाटणी करण्यासाठी या मनुष्यांची निवड केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4846', '4', '35', '1', '¶ परमेश्वर मोशेशी बोलला. हे मवाबामधील यार्देनाच्या खोऱ्यात यरीहोसमोर यार्देन नदीजवळ घडले. परमेश्वर म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4847', '4', '35', '2', 'इस्राएल लोकांस सांग की, त्यांनी त्यांच्या वतनातील काही नगरे लेवी लोकांस द्यावी. इस्राएल लोकांनी काही नगरे आणि त्याच्या आजूबाजूची कुरणे लेवी लोकांस द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4848', '4', '35', '3', '¶ लेवी लोक त्या नगरात राहतील आणि लेवी लोकांची कुरणे गाईबैल आणि शेरडेमेंढरे इत्यादी जनावरांसाठी असावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4849', '4', '35', '4', 'आणि नगराची जी कुरणे लेव्यांना जी गायराने द्याल ती हजार हात सभोवार असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4850', '4', '35', '5', '¶ नगरांच्या तटबंदी बाहेर पूर्व बाजूस दोन हजार हात, दोन हजार हात दक्षिणेला, दोन हजार हात पश्चिमेला आणि दोन हजार हात उत्तर बाजूस मोजावे. नगर मध्ये असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4851', '4', '35', '6', '¶ त्यापैकी सहा शहरे शरणपुरे असतील. जर एखाद्या मनुष्याने चुकून कुणाला मारले तर तो मनुष्य संरक्षणासाठी त्या शहरात जाऊ शकतो. त्या सहा शहरांखेरीज आणखी बेचाळीस नगरे तुम्ही लेवींना द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4852', '4', '35', '7', 'म्हणजे तुम्ही एकूण अठ्ठेचाळीस नगरे लेवींना द्या. त्या शहरांभोवतालची जमीनही तुम्ही लेवींना द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4853', '4', '35', '8', '¶ इस्राएलाच्या मोठ्या कुटुंबांना वतनाचे मोठे तुकडे मिळतील आणि लहान वतनातून कमी अशी द्यावीत. प्रत्येक वंशाने आपआपल्या वतनाच्या मानाने लेव्यांना नगरे द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4854', '4', '35', '9', '¶ नंतर परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4855', '4', '35', '10', 'इस्राएलाच्या वंशाशी बोल, त्यांना या गोष्टी सांग, तुम्ही लोक यार्देन नदी पार करून कनानच्या प्रदेशात जाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4856', '4', '35', '11', 'तेव्हा तुम्ही शरणपुरे निवडा. जर एखाद्याने चुकून कुणाला ठार मारले तर तो संरक्षणासाठी त्यापैकी एखाद्या शहरात जाऊ शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4857', '4', '35', '12', '¶ आणि ती नगरे सूड घेणाऱ्यापासून आश्रयासाठी असावी. त्या मनुष्याचा न्याय होईपर्यंत तो तेथे सुरक्षित राहू शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4858', '4', '35', '13', 'अशी सहा संरक्षक शहरे असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4859', '4', '35', '14', '¶ यापैकी तीन शहरे यार्देन नदीच्या पूर्वेला असतील आणि तीन शहरे कनानाच्या प्रदेशात यार्देन नदीच्या पश्चिमेला असतील ती तुम्ही आश्रयाची नगरे म्हणून द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4860', '4', '35', '15', 'ही शहरे इस्राएलाच्या नागरिकांसाठी, परदेशी नागारिकासाठी आणि प्रवाशांसाठी शरणपुरे असतील. यांच्यापैकी कोणीही चुकून कुणाला ठार मारले तर ते संरक्षणसाठी या शहरात जाऊ शकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4861', '4', '35', '16', '¶ जर एखादा मनुष्य कुणाला मारण्यासाठी लोखंडी शस्त्राचा उपयोग करत असेल तर त्याने मरण पावले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4862', '4', '35', '17', 'आणि जर एखाद्याने दगड घेऊन कुणाला मारले तर त्यानेसुध्दा मरण पावले पाहिजे. पण त्या दगडाचा आकार एखाद्याला मारण्यासाठी वापरण्यात येणाऱ्या दगडाएवढा असला पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4863', '4', '35', '18', 'आणि जर एखादा मनुष्य कुणाला मारण्यासाठी लाकडाच्या तुकड्याचा उपयोग करीत असेल तर तो मनुष्य सुद्धा मेला पाहीजे. हा लाकडाचा तुकडा म्हणजे सामान्यतः कोणाला तरी मारण्यासाठी उपयोगात आणतात तसे लाकडाचे शस्त्र असले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4864', '4', '35', '19', '¶ मरण पावलेल्या मनुष्याच्या कुटुंबातील कोणीही त्या खुन्याचा पाठलाग करून त्यास ठार मारू शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4865', '4', '35', '20', 'मनुष्य एखाद्याला हाताने मारून सुद्धा ठार मारू शकतो. किंवा एखाद्याला ढकलून देऊन सुद्धा ठार मारू शकतो. किंवा कोणाला काही फेकून मारून सुद्धा त्यास ठार करु शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4866', '4', '35', '21', 'जर कोणी ते हेतूपूर्वक द्वेषबुद्धीने केले असेल तर तो खुनी ठरतो. त्या मनुष्यास ठार मारलेच पाहिजे. मरण पावलेल्या मनुष्याच्या कुटुंबातील कोणीही त्या खुन्याचा पाठलाग करून त्यास मारु शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4867', '4', '35', '22', '¶ एखादा मनुष्य अपघाताने दुसऱ्याला मारू शकेल. मरण पावलेल्या मनुष्याचा त्याने द्वेष केला नाही त्यास त्याने चुकून मारले असेल. किंवा त्याने एखादी वस्तू चुकून फेकली असेल आणि ती चुकून एखाद्याला लागून तो मेला तर त्याने ते विचारपूर्वक केले असे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4868', '4', '35', '23', 'किंवा एखाद्या मनुष्याने दगड फेकला आणि तो त्यास न दिसलेल्या मनुष्यास लागला व तो मेला तर त्या मनुष्याने योजनापूर्वक मारले असे नाही. तो मनुष्य मरण पावलेल्या मनुष्याचा द्वेष करत नव्हता. तो केवळ योगायोगाने मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4869', '4', '35', '24', '¶ जर असे घडले तर काय करायचे ते लोकांनी ठरवायचे. मरण पावलेल्या मनुष्याच्या कुटुंबातील एखादा मनुष्य त्यास मारु शकतो की नाही ते लोक न्यायालयाने ठरवायचे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4870', '4', '35', '25', 'जर लोकांनी खुन्याचे त्या कुटुंबापासून रक्षण कराचये असे ठरवले तर लोकांनी खुन्याला संरक्षक शहरात परत न्यावे आणि पवित्र तेलाने अभिषेक केलेला मुख्य याजक मरत नाही तोपर्यंत खुन्याने तिथेच रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4871', '4', '35', '26', '¶ त्या मनुष्याने संरक्षक शहराच्या बाहेर जायचे नाही. जर त्याने त्या सीमा ओलांडल्या');
INSERT INTO `bible_verses_mr_irv` VALUES ('4872', '4', '35', '27', 'आणि आश्रयाच्या नगराच्या सीमेबाहेर मृत मनुष्याच्या कुटुंबाने त्यास पकडले आणि मारले तर त्या कुटुंबातील तो मनुष्य खुनाचा अपराधी ठरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4873', '4', '35', '28', 'एखाद्या मनुष्याने चुकून कोणाला मारले असेल तर त्याने मुख्य याजक मरेपर्यंत शरणपुरातच राहिले पाहिजे. मुख्य याजक मेल्यानंतर तो मनुष्य त्याच्या स्वत:च्या प्रदेशात जाऊ शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4874', '4', '35', '29', '¶ तुम्हा लोकांच्या सर्व शहरांमध्ये हाच नियम सदैव लागू राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4875', '4', '35', '30', 'मारणाऱ्याला मरणाची शिक्षा जर साक्षीदार असेल तरच दिली जाईल. जर एकच साक्षीदार असेल तर कोणालाही मरणाची शिक्षा दिली जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4876', '4', '35', '31', 'जर एखाद्या मनुष्यावर खुनाचा दोष असेल तर त्यास मारलेच पाहिजे. पैसे घेऊन त्याची शिक्षा बदलू नका, त्या खुन्याला आवश्य जीवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4877', '4', '35', '32', 'जर एखाद्याने कुणाला मारले आणि तो संरक्षक शहरात पळून गेला तर घरी जाण्यासाठी त्याच्याकडून पैसे घेऊ नका. मुख्य याजक मरेपर्यंत त्याने शरणापुरातच राहिले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4878', '4', '35', '33', '¶ ज्या देशात तुम्ही रहाल तो भ्रष्ट करू नका. कारण खुनाने देश भ्रष्ट होतो आणि रक्तपात केल्याशिवाय देशाबद्दल म्हणजे त्या देशात झालेल्या रक्तपाताबद्दल प्रायश्चित होऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4879', '4', '35', '34', 'मी परमेश्वर आहे. मी तुमच्या देशात इस्राएल लोकांबरोबर राहीन. मी तिथे राहणार आहे. म्हणून ती जागा निष्पाप लोकांच्या रक्ताने अशुद्ध करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4880', '4', '36', '1', '¶ नंतर योसेफवंशाच्या कुळातला मनश्शेचा मुलगा माखीर याचा मुलगा गिलाद याच्या वंशातल्या घराण्यातील प्रमुख जवळ आले ते मोशेपुढे व इस्राएल लोकांच्या घराण्यातील प्रमुखांशी बोलायला गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4881', '4', '36', '2', 'ते म्हणाले, परमेश्वराने इस्राएलाला चिठ्ठ्या टाकून आमचे वतन घेण्याची आमच्या स्वामींना आज्ञा केली आहे. याप्रकारे परमेश्वराने सलाफहादची जमीन त्याच्या मुलींना द्यायची आज्ञा केली आहे. सलाफहाद आमचा भाऊ होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4882', '4', '36', '3', '¶ आता जर त्या इस्राएलाच्या वंशातल्या दुसऱ्या कोणत्याही वंशांच्या मुलाशी विवाह केला तर त्यांचे वतन आमच्या वडिलांच्या वतनातून त्यांचा हिस्सा काढून घेतला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4883', '4', '36', '4', 'आणि जेव्हा इस्राएलाच्या वंशाचे योबेल होईल तेव्हा ज्यांच्या त्या होतील त्यांच्या वंशाच्या वतनात त्यांचे वतन मिळवले जाईल, अशाने त्यांचे वतन आमच्या वडिलांच्यावंशाच्या वतनातून काढून टाकले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4884', '4', '36', '5', '¶ मोशेने परमेश्वराच्या सांगण्यावरून इस्राएल लोकांस ही आज्ञा दिली, तो म्हणाला, योसेफाच्या वंशाचे म्हणणे बरोबर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4885', '4', '36', '6', 'सलाफहादाच्या मुलींसाठी परमेश्वराची ही आज्ञा आहे: जर तुम्हास कोणाशी लग्न करायचे असेल तर तुम्ही तुमच्या वंशातील कोणाशी तरी लग्न करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4886', '4', '36', '7', '¶ यामुळे इस्राएल लोकांमध्ये वतन एका वंशाकडून दुसऱ्या वंशाकडे जाणार नाही. आणि प्रत्येक इस्राएली मनुष्यास त्याच्या पूर्वजांकडून मिळालेले वतन ठेवता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4887', '4', '36', '8', '¶ आणि इस्राएल वंशातल्या कोणत्याही एखाद्या स्त्रीला तिच्या वडिलांकडून वतन मिळाले तर तिने तिच्या कुळातील एखाद्याशीच लग्न केले पाहिजे. यामुळे प्रत्येकाला पूर्वजांकडून मिळालेली वतन ठेवता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4888', '4', '36', '9', 'तेव्हा इस्राएल लोकांमध्ये वतन एक वंशाकडून दुसऱ्या कुळाकडे जाऊ शकणार नाही. प्रत्येक इस्राएली मनुष्य त्याच्या पूर्वजांकडून मिळालेले वतन जवळ बाळगू शकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4889', '4', '36', '10', '¶ सलाफहादच्या मुलींनी परमेश्वराने मोशेला दिलेल्या आज्ञांचे पालन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4890', '4', '36', '11', 'म्हणून सलाफहादच्या महला, तिरसा, होग्ला, मिल्का व नोआ यांनी त्यांच्या चुलत भावांशी लग्न केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4891', '4', '36', '12', 'योसेफाचा मुलगा मनश्शे याच्या वंशातील ते होते. म्हणून त्यांची वतने त्यांच्या वडिलांच्या कुळाकडेच राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4892', '4', '36', '13', '¶ परमेश्वराने यार्देनपाशी यरीहोजवळ मवाबाच्या मैदानात मोशेच्याद्वारे इस्राएलाच्या वंशाना दिलेल्या या आज्ञा व नियम आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4893', '5', '1', '1', '¶ यार्देन नदीच्या पूर्वेकडील रानात अराबामध्ये सुफासमोर, पारान, तोफेल, लाबान, हसेरोथ व दि-जाहाब यांच्या दरम्यान मोशे सर्व इस्राएलाशी वचने बोलला ती ही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4894', '5', '1', '2', 'होरेबपासून कादेश-बर्ण्यापर्यंतचा प्रवास सेईर डोंगरामार्गे अकरा दिवसाचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4895', '5', '1', '3', 'हे मिसर सोडल्यानंतर चाळीसाव्या वर्षी घडले, अकराव्या महिन्यातील पहिल्या दिवशी मोशे इस्राएल लोकांशी हे बोलला, परमेश्वराने जे काही सांगायची आज्ञा केली; ते सर्व त्याने सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4896', '5', '1', '4', 'अमोऱ्यांचा राजा सीहोन आणि बाशानाचा राजा ओग यांच्यावर परमेश्वराने हल्ला केल्यानंतरची ही गोष्ट आहे. (सीहोन अमोरी लोकांचा राजा होता. तो हेशबोनमध्ये राहत असे. ओग बाशानाचा राजा होता. तो अष्टारोथ व एद्रई येथे राहणारा होता.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('4897', '5', '1', '5', 'परमेश्वराच्या आज्ञेप्रमाणे मोशे आता यार्देनच्या पलीकडे पुर्वेस मवाबाच्या देशात नियमांचे विवरण करू लागला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4898', '5', '1', '6', 'आपला देव परमेश्वर होरेबात आपल्याशी बोलला, या डोंगरात तुम्ही पुष्कळ दिवस राहीला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4899', '5', '1', '7', 'आता तुम्ही येथून अमोऱ्यांच्या डोंगराळ प्रदेशात जा आसपासच्या सर्व प्रदेशात प्रवास करा यार्देनेच्या खोऱ्यात, अराबाच्या पहाडी प्रदेशात, पश्चिमेकडील उतारावर, नेगेबमध्ये समुद्रकिनारी कनान आणि लबानोन मार्गे फरात या महानदीपर्यंत जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4900', '5', '1', '8', 'पाहा हा प्रदेश मी तुम्हास देऊ करत आहे जा आणि त्यावर ताबा मिळवा अब्राहाम, इसहाक आणि याकोब या तुमच्या पूर्वजांना व त्यांच्यानंतर त्यांच्या वंशजांना हा प्रदेश देण्याचे परमेश्वराने वचन दिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4901', '5', '1', '9', '¶ तेव्हा मी तुम्हास म्हणालो होतो की “मी एकटा तुमचा सांभाळ करू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4902', '5', '1', '10', 'आणि आता तर तुमची संख्या कितीतरी वाढली आहे परमेश्वर देवाच्या कृपेने ती वाढून आकाशातील ताऱ्यांइतकी झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4903', '5', '1', '11', 'तुमच्या पूर्वजांचा देव परमेश्वर, ह्याच्या कृपेने आणखी वाढून आताच्या हजारपट होवो आणि त्याने कबूल केल्याप्रमाणे त्याचा आशीर्वाद तुम्हास मिळो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4904', '5', '1', '12', 'परंतु मी एकटा तुमचा भार तसेच तुमची आपापसांतली भांडणे कोठवर सहन करू?');
INSERT INTO `bible_verses_mr_irv` VALUES ('4905', '5', '1', '13', 'म्हणून मी तुम्हास सांगितले, आपापल्या वंशातून अनुभवी, ज्ञानी व समंजस व्यक्तींची निवड करा. मी त्यांना तुमचे प्रमुख म्हणून नेमतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4906', '5', '1', '14', 'त्यावर, “हे चांगलेच झाले असे” तुम्ही मला उत्तर देऊन म्हणालात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4907', '5', '1', '15', 'म्हणून मी त्या ज्ञानी व अनुभवी व्यक्तींना तुमचे प्रमुख म्हणून नेमले. हजारांच्या समूहावर एक अधिकारी, शंभरांवर एक, पन्नासांवर, दहावर तसेच घराण्यावर अशा या अधिकाऱ्यांच्या नेमणुका केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4908', '5', '1', '16', 'या न्यायाधीशांना मी त्यावेळी सांगितले की तुमच्या भाऊबंदांतील वाद नीट ऐकून घ्या. निवाडा करताना पक्षपात करू नका मग तो वाद दोन भावांमधला असो की एखादा मनुष्य व त्याचा भाऊबंद व उपरी यांच्यातील असो. नीतिने न्याय करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4909', '5', '1', '17', 'न्याय करताना कोणालाही कमी लेखू नका. लहान मोठ्यांचे सारखे ऐकून घ्या. कोणाचे तोंड पाहून घाबरू नका; कारण न्याय करणे देवाचे काम आहे. एखादे प्रकरण तुम्हास विशेष अवघड वाटले तर ते माझ्याकडे आणा. मी त्याचा निवाडा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4910', '5', '1', '18', 'तुमच्या इतर कर्तव्यांबद्दलही मी तेव्हाच तुम्हास आज्ञा केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4911', '5', '1', '19', '¶ मग आपला देव परमेश्वर ह्याच्या आज्ञेनुसार आपण होरेबहून पुढे अमोऱ्यांच्या डोंगराळ प्रदेशाकडे निघालो तेव्हा वाटेत तुम्हास ते विस्तीर्ण आणि भयंकर रान लागले ते सर्व ओलांडून आपण कादेश-बर्ण्याला पोहचलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4912', '5', '1', '20', 'मी तुम्हास म्हणालो की पाहा, “अमोऱ्यांच्या पहाडी प्रदेशात तुम्ही पोहोचलात आपला देव परमेश्वर तुम्हास हा प्रदेश देत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4913', '5', '1', '21', 'पाहा हा प्रदेश तुझा देव परमेश्वर याने पुढे ठेवला आहे. पूर्वजांचा परमेश्वर ह्याच्या आज्ञेनुसार तो हस्तगत करा. कचरू नका व कशाचीही भीती बाळगू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4914', '5', '1', '22', 'पण तेव्हा तुम्ही सगळे मला म्हणालात, “आधी आपण काही जणांना त्या प्रदेशाच्या पाहाणीसाठी पुढे पाठवू म्हणजे ते त्या देशाची माहिती मिळवून आपल्याला कोणत्या मार्गाने जावे लागेल, कोणकोणती नगरे तेथे लागतील याची खबर आणतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4915', '5', '1', '23', 'मलाही ते पटले म्हणून प्रत्येक घराण्यातून एक अशी बारा माणसे मी निवडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4916', '5', '1', '24', 'ते लोक मग निघाले व पहाडी प्रदेशात जाऊन अष्कोल ओढ्यापर्यंत पोहचले व त्यांनी तो देश हेरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4917', '5', '1', '25', 'येताना त्यांनी तिकडची काही फळे बरोबर आणली. त्या प्रदेशाची माहिती सांगितली व ते म्हणाले, “आपला देव परमेश्वर देत असलेला देश हा उत्तम आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4918', '5', '1', '26', 'तथापि तुम्ही तेथे हल्ला करण्याचे नाकारले आपला देव परमेश्वर याच्या आज्ञेविरूद्ध बंड केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4919', '5', '1', '27', 'तुम्ही आपापल्या तंबूत जाऊन कुरकुर करत म्हणालात परमेश्वर आमचा द्वेष करतो अमोऱ्यांच्या हातून आमचा नाश व्हावा म्हणूनच आम्हास त्याने मिसर देशातून बाहेर काढले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4920', '5', '1', '28', 'आता आम्ही कोठे जाणार? आमच्या या भावांच्या बातम्यांमुळे घाबरून आमच्या हृदयाचे पाणीपाणी झाले आहे. त्यांच्यानुसार हे लोक धिप्पाड व आमच्यापेक्षा उंच आहेत. तेथील नगरे मोठी असून त्यांची तटबंदी आकाशाला भिडली आहे. आणि तेथे अनाकी वंशाचे महाकाय आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4921', '5', '1', '29', 'तेव्हा मी तुम्हास म्हणालो, “भिऊ नका, त्या लोकांस घाबरू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4922', '5', '1', '30', 'स्वत: परमेश्वर देव तुमच्यापुढे जात आहे. मिसर देशात तुमच्यासमोर त्याने जे केले तेच तो येथेही करील, तो तुमच्यासाठी लढेल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('4923', '5', '1', '31', 'तसेच रानातल्या वाटचालीतही तुम्ही पाहीले, त्यामध्ये तुमचा देव परमेश्वर तुमच्यापुढे होता. मनुष्य आपल्या मुलाला जपून नेतो तसे त्याने तुम्हास येथपर्यंत सांभाळून आणले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4924', '5', '1', '32', 'तरीही तुम्ही आपल्या परमेश्वर देवावर विश्वास ठेवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4925', '5', '1', '33', 'परमेश्वर प्रवासात तुमच्यासाठी मुक्कामाचे ठिकाण शोधायला तसेच रात्री अग्नीत व दिवसा मेघात प्रकट होऊन तुम्हास मार्गदर्शन करायला तुमच्यापुढे चालत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4926', '5', '1', '34', '¶ परमेश्वराने तुमचे बोलणे ऐकले व तो संतापला शपथपूर्वक तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4927', '5', '1', '35', '“तुमच्या पूर्वजांना शपथ वाहून देवू केलेला हा उत्तम प्रदेश या दुष्ट पिढीतील एकाच्याही दृष्टीस पडणार नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4928', '5', '1', '36', 'यफुन्नेचा मुलगा कालेब मात्र तो पाहील त्याचे पाय या भूमीला लागले आहेत. त्यास व त्याच्या वंशजांना मी ही भूमी देईल. कारण तो परमेश्वराचा खरा अनुयायी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4929', '5', '1', '37', 'तुमच्यामुळे परमेश्वराचा माझ्यावरही कोप झाला. तो म्हणाला, मोशे, “तूही या प्रदेशात प्रवेश करणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4930', '5', '1', '38', 'पण तुझ्या सेवेस हजर राहणारा, नूनाचा मुलगा यहोशवा तेथे जाईल त्यास तू प्रोत्साहन दे, कारण तो इस्राएलांना देश वतन म्हणून मिळवून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4931', '5', '1', '39', 'परमेश्वर पुढे आपल्याला म्हणाला, शिवाय आपले शत्रू आपल्या मुलाबाळांना पळवतील असे तुम्ही म्हणालात ती आज जी तुमची मुले बरे किंवा वाईट जाणत नाहीत ती मात्र या देशात जातील आणि त्यांना मी तो देश देईन व ते देश ते हस्तगत करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4932', '5', '1', '40', 'पण तुम्ही परत फिरून तांबड्या समुद्राच्या वाटेने रानाकडे कूच करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4933', '5', '1', '41', '¶ मग तुम्ही मला असे उत्तर दिले की “आमच्या हातून परमेश्वराविरुध्द पाप घडले आहे आपल्या परमेश्वर देवाच्या आज्ञेनुसार आम्ही वर जाऊन लढू.” मग प्रत्येक मनुष्याने आपली शस्त्रास्त्रे घेतली. आणि तुम्ही डोंगराळ प्रदेशावर चढावयला तयार झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4934', '5', '1', '42', 'परमेश्वर मला म्हणाला, “त्यांना तेथे सांग युद्ध करू नका. कारण मी त्यांच्या बरोबर नाही. शत्रू त्यांना पराभूत करेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4935', '5', '1', '43', 'त्याप्रमाणे तुम्हास मी सांगितले. पण तुम्ही ऐकले नाही. तुम्ही परमेश्वराची आज्ञा पाळली नाही. आणि धिटाई करून त्या डोंगराळ प्रदेशात चढाई करून गेलात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4936', '5', '1', '44', 'तेव्हा तेथील अमोरी तुमच्याशी सामना करायला सामोरे आले. आणि चवताळलेल्या मधमाश्यांप्रमाणे त्यांनी सेईर देशातील हर्मापर्यंत तुम्हास पिटाळून लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4937', '5', '1', '45', 'मग तुम्ही परत येऊन परमेश्वराकडे रडू लागला. पण त्याने तुमचे काहीही ऐकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4938', '5', '1', '46', 'तेव्हा तुम्ही कादेश येथे बरेच दिवस राहिला ते तुम्हास माहितच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4939', '5', '2', '1', '¶ मोशे आणखीन पुढे म्हणाला; “परमेश्वराने मला सांगितल्याप्रमाणे आपण मागे फिरुन तांबड्या समुद्राच्या वाटेने रानात निघालो बरेच दिवस सेईर डोंगराभोवती फिरत राहिलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4940', '5', '2', '2', 'परमेश्वर तेव्हा मला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4941', '5', '2', '3', '‘या डोंगराभोवती तुम्ही फार दिवस फिरत राहिला आहात. आता उत्तरेकडे वळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4942', '5', '2', '4', 'आणि लोकांस आणखी एक सांग, तुम्हास वाटेत सेईर लागेल. ती भूमी एसावाच्या वंशाजांची, तुमच्या भाऊबंदांची आहे त्यांना तुमची भीती वाटेल तेव्हा सांभाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4943', '5', '2', '5', 'त्यांच्याशी भांडू नका. त्यांच्यातली तसूभरही जमीन मी तुम्हास देणार नाही. कारण सेईर डोंगर मी एसावाला वतन म्हणून दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4944', '5', '2', '6', 'तुमचे अन्न पैसे देवून, विकत घेवून खा. पाणीही विकत घेवून प्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4945', '5', '2', '7', 'तुमच्या हातच्या सर्व कार्यात तुमचा देव परमेश्वर याने तुम्हास आशीर्वादीत केले आहे. तुमच्या या रानातील वाटचालीकडे त्याचे लक्ष आहे. गेली चाळीस वर्षे तुमचा देव परमेश्वर तुमच्या सोबत राहीला आहे. तुम्हास कशाचीही वाण पडली नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('4946', '5', '2', '8', 'तेव्हा एसावचे वंशज राहत असलेल्या सेईर वरुन आपण गेलो. एलाथ आणि एसयोन-गेबेर वरून येणारा अराबाचा मार्ग आपण सोडला आणि मवाबाच्या रानातल्या रस्त्याला आपण वळालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4947', '5', '2', '9', 'परमेश्वर मला म्हणाला, ‘मवाबाला उपद्रव करू नका. त्यांच्याशी युद्धाचा प्रंसग आणू नका. त्यांच्यातली जमीन मी तुम्हास देणार नाही. कारण आर नगर मी लोटच्या वंशजांना इनाम दिले आहे.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4948', '5', '2', '10', 'पूर्वी तेथे एमी लोक राहत असत. ते बहुसंख्य, धिप्पाड व अनाकी लोकांप्रमाणे महाकाय होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4949', '5', '2', '11', 'या एमींना लोक अनाकी यांच्याप्रमाणेच रेफाई समजत असत. पण मवाबी लोक त्यांना एमी म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4950', '5', '2', '12', 'पूर्वी सेईरात होरी लोकही राहत असत. पण एसावाच्या वंशजांनी त्यांची जमीन बळकावली, होरींचा संहार केला व तेथे स्वत: वस्ती केली. परमेश्वराने त्यांना दिलेल्या देशाचे इस्राएलींनी जसे केले तसेच त्यांनी इथे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4951', '5', '2', '13', '“मग परमेश्वराने मला जेरेद ओढ्यापलीकडे जायला सांगितले.” त्याप्रमाणे आपण जेरेद ओढ्यापलीकडे गेलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4952', '5', '2', '14', 'कादेश बर्ण्या सोडून जेरेद ओढ्यापलीकडे पोहोचेपर्यंत अडतीस वर्षे उलटली होती. तोपर्यंत आपल्या पिढीतील सर्व लढवय्ये मरण पावले होते. परमेश्वराने शपथ वाहिल्या प्रमाणे हे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4953', '5', '2', '15', 'त्यांचा समूळ नाश होईपर्यंत छावणीतून त्यांचा संहार करावा म्हणून परमेश्वराचा त्यांच्यावर हात उगारलेला होता');
INSERT INTO `bible_verses_mr_irv` VALUES ('4954', '5', '2', '16', 'ह्याप्रकारे सर्व योद्धे मरण पावले, ती पिढी नामशेष झाली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4955', '5', '2', '17', 'परमेश्वर मला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4956', '5', '2', '18', '“तुला आज मवाबाची सीमा ओलांडून आर नगरापलीकडे जायचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4957', '5', '2', '19', 'तेथे अम्मोनी लोक भेटतील. त्यांना उपद्रव देऊ नको. त्यांच्याशी युध्द करू नको. त्यांच्या जमिनीतील वाटा मी तुला देणार नाही. कारण ते लोटाचे वंशज असून त्यांना मी ती वतन दिली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4958', '5', '2', '20', 'त्या भागाला “रेफाई देश” असेही म्हणतात. पूर्वी तेथे रेफाई लोकांची वस्ती होती. अम्मोनी त्यांना “जमजुम्मी” म्हणत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4959', '5', '2', '21', 'जमजुम्मी संख्येने पुष्कळ व सशक्त होते. अनाकी लोकांप्रमाणे ते धिप्पाड होते. पण त्यांचा संहार करायला अम्मोनी लोकांस परमेश्वराचे साहाय्य होते. आता त्या जमिनीचा ताबा घेऊन अम्मोनी तेथे राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4960', '5', '2', '22', 'एसावाच्या वंशजांनाही देवाचे असेच पाठबळ होते. पूर्वी सेईर येथे होरी लोक राहत असत. त्यांनी त्यांना हुसकावून लावले. पण एसावाच्या वंशजांनी होरींचा संहार केला व आजपर्यंत ते तेथे राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4961', '5', '2', '23', 'त्याचप्रमाणे अव्वी लोक गज्जापर्यंतच्या खेड्यात वस्ती करून होते, त्यांचा कफतोराहून आलेल्या कफतोरी लोकांनी उच्छेद करून त्यांची भूमी बळकावली आणि आता ते तेथे राहत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4962', '5', '2', '24', 'पुढे परमेश्वर मला म्हणाला, “आता उठा व आर्णोनाचे खोरे ओलांडून जा. हेशबोनाचा अमोरी राजा सीहोन व त्याचा देश मी तुझ्या हाती दिला आहे, तो देश आपल्या ताब्यात घे आणि त्यास लढाईला प्रवृत्त कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4963', '5', '2', '25', 'तुमच्याविषयी या सर्व आकाशाखालच्या लोकांच्या मनात आज अशी भीती व दहशत निर्माण करीन की, तुमचे वर्तमान ऐकताच ते थरथर कापतील व भयभीत होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4964', '5', '2', '26', '¶ मग मी कदेमोथच्या रानातून हेशबोनचा राजा सीहोन याच्याकडे दूताकरवी सलोख्याचा निरोप पाठवला की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4965', '5', '2', '27', '“तुमच्या देशातून आम्हास जाऊ दे. आमची वाट सोडून आम्ही उजवीडावीकडे वळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4966', '5', '2', '28', 'तू पैसे घेऊन मला खाण्यासाठी अन्न विकत दे आणि पाणीही पैसे घेऊन विकत प्यायवयास दे, आम्हास फक्त इथून पलीकडे पायी जाऊ दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4967', '5', '2', '29', 'यार्देनपलीकडे आमचा देव परमेश्वर आम्हास देणार असलेल्या जमिनीपर्यंत आम्हास जायचे आहे. सेईरच्या एसाव लोकांनी आणि आर येथील मवाबी लोकांनी आम्हास जाऊ दिले तसेच तूही कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4968', '5', '2', '30', 'पण हेशबोनचा राजा सीहोन आपल्या देशातून जाऊ देईना. आपण त्यास पराभूत करावे म्हणूनच तुमचा देव परमेश्वर ह्याने त्यास कठोर केले. त्याचे मन कठीण केले. आज तुम्ही पाहातच आहात की तो देश आपल्या हाती आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4969', '5', '2', '31', 'परमेश्वर मला म्हणाला, “सीहोन राजा आणि त्याचा देश हे मी तुमच्या हवाली करत आहे. त्याचा देश तुझे वतन व्हावे म्हणून त्यांचा ताबा घे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4970', '5', '2', '32', 'आणि तेव्हा सीहोन व त्याची प्रजा याहस येथे आमच्याबरोबर लढाईसाठी सज्ज झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4971', '5', '2', '33', 'परमेश्वर देवाने त्यास आपल्या ताब्यात दिले म्हणून आम्ही त्याचा, त्याच्या मुलांचा व सर्व लोकांचा पराभव करू शकलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4972', '5', '2', '34', 'त्यांच्या सर्व नगरांचा आम्ही ताबा घेतला व पुरुष, स्त्रिया, मुलेबाळे ह्याच्यासह सर्वांचा समूळ नाश केला, कोणालाही जिवंत ठेवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4973', '5', '2', '35', 'तेथील पशू आणि जिंकलेल्या नगरातील लुट मात्र आम्ही आमच्यासाठी घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4974', '5', '2', '36', 'आर्णोन खोऱ्याच्या कडेला वसलेले अरोएर नगर, खोऱ्याच्या मध्यावरील एक नगर तसेच आर्णोन खोरे ते गिलादापर्यंत सर्व नगरे, आमचा देव परमेश्वर याने आम्हास दिली. आम्हास दुर्गम असे एकही नगर नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4975', '5', '2', '37', 'अम्मोन्याचा प्रदेश वगळता फक्त यब्बोक नदीच्या किनाऱ्यावर तसेच डोंगराळ प्रदेशातील नगरांकडे आम्ही गेलो नाही. कारण आमचा देव परमेश्वर याने तेथे जाण्यास बंदी केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4976', '5', '3', '1', '¶ मग आपण वळसा घेऊन बाशानच्या वाटेने निघालो. तेव्हा बाशानाचा राजा ओग आणि त्याची सेना युद्धासाठी एद्रई येथे चाल करून आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4977', '5', '3', '2', 'परमेश्वर मला म्हणाला, त्यास भिऊ नका. तो, त्याची प्रजा आणि त्याची भूमी मी तुमच्या हाती दिलेली आहे. हेशबोनवर राज्य करणारा अमोऱ्यांचा राजा सीहोन ह्याचे केले तसेच याचेही करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4978', '5', '3', '3', 'आमचा देव परमेश्वर ह्याने बाशानाचा राजा ओग आणि त्याची प्रजा आमच्या हाती दिली. आम्ही त्यास असा मार दिला की त्यांच्यापैकी कोणीही जिवंत राहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4979', '5', '3', '4', 'मग ओगच्या ताब्यातील सर्वच्या सर्व साठ नगरे म्हणजे अर्गोबाचा सारा प्रदेश घेतला, बाशानातले ओगचे राज्य ते हेच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4980', '5', '3', '5', 'या सर्व नगरांना भक्कम तटबंदी होती. त्यांना उंच भिंती, वेशी, मजबूत अडसर होते. याव्यतिरिक्त तट नसलेली खेडी पुष्कळच होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4981', '5', '3', '6', 'हेशबोनच्या सीहोन राजाच्या नगरांप्रमाणेच येथेही आम्ही समुळ नाश केला. पुरुष, स्त्रिया, मुलेबाळे कोणालाही म्हणून शिल्लक ठेवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4982', '5', '3', '7', 'गुरेढोरे आणि नगरातील लूट मात्र घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4983', '5', '3', '8', '“अशाच पद्धतीने अमोऱ्यांच्या दोन राजांच्या ताब्यातला प्रदेशही आपण घेतला, तो म्हणजे यार्देनच्या पूर्वेकडचा, आर्णोन खोऱ्यापासून हर्मोन पर्वतापर्यंतचा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4984', '5', '3', '9', '(सीदोनी लोक या हर्मोन पर्वताला सिर्योन म्हणतात. पण अमोरी लोक सनीर म्हणतात.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('4985', '5', '3', '10', 'माळावरील सर्व नगरे, सगळा गिलाद प्रांत तसेच बाशानच्या ओगच्या राज्यातील सलेखा व एद्रई सकट सर्व प्रांत आम्ही काबीज केला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4986', '5', '3', '11', 'रेफाई लोकांपैकी बाशानाचा राजा ओग तेवढा अजून जिवंत होता. त्याचा पलंग लोखंडाचा होता. तो पलंग तेरा फूट लांब आणि सहा फूट रुंद होता. अम्मोन्यांच्या राब्बा नगरात तो अजूनही आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4987', '5', '3', '12', '¶ “तेव्हा ती जमीन आम्ही काबीज केली. रऊबेनी आणि गादी यांना त्यातील काही भाग मी दिला. तो असाः आर्णोन खोऱ्यातील अरोएर नगरापासून गिलादाच्या डोंगराळ प्रदेशाचा अर्धा भाग व त्यातील नगरे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4988', '5', '3', '13', 'गिलादाचा उरलेला अर्धा भाग आणि संपूर्ण बाशान मनश्शेच्या अर्ध्या वंशाला दिले.” बाशान म्हणजे ओगचे राज्य त्याच्या एका भागाला अर्गोब म्हणतात (ह्यालाच रेफाईचा देशही म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4989', '5', '3', '14', 'मनश्शेचा मुलगा याईर याने गशूरी आणि माकाथी यांच्या सीमेपर्यंत अर्गोबाचा सर्व प्रदेश हस्तगत केला. आणि बाशानाला आपले नाव दिले म्हणून आजही लोक त्यास हव्वोथ-याईराची नगरेच म्हणतात.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('4990', '5', '3', '15', 'आणि गिलाद प्रदेश मी माखीर याला दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4991', '5', '3', '16', 'त्याचा पुढचा प्रदेश रऊबेनी आणि गादी ह्यांना गिलादापासून आर्णोन खोऱ्याच्या मध्यभागापासून अम्मोन्यांच्या सीमेवरील यब्बोक नदीपर्यंत त्याची सरहद्द ठरवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4992', '5', '3', '17', 'तसेच किन्नेरेथापासुन अरबाचा समुद्र म्हणजेच क्षार समुद्र ईथपर्यंतचा पिसगाची उतरण व त्याच्या तळाशी असलेला अराबा व यार्देनेच्या पुर्वेकडील प्रदेश मी त्यांना दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4993', '5', '3', '18', 'त्यावेळी मी त्या सर्वांना आज्ञा दिली की यार्देन नदीच्या अलीकडचा हा प्रदेश “तुमचा देव परमेश्वर ह्याने तुमच्या हवाली केला आहे. पण तुमच्यापैकी सर्व लढाऊ पुरुषांनी पुढाकार घेऊन, हत्यारबंद होऊन आपल्या इस्राएली भाऊबंदाना पलीकडे घेऊन जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4994', '5', '3', '19', 'तुमच्या स्त्रिया, मुलेबाळे आणि गुरेढोरे (ती बरीच आहेत हे मला माहीत आहे) इथेच मी दिलेल्या नगरात राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4995', '5', '3', '20', 'आणि तुमच्याचप्रमाणे तुमच्या भाऊबंदांना परमेश्वर विसावा देईल, व तुमचा देव परमेश्वर ह्याने त्यांना देऊ केलेला यार्देनेपलीकडचा देश तेही ताब्यात घेतील; त्यानंतर जो प्रदेश मी तुम्हास दिलेला आहे तेथे तुम्ही सर्व आपापल्या वतनावर परत या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4996', '5', '3', '21', 'मग मी यहोशवाला असे सांगितले की, “या दोन राजांचे तुमचा देव परमेश्वर ह्याने काय केले हे तू पाहिलेच. पुढेही ज्या ज्या राज्यात तू जाशील त्या सर्वांचे परमेश्वर असेच करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('4997', '5', '3', '22', 'तेथील राजांना घाबरु नका. कारण युद्धात तुमचा देव परमेश्वर तुमच्या बाजूने लढणार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('4998', '5', '3', '23', '¶ मग त्या वेळी मी परमेश्वरास विनंती करून म्हणालो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('4999', '5', '3', '24', '“हे प्रभू परमेश्वरा, तू तुझ्या दासास आपला महान व सामर्थ्यशाली हात दाखवत आहेस. तुझ्यासारखे थोर प्रताप करणारा देव स्वर्गात किंवा पृथ्वीवर दुसरा कोण आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('5000', '5', '3', '25', 'तेव्हा कृपाकरून मला यार्देन नदी पलीकडची सुपीक भूमी, चांगला डोंगराळ प्रदेश आणि लबानोन पाहू दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5001', '5', '3', '26', 'पण तुमच्यापायी परमेश्वर माझ्यावर रुष्ट झाला होता. त्याने माझे म्हणणे ऐकले नाही. तो म्हणाला, “पुरे, आता एक शब्दही बोलू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5002', '5', '3', '27', 'पिसगाच्या शिखरावर जा. आणि तेथून पूर्व, पश्चिम, उत्तर, दक्षिण अशा चारी दिशांना बघ. तेथून तुला सर्वकाही दिसेल पण यार्देनच्या पलीकडे तू पाऊल ठेवू शकणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5003', '5', '3', '28', 'यहोशवाला मात्र तू सूचना दे. त्यास उत्तेजन देऊन समर्थ कर. कारण तोच लोकांस पलीकडे नेईल. तू तो देश पाहशील पण यहोशवाच त्यांना ती जमीन राहण्यासाठी मिळवून देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5004', '5', '3', '29', '“आणि आम्ही बेथ-पौराच्या समोरच्या खोऱ्यात राहिलो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5005', '5', '4', '1', '¶ आता अहो इस्राएल लोकहो, मी जे नियम आणि आज्ञा सांगतो त्या नीट ऐकून घ्या. त्यांचे पालन केलेत तर जिवंत रहाल आणि तुमच्या पूर्वजांचा देव परमेश्वर जो देश तुम्हास देणार आहे त्याचा ताबा घ्याल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5006', '5', '4', '2', 'माझ्या आज्ञांमध्ये तुम्ही कमी किंवा अधिक असे काही करु नका. अशासाठी की, तुमचा देव ह्याच्या ज्या आज्ञा मी तुम्हास देत आहे. त्या तुम्ही पाळाव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5007', '5', '4', '3', 'बआल-पौराच्या विषयी परमेश्वराने काय केले हे तुम्ही तुमच्या डोळ्यांनी पाहीले आहे; जे बआल-पौराच्या नादी लागले त्यांना तुमचा देव परमेश्वर याने तुमच्यामधून नष्ट केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5008', '5', '4', '4', 'परंतु तुमचा देव परमेश्वर याच्याशी जे जडून राहिले ते तुम्ही आज जिवंत आहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5009', '5', '4', '5', 'पाहा माझा देव परमेश्वर याने आज्ञा दिली त्याप्रमाणे विधी आणि नियम मी तुम्हास शिकवले. तुम्ही जो देश ताब्यात घेण्यास जात आहात तेथे तुम्ही ते पाळावे म्हणून मी ते सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5010', '5', '4', '6', 'त्यांचे काटेकोरपणे पालन करा. म्हणजे तुम्ही सूज्ञ व समजूतदार आहात हे इतर देशवासीयांना कळेल. हे नियम ऐकून ते म्हणतील, खरेच, हे महान राष्ट्र बुद्धिमान व समंजस लोकांचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5011', '5', '4', '7', 'आपण आपला देव परमेश्वर ह्याचा धावा करतो तेव्हा तो आपल्या जवळच असतो, असे देव जवळ असणारे महान राष्ट्र दूसरे कोणते आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('5012', '5', '4', '8', 'ज्या विधी आणि नियमांची शिकवण मी तुम्हास दिली तसे नियमशास्त्र असणारे दुसरे राष्ट्र तरी कोठे आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('5013', '5', '4', '9', 'पण तुम्ही हे डोळ्यांत तेल घालून जपले पाहिजे. नाहीतर तुम्ही ज्या गोष्टी पाहिल्या आहेत त्या विसरून जाल. आपल्या मुला-नातवंडांना त्याची माहिती द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5014', '5', '4', '10', 'ज्या दिवशी तुम्ही सर्व होरेब पर्वतापाशी तुमचा देव परमेश्वर याच्यामोर उभे होता, तो दिवस आठवा. परमेश्वर मला म्हणाला होता, मला काही सांगायचे आहे तेव्हा सर्वांना एकत्र बोलाव, म्हणजे आयुष्यभर ते माझ्याबद्दल भय बाळगतील. आपल्या मुलाबाळांनाही तशीच शिकवण देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5015', '5', '4', '11', 'मग तुम्ही जवळ आलात व पर्वताच्या पायथ्याशी उभे राहिलात. तेव्हा डोंगर उभा पेटला होता व त्याच्या ज्वाला आकाशाला भिडल्या होत्या. सर्वत्र काळेकुट्ट ढग आणि अंधार पसरला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5016', '5', '4', '12', 'परमेश्वर त्या अग्नीतून तुमच्याशी बोलला. तुम्हास आवाज ऐकू आला पण तुम्ही कोणती आकृतीही पाहीली नाही, फक्त वाणी ऐकू आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5017', '5', '4', '13', 'परमेश्वराने आपला करार करून तुम्हास सांगितले. त्याने तुम्हास दहा आज्ञा सांगितल्या व त्यांचे पालन करण्याविषयी तुम्हास आज्ञा दिली. त्याने त्या आज्ञा दोन दगडी पाट्यांवर लिहून दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5018', '5', '4', '14', 'त्याचवेळी तुम्ही ज्या देशात वस्ती करणार होता, तेथे पाळण्यासाठी आणखीही काही विधी नियम परमेश्वराने मला तुम्हास शिकवण्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5019', '5', '4', '15', '¶ होरेब पर्वतावरुन अग्नीतून परमेश्वर तुमच्याशी बोलला. त्यादिवशी तो तुम्हास दिसला नाही. कारण त्यास कोणताही आकार नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5020', '5', '4', '16', 'तेव्हा जपून असा. कोणत्याही सजीवाची प्रतिमा किंवा खोटी दैवते उभारण्याचे पाप करून स्वत:ला बिघडवू नका. स्त्री किंवा पुरुषासारखी दिसणारी मूर्ती करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5021', '5', '4', '17', 'जमिनीवरील संचार करणारे प्राणी किंवा आकाशात उडणारा पक्षी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5022', '5', '4', '18', 'जमिनीवर सरपटणारा जीव किंवा समुद्रातील मासा अशासारख्या कशाचीही प्रतीमा करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5023', '5', '4', '19', 'तसेच आकाशातील सूर्य, चंद्र, तारे आणि इतर गोष्टी पाहाताना हबकून जावू नका. त्यांच्यापुढे लोटांगण घालून त्यांची उपासना करु नका. या गोष्टी तुमचा देव परमेश्वर याने आकाशाखालील सर्व लोकांस देऊन ठेवल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5024', '5', '4', '20', 'पण तुम्हास परमेश्वराने मिसर देशाबाहेर आणले आणि तुम्हास स्वत:चे खास लोक केले. जणू लोखंड वितळविन्याच्या धधगत्या भट्टीतून त्याने तुम्हास बाहेर काढले आणि तुम्ही त्याच्या वतनाचे लोक आहा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('5025', '5', '4', '21', 'तुमच्यामुळे परमेश्वराचा माझ्यावर कोप झाला व त्याने शपथेने सांगितले की मी यार्देन नदीपलीकडे पाऊल ठेवू शकणार नाही. तुमचा देव परमेश्वर याने तुम्हास दिलेल्या वतनात तुम्ही प्रवेश करणार आहात, तेथे मला प्रवेश नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5026', '5', '4', '22', 'त्यामुळे मी येथेच देह ठेवणार आहे. मी यार्देन नदीपलीकडे येऊ शकत नसलो तरी तुम्ही तो चांगला प्रदेश ताब्यात घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5027', '5', '4', '23', 'तेथे तुमचा देव परमेश्वर ह्याने तुमच्याशी केलेला पवित्र करार विसरू नका व त्याच्या आज्ञा पाळा. कोणत्याही प्रकारे कोणत्याही आकाराची मूर्ती करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5028', '5', '4', '24', 'कारण मूर्तीपूजेचा त्यास तिटकारा आहे. परमेश्वर देव ईर्ष्यावान असून तो क्षणात भस्म करणारा अग्नी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5029', '5', '4', '25', 'तुम्हास पुत्रपौत्र होऊन त्या देशात तुम्ही दीर्घकाळ राहिल्यावर जर तुम्ही बिघडून कोणत्याही वस्तूची कोरीव मूर्ती कराल आणि आपला देव परमेश्वर ह्याच्या दृष्टीने जे वाईट ते कराल तर त्यास क्रोध येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5030', '5', '4', '26', 'तर आज मी तुम्हास सावध करत आहे; याला स्वर्ग आणि पृथ्वी साक्षी आहेत, ज्या देशाचे वतन मिळवायला तुम्ही यार्देन नदी ओलांडून जात आहात तेथून तुमचा लवकरच अगदी नायनाट होईल; तेथे तुम्ही फार दिवस राहणार नाहीत, पण तुमचा समूळ नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5031', '5', '4', '27', 'परमेश्वर देव तुम्हास वेगवेगळ्या राष्ट्रात विखरून टाकील. आणि जेथे जेथे तो पाठवील तेथे तुमची संख्या अगदीच अल्प राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5032', '5', '4', '28', 'तेथे तुम्ही मनुष्यांनी घडवलेल्या दगडी अगरलाकडी दैवतांची, जे पाहू शकत नाहीत, ऐकत नाहीत, खात नाहीत की वास घेत नाहीत अशांची सेवा कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5033', '5', '4', '29', 'परंतु तेथूनही तुम्ही परमेश्वरास, आपल्या देवाला पूर्ण जिवेभावे शरण गेला तर तो तुम्हास पावेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5034', '5', '4', '30', 'या सर्व गोष्टी घडतील, तुम्ही संकटात पडाल तेव्हा तुम्ही पुन्हा आपला देव परमेश्वर ह्याच्याकडेच परतून याल व त्यास शरण जाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5035', '5', '4', '31', 'आपला देव परमेश्वर दयाळू आहे. तो तुम्हास अंतर देणार नाही. तो तुमचा सर्वनाश होऊ देणार नाही. तो तुमच्या पूर्वजांशी त्याने शपथपूर्वक केलेला करार तो विसरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5036', '5', '4', '32', 'असा चमत्कार कधी घडला आहे का? कधीच नाही. पूर्वीचे आठवून बघा. तुमच्या जन्मा आधीपासूनच्याही सर्व गोष्टी आठवा. देवाने पृथ्वीवर मनुष्य निर्माण केला. तेव्हापासून आजपर्यंत जगाच्या कानाकोपऱ्यात घडलेल्या सर्व गोष्टी पाहा. असा महान चमत्कार कोणाच्या ऐकण्यात तरी आहे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('5037', '5', '4', '33', 'अग्नीमधून साक्षात देव तुमच्याशी बोलला, ते तुम्ही ऐकले आणि तरीही तुम्ही जिवंत आहात. असे कधी दुसऱ्या राष्ट्राच्या बाबतीत घडले आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('5038', '5', '4', '34', 'दुसऱ्या राष्ट्रात जाऊन त्यातून एक राष्ट्र आपलेसे करायचे असा दुसऱ्या कुठल्या देवाने प्रयत्न तरी केला आहे का? नाही ना? पण आपल्या परमेश्वर देवाने मिसर देशात तुमच्यासाठी महान गोष्टी केल्याचे तुम्ही स्वत: पाहिले, त्याने तुमच्यासाठी संकटे, चिन्हे, चमत्कार, युद्धे, पराक्रमी हात आणि उगारलेला भूज ह्याद्ववारे भयप्रद कार्ये केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5039', '5', '4', '35', 'परमेश्वर हाच खरा देव आहे हे तुम्हास कळावे म्हणून त्याने तुम्हास हे दाखवले. त्याच्यासारखा दुसरा देव नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5040', '5', '4', '36', 'तुम्हास शिकवण द्यावी म्हणून त्याने आकाशातून आपली वाणी ऐकवली. पृथ्वीवर आपला महान अग्नी त्याने दाखवला व त्यातून त्याचे शब्द तुम्ही ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5041', '5', '4', '37', 'त्याचे तुमच्या पूर्वजांवर प्रेम होते. म्हणून त्याने तुमची निवड केली. त्यामुळेच त्याने तुम्हास आपल्या महान सामर्थ्याने मिसर देशातून बाहेर आणले. तो तुमच्या पाठीशी राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5042', '5', '4', '38', 'तुम्ही जसे पुढे जाल तसे त्याने तुमच्यापेक्षा मोठ्या व समर्थ राष्ट्रांना हुसकून लावले आणि तेथे तुमचा शिरकाव करून दिला. त्यांचा प्रदेश त्याने तुम्हास राहण्यासाठी दिला. आजही तो हे करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5043', '5', '4', '39', 'तेव्हा, वर आकाशात आणि खाली पृथ्वीवर परमेश्वर हाच देव आहे, दुसरा कोणीही नाही. हे आज तुम्ही नीट समजून घ्या व लक्षात ठेवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5044', '5', '4', '40', 'आज मी तुम्हास त्याचे नियम व आज्ञा सांगणार आहे, त्या पाळा. त्याने तुमचे व तुमच्या मुलाबाळांचे भले होईल. तुमच्या परमेश्वर देवाने दिलेल्या प्रदेशात तुमचे वास्तव्य दीर्घकाळ राहील. तो प्रदेश कायमचा तुमचाच होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5045', '5', '4', '41', '¶ मग मोशेने यार्देन नदीच्या पूर्वेला तीन नगरांची निवड केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5046', '5', '4', '42', 'अशासाठी की, पूर्वी काही वैर नसताना, अजाणतेपणी एखाद्याने कोणाची चुकून हत्या केली तर त्यास ह्यातल्या एखाद्या नगराचा आसरा घेता यावा. मृत्यूदंडाला सामोरे जावे लागू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5047', '5', '4', '43', 'ती नगरे अशी: रऊबेन वंशासाठी रानातील माळावरचे बेसेर नगर, गाद वंशासाठी गिलाद प्रदेशातील रामोथ नगर आणि मनश्शेच्या वंशासाठी बाशान प्रदेशातील गोलान नगर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5048', '5', '4', '44', '¶ इस्राएल लोक मिसर देशातून बाहेर पडल्यावर मोशेने त्यांना हे नियमशास्त्र, दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5049', '5', '4', '45', 'इस्राएली लोक मिसरातून बाहेर आले तेव्हा मोशेने हे निर्बंध सांगितले. ते बेथपौरच्या समोरच्या खोऱ्यात यार्देन नदीच्या पूर्वेला होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5050', '5', '4', '46', 'म्हणजेच हेशबोन नगरातील अमोऱ्यांचा राजा सीहोन याला पराजित केले त्याच्या देशात यार्देनेच्या पूर्वेस म्हणजे बेथ-पौराच्या समोरील खोऱ्यात (मोशे आणि इस्राएलाच्या लोकांनी मिसर देशातून बाहेर पडल्यावर सीहोनचा पराभव केला होता.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('5051', '5', '4', '47', 'त्यांनी हा देश आणि बाशानाचा राजा ओग याचाही देश ताब्यात घेतला. अमोऱ्यांचे हे दोन्ही राजे यार्देन नदीच्या पूर्वेकडे राहत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5052', '5', '4', '48', 'आर्णोन खोऱ्याच्या सीमेवरील अरोएर नगरापासून सरळ सिर्योन (म्हणजेच हर्मोन) पर्वतापर्यंत हा प्रदेश पसरलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5053', '5', '4', '49', 'यार्देन नदीच्या पूर्वेकडील संपूर्ण खोरे, दक्षिणेला अराबा (मृत) समुद्रापर्यंतचा विस्तार, आणि पूर्वेला पिसगा पर्वताच्या पायथ्यापर्यंत एवढा हा प्रदेश त्यांनी काबीज केला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5054', '5', '5', '1', '¶ मोशेने सर्व इस्राएल लोकांस एकत्र बोलवून सांगितले, “इस्राएल लोकहो, आज मी जे विधी आणि नियम सांगतो ते ऐका. तुम्ही ते शिका आणि त्यांचे काटेकोरपणे पालन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5055', '5', '5', '2', 'होरेब पर्वताजवळ असताना आमचा देव परमेश्वर ह्याने आपल्याबरोबर करार केला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5056', '5', '5', '3', 'हा पवित्र करार परमेश्वराने आपल्या पूर्वजांशी नाही तर आपल्याशीच आज ह्यात असणाऱ्या आपल्या सर्वांशी केला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5057', '5', '5', '4', 'त्या पर्वतावर प्रत्यक्ष आपल्यासमोर उभे राहून, अग्नीतून परमेश्वराने आपल्याशी तोंडोतोंड भाषण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5058', '5', '5', '5', 'पण त्या अग्नीच्या भीतीने तुम्ही तो पर्वत चढला नाही. तेव्हा त्याचे म्हणणे तुमच्यापर्यंत पोचवायला मी तुम्हा दोघांच्यामध्ये उभा राहिलो. तेव्हा परमेश्वर म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5059', '5', '5', '6', 'मिसर देशामध्ये तुम्ही गुलामीत होता तेथून मी तुम्हास बाहेर काढले, तो मी परमेश्वर, तुमचा देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5060', '5', '5', '7', 'माझ्याखेरीज तुला अन्य देव नसावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5061', '5', '5', '8', 'तुम्ही आपणासाठी कोरीव मूर्ती करु नका, वर आकाश, खाली पृथ्वी किंवा पाणी यातील कोणाचीही प्रतिमा करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5062', '5', '5', '9', 'त्यांच्यापुढे झुकू नका किंवा त्यांची सेवा करु नका. कारण मी तुमचा देव परमेश्वर ईर्ष्यावान आहे. जे माझा द्वेष करतात, त्यांच्या अन्यायाबद्दल मी शासन करतो त्यांच्या मुलांना एवढेच नव्हे तर त्याच्या चार पिढ्यांना शासन करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5063', '5', '5', '10', 'पण जे माझ्यावर प्रेम करतील आणि माझ्या आज्ञा पाळतील त्यांच्यावर मी दया करीन. त्यांच्या हजारो पिढ्यांवर माझी कृपा राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5064', '5', '5', '11', 'तुमचा देव परमेश्वर ह्याचे नाव व्यर्थ घेवू नका. जो परमेश्वराचे नाव व्यर्थ घेईल त्याची तो गय करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5065', '5', '5', '12', 'शब्बाथ दिवस तुमचा देव परमेश्वर ह्याच्या आज्ञेप्रमाणे पवित्र दिवस म्हणून पाळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5066', '5', '5', '13', 'सहा दिवस तुम्ही श्रम करून आपले सर्व काम करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5067', '5', '5', '14', 'पण सातवा दिवस हा तुमचा देव परमेश्वरा ह्याच्या सन्मानार्थ शब्बाथाचा दिवस आहे. म्हणून त्यादिवशी कोणीही काम करता कामा नये. तुम्ही तुमची मुले, मुली, किंवा दासदासी, परके, एवढेच नव्हे तर तुमचे बैल, गाढव इत्यादी पशू यांनी सुद्धा काम करु नये. तुमच्या गुलामांनाही तुमच्या सारखाच विसावा घेता आला पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5068', '5', '5', '15', 'मिसर देशात तुम्ही गुलाम होता याचा विसर पडू देऊ नका. तुमचा देव परमेश्वर ह्याने आपल्या सामर्थ्याने तुम्हास तेथून बाहेर आणले, त्याने तुम्हास मुक्त केले. म्हणून शब्बाथ नेहमी विशेष दिवस म्हणून पाळा, ही तुमचा देव परमेश्वर ह्याची आज्ञा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5069', '5', '5', '16', 'आपल्या आईवडीलांचा मान ठेवा. ही तुमचा देव परमेश्वर ह्याची आज्ञा आहे. हिचे पालन केले तर तुम्हास दीर्घायुष्य मिळेल. तुम्हास दिलेल्या प्रदेशात तुमचे कल्याण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5070', '5', '5', '17', 'कोणाचीही हत्या करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5071', '5', '5', '18', 'व्यभिचार करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5072', '5', '5', '19', 'चोरी करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5073', '5', '5', '20', 'आपल्या शेजाऱ्याविरूद्ध खोटी साक्ष देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5074', '5', '5', '21', 'दुसऱ्याच्या पत्नीची अभिलाषा बाळगू नका. दुसऱ्याचे घर, शेत, दासदासी, गुरे गाढवे, कशाचीही हाव बाळगू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5075', '5', '5', '22', 'पुढे मोशे म्हणाला, ही वचने परमेश्वराने अग्नी, मेघ आणि घनदाट अंधार यातून तुम्हास मोठ्या आवाजात सांगितली. तेव्हा तुम्ही त्या पर्वतापाशी एकत्र जमला होता. एवढे सांगितल्यावर अधिक न बोलता त्याने ती दोन दगडी पाट्यांवर लिहून माझ्याकडे दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5076', '5', '5', '23', '¶ पर्वत धगधगून पेटलेला असताना तुम्ही त्याची वाणी काळोखातून ऐकलीत. तेव्हा तुमच्या वंशातील वडीलधारे आणि प्रमुख माझ्याकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5077', '5', '5', '24', 'आणि म्हणाले, “आमचा देव परमेश्वर ह्याने आम्हास त्याचे तेज आणि महानता दाखवली आहे. त्यास प्रत्यक्ष अग्नीतून बोलताना आम्ही ऐकले. देव मनुष्याशी बोलला तरी मनुष्य जगू शकतो हे आम्ही पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5078', '5', '5', '25', 'पण पुन्हा परमेश्वर देव आमच्याशी बोलला तर आम्ही नक्की मरू. तो भयंकर अग्नी आम्हास बेचीराख करील. आणि आम्हास मरायचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5079', '5', '5', '26', 'साक्षात देवाला अग्नीतून बोलताना ऐकूनही नंतर जिवंत राहिला आहे, असा आमच्याखेरीज कोणीही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5080', '5', '5', '27', 'तेव्हा मोशे, तूच आपला देव परमेश्वर ह्याच्या जवळ जाऊन त्याचे म्हणणे ऐकून घे. आणि मग ते आम्हास सांग. आम्ही ते ऐकून त्याप्रमाणे वागू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5081', '5', '5', '28', 'हे तुमचे बोलणे परमेश्वराने ऐकले. तो मला म्हणाला, “मी सर्व ऐकलेले आहे आणि ते ठीकच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5082', '5', '5', '29', 'ते माझे भय धरून मजशी आदराने वागले, माझ्या आज्ञा मनापासून पाळल्या तर त्यांचे व त्यांच्या वंशजांचे निरंतर कल्याण होईल. एवढेच मला त्यांच्याकडून हवे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5083', '5', '5', '30', 'त्यांना सांग तुम्ही परत आपापल्या जागी जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5084', '5', '5', '31', 'पण मोशे तू इथेच थांब. त्यांना द्यायच्या सर्व आज्ञा, विधी नियम मी तुला सांगतो. त्यांना मी जो देश वतन म्हणून देत आहे तेथे त्यांनी ते पाळावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5085', '5', '5', '32', 'तेव्हा तुमचा देव परमेश्वर याने दिलेल्या आज्ञेप्रमाणे आपले आचरण राहील याची खबरदारी घ्या. त्यालाच अनुसरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5086', '5', '5', '33', 'तुमचा देव परमेश्वर ह्याने दाखवलेल्या मार्गानेच चाला. म्हणजे तुम्हास वतन दिलेल्या प्रदेशात तुम्ही सुखाने व दीर्घकाळ रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5087', '5', '6', '1', '¶ तुमचा देव परमेश्वर ह्याने तुम्हास सांगण्यासाठी सांगितलेले विधी, नियम व आज्ञा दिल्या त्या या आहेत. जो प्रदेश तुम्ही वतन करून घेण्यासाठी यार्देनेच्या पैलतीरी जात आहात तेथे हे नियम पाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5088', '5', '6', '2', 'तुम्ही, तुमची मुले व नातवंडे या सर्वांनी आमरण आपला देव परमेश्वर याचे भय धरावे. त्याने घालून दिलेले नियम पाळावे, म्हणजे तुम्ही दीर्घायुषी व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5089', '5', '6', '3', 'इस्राएल लोकहो, काळजीपूर्वक ऐका व हे नियम पाळा. मग तुमचे कल्याण होईल. तुम्ही बहुगुणित व्हाल आणि तुमच्या देशात दुधामधाचे पाट वाहतील. परमेश्वर देवाने कबूल केल्याप्रमाणे सर्वकाही मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5090', '5', '6', '4', 'हे इस्राएल लोकहो, ऐका! परमेश्वर हाच आपला देव आहे. परमेश्वर एकच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5091', '5', '6', '5', 'आणि आपला देव परमेश्वर ह्यावर संपूर्ण अंत:करणाने, संपूर्ण मनाने व संपूर्ण शक्तीने प्रेम करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5092', '5', '6', '6', 'मी आज दिलेल्या आज्ञा तुमच्या कायम लक्षात असू द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5093', '5', '6', '7', 'त्या आपल्या मुलाबाळांनाही शिकवा. घरी-दारी, झोपता उठता त्याविषयी बोलत राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5094', '5', '6', '8', 'त्या लिहून आठवणीसाठी हाताला चिन्हादाखल बांधा व कपाळावर चिकटवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5095', '5', '6', '9', 'दरवाजाच्या खांबांवर व फाटकांवर त्या लिहून ठेवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5096', '5', '6', '10', '¶ अब्राहाम, इसहाक आणि याकोब या तुमच्या पूर्वजांना तुम्हास हा देश देण्याचे तुमचा देव परमेश्वर ह्याने वचन दिले होते. तो तुम्हास मिळेल. तुम्ही स्वत: वसवलेली नाहीत अशी मोठी, समृध्द नगरे तो तुम्हास देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5097', '5', '6', '11', 'उत्तम वस्तूंनी भरलेली घरे परमेश्वर तुम्हास देईल. तुम्हास खोदाव्या न लागलेल्या विहिरी परमेश्वर तुम्हास देईल. तुम्ही लागवड न केलेले द्राक्षांचे आणि जैतून वृक्षांचे मळे तुम्हास देईल. आणि मुबलक अन्नधान्याने तुम्ही तृप्त व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5098', '5', '6', '12', 'पण सावध राहा! परमेश्वरास विसरु नका. मिसरमध्ये तुम्ही गुलाम होता पण तेथून त्याने तुम्हास बाहेर आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5099', '5', '6', '13', 'तुमचा देव परमेश्वर याचे भय धरा व त्याचीच सेवा करा. शपथ घेताना त्याच्या नावाने शपथ वाहा, खोट्या देवांच्या नावाने वाहू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5100', '5', '6', '14', 'तुमच्या आसपासच्या राष्ट्रांतील लोकांच्या दैवतांच्या नादी लागू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5101', '5', '6', '15', 'कारण तुमच्यामध्ये असणारा तुमचा देव परमेश्वर ईर्ष्यावान आहे. त्याच्या लोकांनी इतर दैवतांची पूजा केलेली परमेश्वरास आवडत नाही. भलत्याच दैवतांची तुम्ही पूजा केल्यास त्याचा कोप होईल. त्या क्रोधाने तो तुम्हास पृथ्वीच्या पाठीवरुन नष्ट करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5102', '5', '6', '16', 'मस्सा येथे तुम्ही आपला देव परमेश्वर याची परीक्षा पाहिलीत, तसे इथे करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5103', '5', '6', '17', 'तुमचा देव परमेश्वर ह्याने दिलेल्या आज्ञा कटाक्षाने पाळा. त्याच्या शिकवणीचे व नियमांचे पालन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5104', '5', '6', '18', 'उचित आणि चांगले आहे तेच करा. त्यानेच परमेश्वर प्रसन्न होतो. त्याने तुमचे कल्याण होईल. परमेश्वराने जो चांगला प्रदेश तुम्हास द्यायचे तुमच्या पूर्वजांना कबूल केले आहे, त्यामध्ये तुमचा प्रवेश होऊन त्याचे वतन तुम्हास मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5105', '5', '6', '19', 'परमेश्वराने कबूल केल्याप्रमाणे, तुम्ही आपल्या शत्रूंना हुसकावून लावाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5106', '5', '6', '20', 'आपल्या परमेश्वर देवाने जी शिकवण दिली, विधी नियम सांगितले त्याचा अर्थ काय असे पुढे तुमची मुले विचारतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5107', '5', '6', '21', 'तेव्हा त्यांना सांगा की आम्ही मिसरमध्ये फारोचे गुलाम होतो. परंतु परमेश्वराने आपल्या प्रचंड सामर्थ्याने आम्हास तेथून बाहेर आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5108', '5', '6', '22', 'परमेश्वराने मिसरी लोक, फारो व त्याचे कुटुंब यांच्याविरूद्ध मोठे प्रभावी चमत्कार करून दाखवले ते आम्ही प्रत्यक्ष पाहिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5109', '5', '6', '23', 'आपल्या पूर्वजांना कबूल केलेला प्रदेश आपल्याला द्यायला त्याने आम्हांला मिसरमधून बाहेर आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5110', '5', '6', '24', 'ही सर्व शिकवण पाळायची आज्ञा परमेश्वराने आम्हास दिली आहे. आपण आपला देव परमेश्वर ह्याचे भय बाळगावे. मग तो आपल्याला कायम जिवंत ठेवील व आपले भले करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5111', '5', '6', '25', 'जर आपण काळजीपूर्वक आपला देव परमेश्वर याचे सर्व नियम पाळले तर ते आपले नीतिमत्व ठरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5112', '5', '7', '1', '¶ जो देश वतन करून घ्यायला तुम्ही निघाला आहात तेथे तुमचा देव परमेश्वर तुम्हास नेईल. आणि हित्ती, गिर्गाशी, अमोरी, कनानी, परिज्जी, हिव्वी, यबूसी अशा तुमच्यापेक्षा मोठ्या आणि बलाढ्य अशा सात राष्ट्रांना तुमच्यासमोरून घालवून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5113', '5', '7', '2', 'तुमचा देव परमेश्वर त्यांना तुमच्या अधिपत्याखाली आणेल आणि तुम्ही त्यांचा पराभव कराल तेव्हा तुम्ही त्यांचा समूळ विध्वंस करा. त्यांच्याशी कुठलाही करार करु नका. त्यांना दया दाखवू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5114', '5', '7', '3', 'त्यांच्याशी सोयरीक जुळवू नका. आपल्या मुली त्यांना देऊ नका. त्याच्या मुली आपल्या मुलांना करून घेऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5115', '5', '7', '4', 'कारण ते लोक तुमच्या मुलांना माझ्यापासून विचलीत करतील. त्यामुळे तुमची मुले अन्य दैवतांचे भजन पूजन करतील. अशाने परमेश्वराचा तुमच्यावर कोप होईल व तो तात्काळ तुमचा नाश करील. खोट्या देवांचा नाश करा');
INSERT INTO `bible_verses_mr_irv` VALUES ('5116', '5', '7', '5', 'त्या देशात तुम्ही असे करा. त्यांच्या वेद्या पाडून टाका. त्यांचे स्मारकस्तंभ फोडून टाका. अशेरा दैवताचे स्तंभ उपटून टाका, मूर्ती जाळून टाका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5117', '5', '7', '6', 'कारण तुम्ही तुमचा देव परमेश्वराची पवित्र प्रजा आहात. जगाच्या पाठीवरील सर्व लोकांमधून त्याने आपली खास प्रजा म्हणून तुमचीच निवड केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5118', '5', '7', '7', 'परमेश्वराने प्रेमाने तुम्हासच का निवडले? तुम्ही एखाद्या मोठ्या राष्ट्रातील होता म्हणून नव्हे. उलट तुम्ही संख्येने सगळ्यात कमी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5119', '5', '7', '8', 'पण सर्व सामर्थ्यानिशी तुम्हास दास्यातून मुक्त करून परमेश्वराने तुम्हास मिसर देशाबाहेर आणले, फारो राजाच्या अंमलातून सुटका केली. याचे कारण हेच की तुमच्यावर त्याचे प्रेम आहे आणि तुमची पूर्वजांना दिलेले वचन त्यास पाळायचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5120', '5', '7', '9', 'तेव्हा लक्षात ठेवा तुमचा देव परमेश्वर हाच एक देव आहे. त्यावर विश्वास ठेवा. तो आपला करार पाळतो. त्याच्यावर प्रेम करणाऱ्या आणि त्याच्या आज्ञा पाळणाऱ्या लोकांवर व त्यांच्या पुढच्या हजारो पिढ्यांवर तो दया करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5121', '5', '7', '10', 'पण त्याचा द्वेष करणाऱ्यांना तो शासन करतो. तो त्यांचा नाश करील. त्याचा द्वेष करणाऱ्यांना शासन करण्यास तो विलंब करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5122', '5', '7', '11', 'तेव्हा ज्या आज्ञा व विधी, नियम आज मी सांगितले त्यांचे काळजीपूर्वक पालन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5123', '5', '7', '12', '¶ मग असे होईल की, तुम्ही हे विधी ऐकले, पाळले, व आचरले तर त्यामुळे तुमचा देव परमेश्वर याने तुमच्या पुर्वजांशी शपथपूर्वक केलेला करार व प्रेमदया तो तुमच्यावरही राखील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5124', '5', '7', '13', 'तो तुमच्यावर प्रेम करील, तुम्हास आशीर्वाद देईल. तुमच्या राष्ट्राची तो वाढ करील. तो तुमच्या मुलाबाळांना आर्शीवाद देईल. तुमची शेते पिके तो आशीर्वादीत करील. तो तुम्हास धान्य, नवीन द्राक्षरस व तेल देईल. तुमची गुरेढोरे व शेरडेमेंढरे ह्यांना तो आशीर्वाद देईल. तुमच्या पूर्वजांना वचन दिलेल्या प्रदेशात हे सर्व आशीर्वाद तो तुम्हास देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5125', '5', '7', '14', 'इतरांपेक्षा तुम्ही जास्त आशीर्वादीत व्हाल. प्रत्येक दांपत्याला मुले आणि मुली होतील. गाई वासरांना जन्म देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5126', '5', '7', '15', 'परमेश्वर सर्व आजार काढून टाकील. मिसर देशात तुम्हास माहीत असलेली कोणतीही भयंकर रोगराई इथे होणार नाही. हे रोग परमेश्वर तुमच्या शत्रूंवर आणील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5127', '5', '7', '16', 'तुमचा देव परमेश्वर ह्याने तुमच्या हाती सोपवलेल्या सर्वांचा तुम्ही पराभव करून विध्वंस करा. त्यांच्याबाबतीत वाईट वाटून घेऊ नका. त्यांच्या दैवतांची सेवा करु नका. कारण ती दैवते म्हणजे तुम्हास अडकवणारा सापळा आहे. त्याने तुमच्या आयुष्याचा नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5128', '5', '7', '17', 'ही राष्ट्रे आपल्यापेक्षा बलवान आहेत, त्यांना आम्ही कसे घालवून देऊ असा विचारही मनात आणू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5129', '5', '7', '18', 'त्यांची मुळीच भीती बाळगू नका. आपल्या परमेश्वर देवाने फारोचे आणि मिसर देशाचे काय केले ते आठवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5130', '5', '7', '19', 'त्यांच्यावर कशी भयंकर संकटे आणली, काय चमत्कार केले हे तुम्ही पाहिलेले आहे. तुम्हास मिसर देशा बाहेर काढतानाचे त्याचे प्रताप व सामर्थ्य तुम्हास माहीत आहेत. ज्या लोकांची तुम्हास भीती वाटत आहे त्यांच्याविरुध्द तुमचा देव परमेश्वर असेच सामर्थ्य वापरील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5131', '5', '7', '20', 'याव्यतिरिक्त, जे तुमच्या तावडीतून निसटतील, लपून बसतील त्यांच्या मागावर परमेश्वर आपला देव गांधीलमाश्या पाठवील. त्यामुळे त्यांचाही नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5132', '5', '7', '21', 'तेव्हा त्यांना घाबरु नका. कारण परमेश्वर आपला देव तुमच्याबरोबर आहे. तो महान आणि भययोग्य देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5133', '5', '7', '22', 'त्या राष्ट्रांना आपला देव परमेश्वर हळूहळू घालवून देईल. त्यांचा तुम्ही एकाच वेळी विध्वंस करणार नाही. कारण तसे झाले तर वन्यपशूंची संख्या फार वाढेल व ते तुम्हास त्रास देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5134', '5', '7', '23', 'पण त्या राष्ट्रांचा बिमोड करण्यात तुमचा देव परमेश्वर तुम्हास साहाय्य करील. युद्धात त्यांच्यात गोंधळ माजवील आणि शेवटी त्यांचा नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5135', '5', '7', '24', 'परमेश्वराच्या मदतीने तुम्ही त्यांच्या राजांचा पराभव कराल, त्यांना ठार कराल आणि जगाच्या आठवणीतूनही ते पुसले जातील. कोणीही तुम्हास अडवू शकणार नाही. तुम्ही सर्वांचा विध्वंस कराल!');
INSERT INTO `bible_verses_mr_irv` VALUES ('5136', '5', '7', '25', 'त्यांच्या दैवतांच्या मूर्ती तुम्ही आगीत टाकून जाळून टाका. त्या मूर्तीवरच्या चांदीसोन्याचा मोह धरू नका, ते घेऊ नका, कारण तो सापळाच आहे, त्याने तुमचे आयुष्य बरबाद होईल. आपला देव परमेश्वर याला त्यांचा वीट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5137', '5', '7', '26', 'त्या अमंगळ, हानिकारक मूर्ती तुम्ही घरीही आणू नका. त्यांचा अव्हेर कर, कारण ती नाशास पात्र ठरलेली वस्तू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5138', '5', '8', '1', '¶ आज मी दिलेल्या सर्व आज्ञांचे पालन करा. कारण त्याने तुम्ही जगाल, आणि बहुगुणित व्हाल व तुमच्या पूर्वजांना परमेश्वराने कबूल केलेल्या प्रदेशात प्रवेश करून तो तुम्ही ताब्यात घ्याल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5139', '5', '8', '2', 'तसेच गेली चाळीस वर्षे आपल्या परमेश्वर देवाने तुम्हास रानावनातून कसे चालवले, त्या प्रवासाची आठवण ठेवा. परमेश्वर तुमची परीक्षा पाहत होता. तुम्हास नम्र करावे, तुमच्या अंत:करणातील गोष्टी जाणून घ्याव्या, तुम्ही त्याच्या आज्ञा पाळता की नाही ते बघावे म्हणून त्याने हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5140', '5', '8', '3', 'परमेश्वराने तुम्हास लीन केले, तुमची उपासमार होऊ दिली आणि मग, तुम्ही व तुमचे पूर्वज यांना माहीत नसलेला मान्ना तुम्हास खाऊ घातला. मनुष्य फक्त भाकरीवर जगत नाही, तर परमेश्वराच्या मुखातून निघणाऱ्या हर एक वचनाने जगतो हे तुम्हास कळावे, म्हणून त्याने हे सर्व केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5141', '5', '8', '4', 'गेल्या चाळीस वर्षात तुमचे कपडे जीर्ण झाले नाहीत की तुमचे पाय सुजले नाहीत. का बरे? कारण परमेश्वराने तुमचे रक्षण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5142', '5', '8', '5', 'तुमचा देव परमेश्वर ह्याने तुमच्यासाठी या सर्व गोष्टी केल्या आहेत ह्याची आठवण तुम्ही ठेवलीच पाहिजे. बाप आपल्या मुलाला शिकवतो, त्याच्यावर संस्कार करतो तसा तुमचा देव परमेश्वर तुम्हास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5143', '5', '8', '6', 'तुमचा देव परमेश्वर ह्याच्या आज्ञा पाळा, त्यास अनुसरा आणि त्याच्याबद्दल भय धरून आदर बाळगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5144', '5', '8', '7', 'तुमचा देव परमेश्वर तुम्हास उत्तम देशात घेऊन जात आहे. ती भूमी सुजला, सुफला आहे. तेथे डोंगरात उगम पावून जमिनीवर वाहणारे नद्या-नाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5145', '5', '8', '8', 'ही जमीन गहू, जव, द्राक्षमळे, अंजीर, डाळिंब यांनी समृद्ध आहे. येथे जैतून तेल, मध यांची रेलचेल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5146', '5', '8', '9', 'येथे मुबलक धान्य आहे. कोणत्याही गोष्टीची तुम्हास उणीव नाही. येथील दगड लोहयुक्त आहेत. तुम्हास डोंगरातील तांबे खोदून काढता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5147', '5', '8', '10', 'तेव्हा तुम्ही खाऊन तृप्त व्हावे आणि असा चांगला प्रदेश दिल्याबद्दल तुमचा देव परमेश्वर ह्याचे गुणगान गावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5148', '5', '8', '11', '¶ सावध असा! तुमचा देव परमेश्वर याचा विसर पडू देऊ नका! मी दिलेल्या आज्ञा नियम, विधी, यांचे कटाक्षाने पालन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5149', '5', '8', '12', 'त्यामुळे तुम्हास अन्नधान्याची कमतरता पडणार नाही. तुम्ही चांगली घरे बांधून त्यामध्ये रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5150', '5', '8', '13', 'तुमची गुरेढोरे आणि शेळ्यामेंढ्या यांची संख्या वाढेल. सोनेरुपे आणि मालमत्ता वाढेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5151', '5', '8', '14', 'या भरभराटीने उन्मत्त होऊ नका. आपला देव परमेश्वर याला विसरु नका. मिसरमध्ये तुम्ही गुलाम होता. परंतु मिसरमधून परमेश्वराने तुमची सुटका केली व बाहेर आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5152', '5', '8', '15', 'विषारी नाग आणि विंचू असलेल्या निर्जल, रखरखीत अशा भयंकर रानातून त्याने तुम्हास आणले. त्याने तुमच्यासाठी खडकातून पाणी काढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5153', '5', '8', '16', 'तुमच्या पूर्वजांनी कधीही न पाहिलेला मान्ना तुम्हास खायला घालून पोषण केले. परमेश्वराने तुमची परीक्षा पाहिली. शेवटी तुमचे भले व्हावे म्हणून परमेश्वराने तुम्हास नम्र केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5154', '5', '8', '17', 'हे धन मी माझ्या बळावर आणि कुवतीवर मिळवले असे चुकूनसुद्धा मनात आणू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5155', '5', '8', '18', 'तुमचा देव परमेश्वर याचे स्मरण ठेवा. त्यानेच तुम्हास हे सामर्थ्य दिले हे लक्षात ठेवा. त्याने तरी हे का केले? कारण आजच्याप्रमाणेच त्याने तुमच्या पूर्वजांशी पवित्र करार केला होता, तोच तो पाळत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5156', '5', '8', '19', 'तेव्हा आपला देव परमेश्वर ह्याला विसरु नका. इतर दैवतांना अनुसरू नका. त्यांची पूजी किंवा सेवा करु नका. तसे केलेत तर तुमचा नाश ठरलेलाच आहे, ही ताकीद मी आताच तुम्हास देऊन ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5157', '5', '8', '20', 'ज्या राष्ट्रांचा नाश परमेश्वर तुमच्यासमोर करणार आहे त्यांच्याप्रमाणेच तुम्हीही नाश पावाल, कारण तुम्ही आपला देव परमेश्वर ह्याची वाणी ऐकली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5158', '5', '9', '1', '¶ हे इस्राएलांनो ऐका, तुम्ही आज यार्देन नदीपलीकडे जाणार आहात. तुमच्यापेक्षा मोठी आणि शक्तीशाली अशी राष्ट्रे ताब्यात घेणार आहात. तेथील नगरे मोठी आहेत. त्यांची तटबंदी आकाशाला भिडलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5159', '5', '9', '2', 'तेथील अनाकी वंशाचे लोक उंच आणि धिप्पाड आहेत. हे तुम्हास माहीत आहेच. त्यांचा पाडाव कोणी करु शकणार नाही असे त्यांच्याविषयी आपल्या हेरांनी म्हटलेले तुम्ही ऐकलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5160', '5', '9', '3', 'पण तुमचा देव परमेश्वर नदी उतरुन आधी तुमच्यापुढे जाणार आहे ह्याची खात्री बाळगा. आणि विध्वंस करणाऱ्या अग्नीसारखा तो आहे. तो राष्ट्रांचा विध्वंस करील. त्या राष्ट्रांना तुमच्यापुढे नमवेल. मग तुम्ही त्यांना घालवून द्याल, त्यांचा तात्काळ पराभव कराल. हे घडणार आहे, असे परमेश्वराने वचनच दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5161', '5', '9', '4', 'तुमचा देव परमेश्वर त्या राष्ट्रांना तुमच्यापुढून हुसकावून लावेल. पण आमच्या पुण्याईमुळेच परमेश्वराने हा प्रदेश आमच्या ताब्यात दिला असे मनात आणू नका. कारण ते खोटे आहे. परमेश्वराने त्यांना घालवले ते त्यांच्या दुष्टपणामुळे, तुमच्या सात्विकपणामुळे नव्हे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5162', '5', '9', '5', 'तुम्ही फार चांगले आहा आणि योग्य मार्गाने जगता म्हणून तुम्ही येथे राहायला जाणार आहात असे नाही. या राष्ट्रांच्या दुष्टपणामुळे तुमचा देव परमेश्वर त्यांना घालवून देत आहे आणि अब्राहाम, इसहाक व याकोब या पूर्वजांना दिलेला शब्द तो पाळत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5163', '5', '9', '6', '¶ म्हणून तुम्ही हे निश्चित लक्षात ठेवा की, तुमच्या चांगूलपणामुळे हा उत्तम देश तुमचा देव परमेश्वर तुम्हास वतन म्हणून देत आहे असे नाही, कारण तुम्ही फार ताठमानेचे राष्ट्र आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5164', '5', '9', '7', 'रानात असताना तुम्ही तुमच्या परमेश्वर देवाचा कोप ओढवून घेतला होता. मिसर सोडल्या दिवसापासून ते इथे येईपर्यंत तुम्ही परमेश्वराच्या आज्ञेविरूद्ध बंड करीत आलेले आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5165', '5', '9', '8', 'होरेबात तुम्ही परमेश्वरास क्रोधाविष्ट केलेत. तेव्हाच तो तुमचा नाश करणार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5166', '5', '9', '9', 'त्याचे असे झाले; परमेश्वराने तुमच्याशी केलेला पवित्र करार म्हणजे दगडी पाट्या घेण्यासाठी मी डोंगरावर चढून गेलो. तेथे मी चाळीस दिवस अन् चाळीस रात्री अन्नपाणी न घेता राहिलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5167', '5', '9', '10', 'परमेश्वराने त्या पाट्या माझ्या हवाली केल्या. परमेश्वराने आपल्या हाताने त्या पाट्यांवर त्याच्या आज्ञा लिहिल्या. तुम्ही पर्वतापाशी जमलेले असताना देव अग्नीतून तुमच्याशी जे बोलला ते सर्व त्याने लिहिले');
INSERT INTO `bible_verses_mr_irv` VALUES ('5168', '5', '9', '11', 'चाळीस दिवस, चाळीस रात्री झाल्यावर परमेश्वराने त्या आज्ञापटाच्या पाट्या मला दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5169', '5', '9', '12', 'परमेश्वर म्हणाला, “ऊठ आणि ताबडतोब खाली जा. मिसरहून तू आणलेले लोक बिघडले आहेत. इतक्यातच ते माझ्या आज्ञांपासून बहकले आहेत. त्यांनी स्वत: साठी एक ओतीव मूर्ती केली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5170', '5', '9', '13', 'परमेश्वर असेही मला म्हणाला, “मी या लोकांस पाहीले आहे. ते फार हट्टी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5171', '5', '9', '14', 'मला आडवू नकोस, त्यांचा नाश करु दे. मी त्यांचे नाव आकाशाखालून खोडून टाकीन. मग मी तुझे, त्यांच्याहून श्रेष्ठ आणि समर्थ असे दुसरे राष्ट्र उभारीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5172', '5', '9', '15', 'मग मी मागे फिरुन डोंगर उतरुन आलो. डोंगरावर आग धगधगत होती. माझ्या हातात आज्ञापटाच्या दोन पाट्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5173', '5', '9', '16', 'मी पाहिले की तुमचा देव परमेश्वर त्याच्या इच्छेविरूद्ध वागून तुम्ही पाप केले होते. तुम्ही सोन्याच्या वासराची ओतीव मूर्ती केली होती. परमेश्वर देवाच्या आज्ञा पाळण्याचे थांबवून तुम्ही बहकून गेला होता!');
INSERT INTO `bible_verses_mr_irv` VALUES ('5174', '5', '9', '17', 'तेव्हा मी धरलेल्या त्या आज्ञापटाच्या पाट्या हातातून फेकून दिल्या आणि तुमच्या समोर त्या फोडून टाकल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5175', '5', '9', '18', 'मग मी परमेश्वरापुढे जमिनीवर डोके टेकून पूर्वीप्रमाणेच चाळीस दिवस अन् चाळीस रात्र पालथा पडून राहिलो. तुमच्या घोर पापामुळे मी हे केले. परमेश्वराच्या दृष्टीने तुम्ही हे फार वाईट केले आणि परमेश्वराचा कोप ओढवून घेतलात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5176', '5', '9', '19', 'परमेश्वराच्या कोपाची मला भीती वाटत होती कारण संतापाच्या भरात त्याने तुमचा संहार केला असता. पण या ही वेळी परमेश्वराने माझे ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5177', '5', '9', '20', 'परमेश्वर अहरोनावर इतका संतापला होता की, त्याचा नाश करणार होता. पण मी त्याच्यासाठी प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5178', '5', '9', '21', 'मग तुमचे ते अमंगळ कृत्य, तुम्ही केलेली वासराची मूर्ती मी आगीत जाळून टाकली. नंतर तिचे तुकडे तुकडे करून भस्म करून टाकले व डोंगरावरुन वाहणाऱ्या ओढ्यात फेकून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5179', '5', '9', '22', 'नंतर तबेरा, मस्सा व किब्रोथ-हत्तव्वा येथेही तुम्ही परमेश्वरास संतप्त केलेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5180', '5', '9', '23', 'जेव्हा परमेश्वराने कादेश-बर्ण्याहून तुम्हास रवाना करून सांगितले की, “जा, व जो देश मी तुम्हास दिला आहे तो ताब्यात घ्या,” तेव्हाही तुम्ही तुमचा देव परमेश्वर ह्याच्या आज्ञेविरुद्ध बंड केले; तुम्ही त्याच्यावर विश्वास ठेवला नाही व त्याचे सांगणे ऐकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5181', '5', '9', '24', 'जेव्हापासून मी तुम्हास ओळखतो तेव्हापासून तुम्ही परमेश्वराचे ऐकण्यासाठी नेहमीच नकार दिलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5182', '5', '9', '25', 'तेव्हा मी त्याच्या पायाशी चाळीस दिवस अन् चाळीस रात्री पडून राहिलो. कारण तुमचा नाश करीन असे परमेश्वर म्हणाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5183', '5', '9', '26', 'मी परमेश्वरास विनवणी केली की हे प्रभू तुझ्या प्रजेचा नाश करु नकोस. तू आपले लोक तुझे वतन खंडून घेतले आहे. तुझ्या सामर्थ्याने तू त्यांना मिसरमधून मुक्त करून बाहेर आणले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5184', '5', '9', '27', 'अब्राहाम, इसहाक आणि याकोब या तुझ्या सेवकांना तू शब्द दिला आहेस तो आठव. त्यांचा ताठरपणा विसरून जा. त्यांची पापे किंवा दुराचार यांच्याकडे दुर्लक्ष कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5185', '5', '9', '28', 'तू त्यांना शासन केलेस तर मिसरमधील लोक म्हणतील, परमेश्वर त्यांना स्वत:च कबूल केलेल्या प्रदेशात नेऊ शकला नाही. त्यांचा तो द्वेष करत होता. म्हणून मारुन टाकण्यासाठीच त्याने त्यांना रानात आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5186', '5', '9', '29', 'पण हे लोक तुझेच आहेत, म्हणजे तुझे वतन आहेत, तू त्यांना महासामर्थ्याने आपण होऊन मिसर देशातून त्यांना बाहेर आणले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5187', '5', '10', '1', '¶ तेव्हा हुबेहूब पहिल्यासारख्या दोन सपाट दगडी पाट्या परमेश्वराने मला घडवायला सांगितल्या. “त्या घेऊन माझ्याकडे डोंगरावर ये आणि एक लाकडाचा कोशही कर असे सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5188', '5', '10', '2', 'तो पुढे म्हणाला, तू फोडून टाकलेल्या पाट्यांवर होता तोच मजकूर मी या पाट्यांवर लिहीन मग तू या नवीन पाट्या कोशात ठेव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5189', '5', '10', '3', 'मग मी बाभळीच्या लाकडाची एक कोश बनवला. पहिल्यासारख्याच दोन दगडी पाट्या केल्या आणि डोंगरावर गेलो. पाट्या माझ्या हातातच होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5190', '5', '10', '4', 'मग, डोंगरावर सर्व जमले होते तेव्हा ज्या दहा आज्ञा परमेश्वराने अग्नीतून तुम्हास दिल्या त्याच त्याने पहिल्या लेखाप्रमाणे या पाट्यांवर लिहिल्या आणि त्या माझ्या स्वाधीन केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5191', '5', '10', '5', 'मी डोंगर उतरुन खाली आलो. त्या पाट्या मी केलेल्या कोशात ठेवल्या. त्या तशा ठेवायला मला परमेश्वराने सांगितले होते. आणि अजूनही त्या तिथे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5192', '5', '10', '6', 'इस्राएल लोक प्रवास करत बनेयाकान विहिरीवरुन मोसेरोथला आले. तेथे अहरोन मरण पावला. त्यास तेथेच दफन केले. त्याच्या जागी त्याचा मुलगा एलाजार याजकाचे काम करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5193', '5', '10', '7', 'इस्राएल लोक मग मोसेराहून गुदगोदा येथे आणि तेथून पुढे याटबाथा या नद्यांच्या प्रदेशात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5194', '5', '10', '8', 'त्यावेळी परमेश्वराने एका खास कामगिरीसाठी लेवीचा वंश इतरांपेक्षा वेगळा केला. परमेश्वराच्या आज्ञापटाचा तो कोश वाहून नेण्याची जबाबदारी त्यांच्यावर सोपवली. याजक म्हणून परमेश्वराची सेवा करणे, परमेश्वराच्या वतीने लोकांस आशीर्वाद देणे ही त्यांची कामे होती. ती ते अजूनही करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5195', '5', '10', '9', 'त्यामुळेच लेवींना इतरांसारखा जमिनीत व वतनात वाटा मिळाला नाही. परमेश्वर देवाने कबूल केल्याप्रमाणे परमेश्वरच त्यांचे वतन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5196', '5', '10', '10', 'मी पहिल्या वेळेप्रमाणेच चाळीस दिवस आणि रात्र डोंगरावर राहिलो. यावेळी परमेश्वराने माझे ऐकले व तुमचा नाश न करायचे ठरविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5197', '5', '10', '11', 'तेव्हा परमेश्वराने मला सांगितले, “ऊठ आणि लोकांस पुढच्या प्रवासास घेऊन जा. म्हणजे मी त्यांच्या पूर्वजांना जो प्रदेश द्यायचे वचन दिले तेथे ते जाऊन राहतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5198', '5', '10', '12', '¶ आता, हे इस्राएल लोकहो! तुम्ही तुमचा देव परमेश्वर याचे भय धरावे, त्याच्या सर्व मार्गांने चालावे, आणि त्याच्यावर प्रीती करावी, आणि तुम्ही आपल्या सर्व हृदयाने आणि आपल्या सर्व जिवाने परमेश्वर तुमचा देव याची सेवा करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5199', '5', '10', '13', 'परमेश्वराच्या आज्ञा आणि त्याचे जे नियम मी आज तुमच्या बऱ्यासाठी तुम्हास आज्ञापिले ते तुम्ही पाळावे, याशिवाय तुमचा देव तुमच्याकडून काय मागतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('5200', '5', '10', '14', 'सर्वकाही तुमचा देव परमेश्वर ह्याचे आहे. आकाश, आकाशापलीकडचे आकाश, पृथ्वी व पृथ्वीवरचे सर्वकाही परमेश्वर देवाचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5201', '5', '10', '15', 'परमेश्वराचे तुमच्या पूर्वजांवर फार प्रेम होते. त्या प्रेमाखातीर त्याने इतरांना वगळून तुम्हास आपले मानले. आजही वस्तूस्थिती तिच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5202', '5', '10', '16', 'तेव्हा हट्टीपणा सोडा, आपली अंत:करणे परमेश्वरास द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5203', '5', '10', '17', 'कारण परमेश्वर तुमचा देव आहे, तो देवांचा देव व प्रभूंचा प्रभू आहे. तो महान व भययोग्य परमेश्वर आहे. तो विस्मयकारी आहे. त्यास सर्वजण सारखेच आहेत. तो पक्षपात करत नाही की लाच घेत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5204', '5', '10', '18', 'अनाथांना, विधवांना इतकेच काय शहरात आलेल्या परकीयानांही अन्नवस्त्र पुरवून आपले प्रेम दाखवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5205', '5', '10', '19', 'म्हणून तुम्ही परक्यांशी प्रेमाने वागले पाहिजे. कारण मिसर देशात तुम्हीही उपरेच होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5206', '5', '10', '20', 'तुम्ही फक्त तुमचा देव परमेश्वर याचेच भय धरा व त्याचीच सेवा करा, त्याच्याबद्दल आदर बाळगा. त्यास धरुन राहा, शपथ वाहाताना त्याच्याच नावाने शपथ घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5207', '5', '10', '21', 'फक्त परमेश्वराची स्तुती करा. तो तुमचा देव आहे. त्याने केलेले चमत्कार आणि भयानक थोर कृत्ये तुम्ही प्रत्यक्ष पाहिली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5208', '5', '10', '22', 'तुमचे पूर्वज खाली मिसरमध्ये गेले तेव्हा ते फक्त सत्तरजण होते. आता तुमचा देव परमेश्वर याच्या कृपेने तुम्ही त्याच्या कितीतरी पटीने अधिक, आकाशातील ताऱ्यांइतके झाला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5209', '5', '11', '1', '¶ म्हणून तुमचा देव परमेश्वर ह्यांच्यावर प्रेम करा. त्याच्या आज्ञेप्रमाणे वागा. त्याने घालून दिलेल्या नियमांचे, आज्ञांचे पालन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5210', '5', '11', '2', 'परमेश्वराने तुमच्यासाठी केलेले सर्व प्रताप आज आठवा. हे मी तुम्हासच सांगत आहे. तुमच्या मुलाबाळांना नव्हे. कारण त्यांनी या शिस्तींपैकी काहीच पाहिले किंव्हा अनुभवले नाही. तुमचा देव परमेश्वर त्याची थोरवी, त्याचे सामर्थ्य व पराक्रमी हात व ऊगारलेला बाहू ह्याच्याद्ववारे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5211', '5', '11', '3', 'मिसरचा राजा फारो व त्याचा सर्व देश ह्याला त्याने कोणती चिन्हे व चमत्कार दाखवली हे तुम्ही पाहिलेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5212', '5', '11', '4', 'मिसरचे सैन्य, त्यांचे घोडे, रथ यांची कशी दैना झाली, तुमचा ते पाठलाग करत असताना त्यांच्यावर तांबड्या समुद्राच्या पाण्याचा लोंढा कसा आणला हेही तुम्ही पाहिले. परमेश्वराने त्यांना पूर्ण नेस्तनाबूत केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5213', '5', '11', '5', 'तुम्ही येथे येईपर्यंत रानावनातून तुम्हास त्याने कसे आणले हे तुम्हास माहीत आहेच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5214', '5', '11', '6', 'त्याचप्रमाणे रऊबेनाचा मुलगा अलीयाब याच्या दाथान व अबीराम या मुलांचे देवाने काय केले ते तुम्हास माहीत आहे. त्यांना आणि त्यांचे कुटुंबीय, त्यांचे तंबू, नोकरचाकर व गुरेढोरे यांना सर्व इस्राएलादेखत पृथ्वीने आपल्या पोटात घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5215', '5', '11', '7', 'परमेश्वराची ही महान कृत्ये तुमच्या मुलांनी नाही, तर तुम्ही तुमच्या डोळ्यांनी पाहिलीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5216', '5', '11', '8', 'तेव्हा आज मी देतो ती प्रत्येक आज्ञा कटाक्षाने पाळा त्यामुळे तुम्ही बलशाली व्हाल, यार्देन ओलांडून जो देश ताब्यात घ्यायला तुम्ही सिद्ध झाला आहात तो हस्तगत कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5217', '5', '11', '9', 'त्या देशात तुम्ही चिरकाल रहाल. तुमच्या पूर्वजांना व त्यांच्या वंशजांना दुधामधाचा प्रदेश द्यायचे परमेश्वराने वचन दिले आहे. या प्रदेशात सुबत्ता आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5218', '5', '11', '10', 'तुम्ही जेथे जाणार आहात तो प्रदेश तुम्ही सोडून आलेल्या मिसरसारखा नाही. तेथे तुम्ही भाजीच्या मळ्याप्रमाणे बी पेरून पायांनी जमीनीला पाणी देत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5219', '5', '11', '11', 'पण आता मिळणारी जमीन तशी नाही. त्या देशामध्ये डोंगर आणि खोरी आहेत. आकाशातून पडणाऱ्या पावसाचे पाणी या भूमीला मिळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5220', '5', '11', '12', 'तुमचा देव परमेश्वर त्या जमिनीची काळजी घेतो. वर्षांच्या सुरुवातीपासून शेवटपर्यंत त्याची या जमिनीवर कृपादृष्टी असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5221', '5', '11', '13', 'परमेश्वर म्हणतो, ज्या आज्ञा मी आज तुम्हास देत आहे त्यांचे तुम्ही काटेकोरपणे पालन करा. मन:पूर्वक तुमचा देव परमेश्वर याची सेवा करा. त्याच्यावर प्रेम करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5222', '5', '11', '14', 'तसे वागलात तर तुमच्या भूमीवर मी योग्यवेळी पाऊस पाडीन. म्हणजे तुम्हास धान्य, नवीन द्राक्षरस, तेल यांचा साठा करता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5223', '5', '11', '15', 'माझ्यामुळे तुमच्या गुराढोरांना कुरणात गवत मिळेल. तुम्हास खाण्याकरता पुष्कळ असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5224', '5', '11', '16', 'पण सांभाळा, गाफील राहू नका. या देवापासून परावृत होऊन इतर दैवतांचे भजन पूजन करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5225', '5', '11', '17', 'तसे केलेत तर परमेश्वराचा कोप तुमच्यावर होईल. तो आकाश बंद करील आणि मग पाऊस पडणार नाही. जमिनीत पीक येणार नाही. जो चांगला देश परमेश्वर तुम्हास देत आहे त्यामध्ये तुम्हास लवकरच मरण येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5226', '5', '11', '18', 'म्हणून सांगतो या आज्ञा लक्षात ठेवा. त्या हृदयात साठवून ठेवा. त्या लिहून ठेवा. आणि लक्षात राहण्यासाठी हातावर चिन्हादाखल बांधा व कपाळावर लावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5227', '5', '11', '19', 'आपल्या मुलाबाळांना हे नियम शिकवा. घरीदारी, झोपताना, झोपून उठताना त्याविषयी बोलत राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5228', '5', '11', '20', 'घराच्या फाटकांवर, आणि दारांच्या खांबांवर ही वचने लिहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5229', '5', '11', '21', 'म्हणजे जो देश परमेश्वराने तुमच्या पूर्वजांना शपथपूर्वक देऊ केला त्या देशात तुम्ही आणि तुमची मुलेबाळे पृथ्वीवर आकाशाचे छप्पर असेपर्यंत रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5230', '5', '11', '22', 'मी सांगतो त्या सर्व आज्ञा नीट पाळा. परमेश्वर तुमचा देव ह्याजवर प्रेम करा. त्याने सांगितलेल्या मार्गाने जा. त्याच्यावरच निष्ठा ठेवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5231', '5', '11', '23', 'म्हणजे तुम्ही जाल तेव्हा तेथील इतर राष्ट्रांना परमेश्वर तेथून हुसकावून लावेल. तुमच्यापेक्षा मोठ्या आणि सामर्थ्यवान राष्ट्रावर तुम्ही ताबा मिळवाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5232', '5', '11', '24', 'जेथे जेथे तुम्ही पाय ठेवाल ती जमीन तुमची होईल. दक्षिणेतील वाळवंटापासून उत्तरेला लबानोन पर्यंत आणि पूर्वेला फरात नदीपासून पश्चिमेला समुद्रापर्यंत एवढा प्रदेश तुमचा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5233', '5', '11', '25', 'कोणीही तुमचा सामना करु शकणार नाही. परमेश्वर देवाने तुम्हास सांगितल्याप्रमाणे, तुम्ही जेथे जेथे जाल तेथे लोकांस तुमची दहशत वाटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5234', '5', '11', '26', 'आज मी तुमच्यापुढे आशीर्वाद आणि शाप हे पर्याय ठेवत आहे. त्यातून निवड करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5235', '5', '11', '27', 'आज मी तुमचा देव परमेश्वर ह्याच्या ज्या आज्ञा तुम्हास सांगितल्या त्या नीट लक्षपूर्वक पाळल्यात तर तुम्हास आशीर्वाद मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5236', '5', '11', '28', 'पण या आज्ञा न ऐकता भलतीकडे वळालात तर शाप मिळेल. तेव्हा आज मी सांगितल्या मार्गानेच जा. इतर दैवतांच्या मागे लागू नका. परमेश्वरास तुम्ही ओळखता पण इतर दैवतांची तुम्हास ओळख नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5237', '5', '11', '29', 'तुमचा देव परमेश्वर तुम्हास त्या प्रदेशात घेऊन जाईल. तुम्ही लवकरच तो प्रदेश ताब्यात घ्याल. तेथे गेल्याबरोबर तुम्ही गरिज्जीम डोंगरावर जा, व आशीर्वाद उच्चारा. मग तेथून एबाल डोंगरावर जाऊन शापवाणीचा उच्चार करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5238', '5', '11', '30', 'हे डोंगर यार्देन नदीच्या पलीकडे, सुर्य माळवतो त्या दिशेला अराबात राहणाऱ्या कनानी लोकांच्या प्रदेशात, पश्चिमेकडे गिलगाल शहराजवळच्या मोरे येथील ओक वृक्षांजवळ आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5239', '5', '11', '31', 'तुम्ही यार्देन नदी पार करून जाल. तुमचा देव परमेश्वर देत असलेली जमीन तुम्ही ताब्यात घ्याल. ती तुमची असेल. त्यामध्ये वस्ती कराल तेव्हा');
INSERT INTO `bible_verses_mr_irv` VALUES ('5240', '5', '11', '32', 'मी आज सांगितलेले नियम व विधी यांचे काळजीपूर्वक पालन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5241', '5', '12', '1', '¶ परमेश्वर हा तुमच्या पूर्वजांचा देव आहे. त्याने दिलेल्या प्रदेशात तुम्ही हे विधी व नियम यांचे पालन काटेकोरपणे जिवंत रहाल तोपर्यंत काळजीपूर्वक पाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5242', '5', '12', '2', 'आता तेथे असलेल्या ज्या राष्ट्रांना तुम्ही ताब्यात घेणार आहात. त्यातले लोक ज्या ठिकाणी, उंच पर्वत, टेकड्यांवर, आणि हिरवीगार झाडी अशा बऱ्याच ठिकाणी आपल्या देवाची उपासना करीत असतील त्या सर्वांचा तुम्ही अवश्य नाश करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5243', '5', '12', '3', 'तुम्ही तेथील वेद्या मोडून टाका, दगडी स्मारकस्तंभांचा विध्वंस करा. अशेरा मूर्ती जाळा, त्यांच्या दैवतांच्या कोरीव मूर्तीची मोडतोड करा. म्हणजे त्याठिकाणी त्यांची नावनिशाणीही उरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5244', '5', '12', '4', 'ते लोक करतात तशी तुम्ही आपला देव परमेश्वर ह्याची उपासना करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5245', '5', '12', '5', 'तुमचा देव परमेश्वर तुमच्या सर्व वंशातून एक स्थान निवडून घेईल. आपल्या नावाची स्थापना तेथे करील. ते त्याचे खास निवासस्थान असेल. तेथे तुम्ही उपासनेसाठी जात जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5246', '5', '12', '6', 'तेथे तुम्ही आपापले होमबली, यज्ञबली, आपल्या पिकांचा व जनावरांचा एक दशांश हिस्सा, काही खास भेटी, नवस फेडण्याच्या वस्तू, खुशीने अर्पण करायच्या वस्तू तसेच आपल्या पाळीव प्राण्यांत जन्मलेला पहिला गोऱ्हा तुम्ही आणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5247', '5', '12', '7', 'आपल्या कुटुंबियासमवेत तुमचा देव परमेश्वर याच्या सान्निध्यात तुम्ही तेथे भोजन करा. तुम्ही कष्ट करून जे मिळवलेत त्याच्या आनंदात तेथे तुम्ही सर्वजण सामील व्हा. तुमचा देव परमेश्वर याच्या आशीर्वादाने तुम्हास सर्व गोष्टी मनासारख्या मिळत आहेत याची आठवण ठेवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5248', '5', '12', '8', 'आतापर्यंत आपण सगळे आपल्या मनाला वाटेल तशी उपासना करत आलो तशी आता करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5249', '5', '12', '9', 'कारण तुमचा देव परमेश्वर देत असलेले हे विसाव्याचे व वतनाचे ठिकाण अजून मिळाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5250', '5', '12', '10', 'पण आता तुम्ही यार्देन नदीपलीकडे तुमचा देव परमेश्वर देणार असलेल्या देशात जाऊन राहणार आहात. तेथे तुम्हास सर्व शत्रूंपासून अभय मिळेल. तुम्हास स्वस्थता लाभेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5251', '5', '12', '11', 'मग तुमचा देव परमेश्वर एका ठिकाणी आपले खास निवासस्थान निवडेल. त्यास तो आपले नाव देईल. तिथे तुम्ही मी सांगतो त्या सर्व वस्तू घेऊन जा; होमबली, यज्ञबली, धान्याचा व प्राण्यांचा दहावा हिस्सा, परमेश्वरास अर्पण करायच्या वस्तू, नवस फेडायच्या वस्तू आणि पाळीव पशु-पक्षी यांचा पहिला गोऱ्हा, घेऊन जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5252', '5', '12', '12', 'येताना आपली मुलेबाळे, दासदासी, या सर्वांना या ठिकाणी घेऊन या. तुमच्या वेशींच्या आत राहणाऱ्या लेवींनाही बरोबर आणा (कारण त्यांना जमिनीत व वतनात तुमच्याबरोबर वाटा नाही) सर्वांनी मिळून तुमचा देव परमेश्वर याच्या सान्निध्यात आनंदात वेळ घालवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5253', '5', '12', '13', 'आपले होमबली वाटेल त्याठिकाणी अर्पण करु नका त्याविषयी सावध असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5254', '5', '12', '14', 'परमेश्वर तुमच्या वंशांच्या वतनात अशी एक पवित्र जागा निवडील. तेथेच तुम्ही हे होमबली अर्पण करा व ज्या ज्या इतर गोष्टीं विषयी मी तुला आज्ञा करत आहे त्या सर्व तेथे करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5255', '5', '12', '15', 'तथापि, तुम्ही राहता तेथे हरीण, सांबर असे कोणतेही चांगले प्राणी मारुन खाऊ शकता. तुला तुझा देव परमेश्वर याने आशीर्वाद दिल्याप्रमाणे ते हवे तितके खा. हे मांस शुद्ध, अशुद्ध अशा कोणत्याही लोकांनी खावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5256', '5', '12', '16', 'फक्त त्यातले रक्त तेवढे खाऊ नका. ते पाण्यासारखे जमीनीवर ओतून टाका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5257', '5', '12', '17', 'आपण राहतो तेथे काही गोष्टी खाणे निषिद्ध आहे. त्या म्हणजे, देवाच्या वाट्याचे धान्य, नवीन द्राक्षरस, तेल, कळपातील पहिला गोऱ्हा, देवाला स्वखुशीने अर्पण करायच्या वस्तू नवस फेडण्याच्या गोष्टी, आणखी काही देवाला अर्पण करायच्या खास गोष्टी वगैरे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5258', '5', '12', '18', 'या गोष्टी तुमचा देव परमेश्वर जे स्थान निवडील तेथेच आणि त्याच्या समवेत खाव्या. आपली मुलेबाळे, दासदासी, वेशीच्या आतील लेवी यांना बरोबर घेऊन तिथे जाऊन त्या खा. जी कामे पार पाडली त्याबद्दल तुमचा देव परमेश्वर याच्या सान्निध्यात आनंद व्यक्त करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5259', '5', '12', '19', 'या देशात रहाल तितके दिवस या सगळ्यात लेवींना न चुकता सामील करून घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5260', '5', '12', '20', 'तुमच्या देशाच्या सीमा वाढवायचे तुमचा देव परमेश्वर ह्याने तुम्हास वचन दिले आहे. तसे झाले की त्याने निवडलेली जागा तुमच्या राहत्या घरापासून लांब पडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5261', '5', '12', '21', 'तेव्हा मांसाची गरज पडली की जे मिळेल ते मांस तुम्ही खा. तुमचा देव परमेश्वर याने दिलेल्या पशु-पक्ष्यांच्या कळपातील कोणताही प्राणी मारलात तरी चालेल. मी आज्ञा दिल्याप्रमाणे तुम्ही राहत्या जागी हे मांस हवे तेव्हा खा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5262', '5', '12', '22', 'हरीण किंवा सांबर यांच्याप्रमाणेच हे खा. शुद्ध, अशुद्ध कोणाही व्यक्तीने ते खावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5263', '5', '12', '23', 'पण रक्त मात्र खाण्यात येऊ देऊ नका. कारण रक्त म्हणजे जीवन आहे. ज्या मांसात जीवनाचा अंश आहे ते खाणे कटाक्षाने टाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5264', '5', '12', '24', 'रक्त सेवन करु नका. ते पाण्यासारखे जमिनीवर ओतून टाका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5265', '5', '12', '25', 'परमेश्वराच्या दृष्टीने जे योग्य तेच तुम्ही करावे म्हणजे तुमचे व तुमच्या वंशजांचे कल्याण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5266', '5', '12', '26', 'देवाला काही विशेष अर्पण करायचे ठरवले तर तुमचा देव परमेश्वर याने निवडलेल्या त्याच्या जागी तुम्ही जावे. नवस बोललात तर तो फेडायलाही तेथे जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5267', '5', '12', '27', 'आपले होमबली म्हणजे मांस व रक्त तेथे तुझा देव परमेश्वर याच्या वेदीवर अर्पण करा. इतर बलीचे रक्त वेदीवर वाहा. मग त्याचे मांस खा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5268', '5', '12', '28', 'मी दिलेल्या या सर्व आज्ञांचे पालन काळजीपूर्वक करा. जे तुमचा देव परमेश्वर ह्याच्या दृष्टीने चांगले व उचित आहे ते केल्याने तुमचे व तुमच्या मुलाबाळांचे निरंतर कल्याण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5269', '5', '12', '29', '¶ तुम्ही दुसऱ्यांच्या जमिनीवर ताबा मिळवणार आहात. तुमचा देव परमेश्वर तुमच्यासाठी त्या राष्ट्राचा पाडाव करील. तेव्हा तेथील लोकांस हुसकावून तुम्ही तेथे रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5270', '5', '12', '30', 'एवढे झाल्यावर एक खबरदारी घ्या. त्यांचा पाडाव झाल्यावर तुम्हासच त्यांचे अनुकरण करण्याचा मोह होईल. आणि त्यांच्या देवांच्या भजनी लागाल. तेव्हा सावध राहा. त्यांच्या दैवतांच्या नादी लागू नका. या राष्ट्रानी ज्याप्रकारे सेवा केली तशीच मी आता करतो असे मनात आणू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5271', '5', '12', '31', 'तुमचा देव परमेश्वर याच्या बाबतीत तसे करु नका. कारण परमेश्वरास ज्या गोष्टींचा तिटकारा आहे त्या सर्व गोष्टी हे लोक करतात. ते आपल्या देवाकरता आपल्या मुलाबाळांचा होमसुद्धा करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5272', '5', '12', '32', 'तेव्हा मी सांगतो तेच कटाक्षाने करा. त्यामध्ये अधिक उणे करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5273', '5', '13', '1', '¶ स्वप्नांचा अर्थ सांगणारा एखादा संदेष्टा तुमच्याकडे एखाद्या वेळी येईल. आपण काही चिन्ह, किंवा चमत्कार दाखवतो असे तो म्हणेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5274', '5', '13', '2', 'कदाचित् त्या चिन्हाचा तुम्हास पडताळा येईल किंवा चमत्कार खराही ठरेल. मग तो, तुम्हास अपरिचित अशा इतर दैवतांची सेवा करायला सुचवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5275', '5', '13', '3', 'तरी त्या संदेष्टयाचे किंवा स्वप्न पाहणाऱ्याचे ऐकू नका. कारण तुम्ही आपला देव परमेश्वर ह्यांच्यावर संपूर्ण मनाने व संपूर्ण जिवाने प्रीती करता कि नाही हे पाहण्यासाठी तुमचा देव परमेश्वर तुमची परीक्षा पाहत असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5276', '5', '13', '4', 'तेव्हा तुम्ही आपल्या परमेश्वर देवालाच अनुसरा. त्याचे भय बाळगा त्याच्या आज्ञा पाळा. त्याची वाणी ऐका, त्याची सेवा करा आणि त्यालाच बिलगूण राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5277', '5', '13', '5', 'तसेच त्या संदेष्ट्याला किंवा स्वप्न सांगणाऱ्याला ठार मारा. कारण तुमचा देव परमेश्वर याने तुम्हास मिसर देशात तुम्ही गुलाम होता तेव्हा तेथून सोडवले आहे. परमेश्वर देवाने आज्ञा देऊन नेमून दिलेल्या जीवनमार्गापासून हा मनुष्य तुम्हास दूर नेतो म्हणून आपल्यामधून तुम्ही या दुष्टाईचे निर्मूलन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5278', '5', '13', '6', 'तुमच्या निकटची एखादी व्यक्ती हळूच तुम्हास दुसऱ्या दैवताच्या भजनी लावायचा प्रयत्न करील. ही व्यक्ती म्हणजे तुमचा सख्खा भाऊ, मुलगा, मुलगी, प्रिय पत्नी, किंवा जिवलग मित्रही असू शकतो. तो म्हणेल, चल आपण या दुसऱ्या दैवताची पूजा करु. तुझ्या किंवा तुझ्या पूर्वजांच्या ऐकण्यातही नसलेले हे दैवत असेल');
INSERT INTO `bible_verses_mr_irv` VALUES ('5279', '5', '13', '7', '(मग ते देव तुमच्या भोवताली जवळपास किंवा लांब राहणारे आसपासच्या किंवा दुरच्या राष्ट्राचे असोत.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('5280', '5', '13', '8', 'त्या व्यक्तीच्या म्हणण्याला मान्यता देऊ नका. त्याचे ऐकू नका. त्याची गय येऊ देऊ नका. त्यास मोकळा सोडू नका. तसेच त्यास लपवू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5281', '5', '13', '9', 'त्यास ठार करा. त्यास दगडांनी मारा. पहिला दगड तुम्ही उचला आणि मारायला सुरूवात करा. मग इतर जण त्यास दगडांनी मारतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5282', '5', '13', '10', 'मरेपर्यंत त्यास दगडमार करावी; कारण मिसरमधून ज्याने तुम्हास दास्यातून सोडवले त्या परमेश्वर देवापासूनच हा तुम्हास बहकवायचा प्रयत्न करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5283', '5', '13', '11', 'ही गोष्ट सर्व इस्राएलांच्या कानावर गेली की त्यांनी ही भीती वाटेल, आणि अशी दुष्कृत्ये करायला ते धजावणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5284', '5', '13', '12', 'तुम्हास राहण्याकरता तुमचा देव परमेश्वर नगरे देईल. त्यापैकी एखाद्या नगरातून तुमच्या कानावर वाईट बातमी येईल. ती अशी की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5285', '5', '13', '13', 'तुमच्यापैकीच काही नीच माणसे आपल्यापैकी काही जणांना कुमार्गाला लावत आहेत. आपण अन्य दैवतांची सेवा करु या, असे म्हणून त्यांनी नगरातील लोकांस बहकावले आहेत. (ही दैवते तुम्हास अपरीचीत असतील.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('5286', '5', '13', '14', 'असे काही कानावर आल्यास ते खरे आहे की नाही याची आधी पूर्ण शहानिशा करून घ्या. ते खरे निघाले, असे काही भयंकर घडल्याचे सिद्ध झाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5287', '5', '13', '15', 'तर त्या नगरातील लोकांस त्याचे शासन द्या. त्या सर्वांचा तलवारीने वध करा. त्यांच्या जनावरांनाही शिल्लक ठेवू नका. ते शहर पूर्णपणे उध्वस्त करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5288', '5', '13', '16', 'मग तेथील सर्व मौल्यवान वस्तू गोळा करून शहराच्या मध्यभागी आणा. आणि त्याचबरोबर सर्व शहर बेचिराख करून टाका. ते तुमचा देव परमेश्वर याचे होमार्पण असेल. ते शहर पुन्हा कधीच वसवता कामा नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5289', '5', '13', '17', 'ते नगर नाश करायला परमेश्वराच्या हवाली केले जावे म्हणून त्यातील कोणतीही वस्तू स्वत:साठी ठेवून घेऊ नका. ही आज्ञा ऐकलीत तर परमेश्वराचा तुमच्यावरचा क्रोध ओसरेल. त्यास तुमची दया येईल तुमच्याबद्दल प्रेम वाटेल तुमच्या पूर्वजांना त्याने कबूल केल्याप्रमाणे त्याच्याकृपेने तुमच्या देशाची भरभराट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5290', '5', '13', '18', 'नगरे उध्वस्त करण्याविषयी तुमचा देव परमेश्वर याचे ऐकलेत, त्याच्या आज्ञा पाळल्यात तरच हे घडेल. तेव्हा तुमचा देव परमेश्वर याच्या दृष्टीने जे योग्य तेच तुम्ही करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5291', '5', '14', '1', '¶ तुम्ही आपला देव परमेश्वर ह्याची मुले आहात. तेव्हा कोणी मरण पावले तर अंगावर वार करून घेणे, मुंडण करणे असे करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5292', '5', '14', '2', 'कारण इतरांपेक्षा तुम्ही वेगळे आहात. तुमचा देव परमेश्वर याची पवित्र प्रजा आहात. आपली खास प्रजा म्हणून त्याने भुतलावरील सर्व राष्ट्रातून तुमची निवड केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5293', '5', '14', '3', '¶ परमेश्वरास ज्यांची घृणा वाटते असे काही खाऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5294', '5', '14', '4', 'खाण्यास पात्र असे पशू हे, गाय बैल, शेळ्या, मेंढ्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5295', '5', '14', '5', 'सांबर, हरीण, रानमेंढा दुभंगलेल्या खुरांचा आणि रवंथ करणारा कोणताही प्राणी खाण्यास योग्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5296', '5', '14', '6', 'पशूपैकी ज्यांचे खूर चिरलेले किंवा दुभंगलेले आहेत व जे रवंथ करतात अशा पशूंचे मांस तुम्ही खावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5297', '5', '14', '7', 'पण उंट, ससा व शाफान खाऊ नका. कारण ते रवंथ करणारे असले तरी त्यांचे खूर दुभंगलेले नाहीत. तेव्हा ते खाण्यास अशुद्ध समजावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5298', '5', '14', '8', 'डुक्करही खाऊ नये. त्याचे खूर दुभंगलेले आहे पण तो रवंथ करत नाही. तेव्हा तेसुध्दा अशुद्ध होय. त्याचे मांस खाऊ नका, तसेच मरण पावलेल्या डुकराला स्पर्शही करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5299', '5', '14', '9', 'जलचरांपैकी पंख आणि खवले असलेला कोणताही मासा खा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5300', '5', '14', '10', 'पण ज्यांना पंख आणि खवले नाहीत असा मासा खाऊ नका. ते अशुद्ध अन्न होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5301', '5', '14', '11', 'कोणताही शुद्ध पक्षी खा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5302', '5', '14', '12', 'पण गरुड, लोळणारा गीध, मत्स्यमाऱ्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5303', '5', '14', '13', 'ससाणा, वेगवेगळ्या जातीच्या घारी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5304', '5', '14', '14', 'कोणत्याही जातीचा कावळा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5305', '5', '14', '15', 'निरनिराळ्या जातीचे शहामृग, गवळणा, कोकीळ, बहिरी ससाणा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5306', '5', '14', '16', 'पिंगळा, मोठे घुबड व पांढरे घुबड,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5307', '5', '14', '17', 'पाणकोळी, गिधड, करढोक,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5308', '5', '14', '18', 'निरनिराळ्या जातीचे बगळे, करकोचे, टिटवी, वटवाघूळ यापैकी कोणताही पक्षी खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5309', '5', '14', '19', 'पंख असलेले कीटक खाण्यास अशुद्ध होत. तेव्हा ते खाऊ नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5310', '5', '14', '20', 'पण कोणताही शुद्ध पक्षी खायला हरकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5311', '5', '14', '21', 'नैसर्गिक मृत्यू आलेला कोणताही प्राणी खाऊ नका. तो तुम्ही नगरात आलेल्या परक्या पाहुण्याला देऊ शकता. त्यास तो खायला हरकत नाही किंवा त्यास तुम्ही तो विकू शकता. पण तुम्ही मात्र तो खाऊ नका. कारण तुम्ही परमेश्वर तुमचा देव ह्याची पवित्र प्रजा आहात. करडू त्याच्या आईच्या दुधात शिजवू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5312', '5', '14', '22', '¶ दरवर्षी तुमच्या शेतात पिकवलेल्या धान्याचा एक दशांश हिस्सा काढून ठेवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5313', '5', '14', '23', 'मग परमेश्वराने निवडलेल्या त्याच्या वस्तीच्या ठिकाणी, त्याचा सहवास मिळावा म्हणून जा. धान्य, नवा, द्राक्षरस, तेल यांचा दहावा भाग, गुराढोरांचा पहिला गोऱ्हा यांचे तेथे सेवन करा. असे केल्याने तुमच्या परमेश्वर देवाबद्दल सतत भय बाळगण्यास शिकशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5314', '5', '14', '24', 'पण एखाद्यावेळी हे ठिकाण फार दूर असेल तर हे सर्व तेथपर्यंत वाहून नेणे तुम्हास शक्य होणार नाही. असे झाले तर, तुझा देव परमेश्वर याच्या आशीर्वादाने मिळेल त्याचा दंशमांश तुला तिकडे घेवून जाता आला नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5315', '5', '14', '25', 'तेवढा भाग तुम्ही विकून टाका. तो पैसा गाठिला बांधून तुझा देव परमेश्वर याने निवडलेल्या जागी जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5316', '5', '14', '26', 'त्या पैशाने तुम्ही गाई-गुरे, शेळ्यामेंढ्या, द्राक्षरस, मद्य किंवा कोणताही खाद्यपदार्थ विकत घ्या. आणि आपला देव परमेश्वर ह्याच्यासमोर सहकुटुंब सहपरिवार त्याचा आनंदाने उपभोग घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5317', '5', '14', '27', 'हे करताना तुमच्या नगरातील लेवींना वगळू नका. त्यांनाही यामध्ये सामील करून घ्या. कारण तुमच्याप्रमाणे त्यांना जमिनीत वाटा मिळालेला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5318', '5', '14', '28', 'प्रत्येक तीन वर्षांनी त्या वर्षांच्या उत्पन्नातील दहावा भाग काढून ठेवा. गावातील इतरांसाठी म्हणून हे धान्य गावात वेगळे साठवून ठेवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5319', '5', '14', '29', 'लेवींना तुमच्यासारखे वतन नाही म्हणून त्यांनी तसेच इतर गरजूंनीही यातून धान्य घ्यावे. नगरात आलेले परकीय, विधवा, अनाथ मुले यांच्यासाठीही ते आहे. असे वागलात तर तुमचा देव परमेश्वर तुम्हास सर्व कार्यात आशीर्वाद देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5320', '5', '15', '1', '¶ प्रत्येक सात वर्षांच्या शेवटी तुम्ही कर्ज माफ करून टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5321', '5', '15', '2', 'त्याची पद्धत अशी: प्रत्येकाने आपल्या इस्राएल बांधवाला दिलेले कर्ज रद्द करून टाकावे. त्यास परतफेड करायला सांगू नये. कारण परमेश्वरानेच त्यावर्षी कर्जमुक्ती जाहीर केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5322', '5', '15', '3', 'परक्याकडून हवी तर वसुली करावी, पण तुझ्या बांधवाकडे तुझे काही येणे असेल तर ते तू सोडून दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5323', '5', '15', '4', 'तुमच्या देशात कोणी गरीब असता कामा नये. कारण ही भूमी तुम्हास परमेश्वराने दिली आहे आणि तो तुम्हास भरभरुन आशीर्वाद देणार आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('5324', '5', '15', '5', 'पण त्यासाठी तुम्ही तुमचा देव परमेश्वर याच्या आज्ञेत राहिले पाहिजे. मी आज सांगितलेल्या सर्व आज्ञा काळजीपूर्वक पाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5325', '5', '15', '6', 'मग तुमचा देव परमेश्वर आपल्या वचनानुसार तुमचे कल्याण करील. तुम्ही इतर राष्ट्रांना उसने द्याल पण उसने घ्यायची तुमच्यावर वेळ येणार नाही. तुम्ही इतर राष्ट्रावर सत्ता चालवाल पण तुमच्यावर इतरांची सत्ता चालणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5326', '5', '15', '7', 'तुमचा देव परमेश्वर तुम्हास देणार असलेल्या या देशात एखादा मनुष्य गरीब असेल, त्यास मदत करायला हात आखडता घेऊ नका, स्वार्थीपणाने वागू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5327', '5', '15', '8', 'त्याच्यासाठी हात सैल सोडा आणि त्याच्या गरजेपुरते उसने द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5328', '5', '15', '9', 'कर्जमाफीचे वर्ष (सातवे वर्ष) आता जवळच आले आहे अशा दुष्ट विचाराने कुणाला मदत नाकारू नका. गरजूंच्या बाबतीत असे क्षुद्र विचार मनात आणू नका. त्याच्या बाबतीत अनुदार राहू नका. तसे केले तर ते तुमच्याविरुध्द परमेश्वराकडे गाऱ्हाणे गातील. आणि तुम्हास पाप लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5329', '5', '15', '10', 'तेव्हा तुम्हास शक्य आहे ते त्यांना द्या. उदार अंत:करणाने द्या. या सत्कृत्याबद्दल तुम्हास परमेश्वर देवाचा आशीर्वाद मिळेल. तुम्ही जे काम हाती घ्याल त्यामध्ये तुम्हास यश मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5330', '5', '15', '11', 'गरीब लोक तर देशात नेहमीच असणार म्हणून मी म्हणतो की त्यांना मदत करायला तयार राहा. आपल्या देशातील गरजवंतांना सढळ हाताने मदत करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5331', '5', '15', '12', '¶ एखादी इब्री स्त्री किंवा पुरुष तुम्ही दास म्हणून विकत घेतलेला असेल तर सहा वर्षे चाकरी झाल्यावर, सातव्या वर्षी त्यास मुक्त करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5332', '5', '15', '13', 'पण त्यास रिक्त हाताने जाऊ देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5333', '5', '15', '14', 'तर तुझी गुरे, खळे, द्राक्षकुंड यातून उदार हाताने दे. तुमचा देव परमेश्वर याच्या आशीर्वादाने तुम्हास भरभरुन मिळाले आहे, त्या प्रमाणात त्यास दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5334', '5', '15', '15', 'आपण मिसरमध्ये दास होतो व तुमचा देव परमेश्वर याने तुम्हास मुक्त केले हे लक्षात ठेवा. त्यासाठीच मी तुम्हास आज ही आज्ञा देत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5335', '5', '15', '16', 'असे घडेल की, तो तुम्हास म्हणेल, मी तुमच्यापासुन दूर जाणार नाही, कारण तुमच्यावर व कुटुंबावर प्रीती करीत असेल आणि आनंदात असल्यामुळे तो तुम्हास सोडून जायला तयार होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5336', '5', '15', '17', 'तेव्हा दरवाजाजवळ धरुन अरीने त्याचा कान टोचा. तो तुमचा कायमचा दास आहे हे त्यावरुन कळेल. दासीच्या बाबतीतही असेच करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5337', '5', '15', '18', 'दासांना मुक्त करून जाऊ देताना तुम्हास जड वाटू नये. पगारी नोकराला तुम्हास द्यावे लागले असते त्याच्या निम्म्या पैशातच याने तुमची सेवा केली आहे हे लक्षात ठेवा. असे केलेत तर तुम्ही जे जे कराल त्यामध्ये तुमचा देव परमेश्वर तुम्हास आशीर्वाद देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5338', '5', '15', '19', '¶ तुमच्या कळपातील सर्व जनावरांचा पहिला गोऱ्हा पवित्र मानून तो परमेश्वरास अर्पण करा. पहिला गोऱ्हा कामाला जुंपू नका. पहिल्या मेंढराची लोकर कातरू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5339', '5', '15', '20', 'दरवर्षी या सगळ्या गोऱ्हांना तुमचा देव परमेश्वर याने निवडलेल्या जागी घेऊन जा. तेथे सर्व कुटुंबियांसमवेत परमेश्वरासमोर त्याचे मांस खा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5340', '5', '15', '21', 'पण यापैकी एखाद्या जनावरात लंगडेपणा, आंधळेपणा असे काही व्यंग असेल तर तुमचा देव परमेश्वर ह्याला त्याचा बली देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5341', '5', '15', '22', 'वाटल्यास घरीच त्याचे मांस खा. हरणाचे किंवा सांबराचे मांस खातात त्याप्रमाणे अशुद्ध व शुद्ध कोणीही ते खावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5342', '5', '15', '23', 'फक्त त्याचे रक्तसेवन करु नये. ते तेवढे पाण्याप्रमाणे जमिनीवर ओतून द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5343', '5', '16', '1', '¶ अबीब महिन्यात लक्षात ठेवून तुमचा देव परमेश्वराप्रित्यर्थ वल्हांडण सण साजरा करा. कारण याच महिन्यात तुमचा देव परमेश्वर याने तुम्हास रात्रीच्या वेळी मिसरदेशातून बाहेर काढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5344', '5', '16', '2', 'परमेश्वराने आपल्या निवासासाठी निवडलेल्या जागी जा. तेथे वल्हांडणाचा यज्ञपशू परमेश्वरास अर्पण करा. शेळ्यामेंढ्या किंवा गाय बैल यापैकी हा पशू असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5345', '5', '16', '3', 'त्यावेळी खमीर घातलेली भाकर खाऊ नका. बेखमीर भाकरी तुम्ही सात दिवस खावी. ही भाकरी म्हणजे दु:ख स्मरणाची भाकर होय. त्याने तुम्हास मिसरमधील कष्टांची जन्मभर आठवण राहील. किती गडबडीने तुम्हास तो देश सोडावा लागला होता! त्याचा तुम्ही आमरण विसर पडू देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5346', '5', '16', '4', 'तेव्हा या सात दिवसात देशभर कोणाच्याही घरी खमीर दिसता कामा नये. तसेच पहिल्या दिवशी संध्याकाळी जो बली द्याल तो सूर्योदयापूर्वी खाऊन संपवून टाका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5347', '5', '16', '5', 'वल्हांडणाच्या पशूचे यज्ञार्पण तुमचा देव परमेश्वर याने तुम्हास वस्तीसाठी दिलेल्या कोणत्याही नगराच्या आत करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5348', '5', '16', '6', 'देव आपले निवासस्थान निवडील तेथेच व सूर्यास्त होण्याच्या वेळीच ते केले पाहिजे. मिसरमधून परमेश्वराने तुम्हास बाहेर काढल्याप्रित्यर्थ वल्हांडण सण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5349', '5', '16', '7', 'तुझा देव परमेश्वर जे स्थान निवडील तेथेच हा यज्ञपशू शिजवून खा. मग सकाळी आपापल्या घरी परत जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5350', '5', '16', '8', 'सहा दिवस बेखमीर भाकर खा. सातव्या दिवशी कोणतेही कामकाज करु नये. या दिवशी तुमचा देव परमेश्वर ह्याच्याप्रीत्यर्थ पवित्र मेळा भरवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5351', '5', '16', '9', 'पीक काढल्यापासून सात आठवडे मोजा उभ्या पिकाला विळा लागल्यापासून सात आठवडे मोजा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5352', '5', '16', '10', 'मग, आपल्या खुशीने एखादी विशेष भेटवस्तू आणून आपला देव परमेश्वर याच्यासाठी सप्ताहांचा सण साजरा करा. आपल्याला परमेश्वर देवाच्या कृपेने किती मिळाले याचा अंदाज घेऊन किती द्यायचे ते ठरवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5353', '5', '16', '11', 'परमेश्वराने निवडलेल्या त्याच्या विशेष निवासस्थानी जा. तेथे तुमचा देव परमेश्वर याच्या सान्निध्यात सहकुटुंब सहपरिवार आनंदात वेळ घालवा. आपली मुलेबाळे, दास, गावातील लेवी, परके, अनाथ, विधवा या सर्वांना बरोबर घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5354', '5', '16', '12', 'तुम्ही मिसरमध्ये दास होता हे विसरु नये म्हणून हे विधी न चुकता पाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5355', '5', '16', '13', 'खळ्यातील आणि द्राक्षकुंडामधील उत्पन्न जमा केल्यावर सात दिवसानी मंडपाचा सण साजरा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5356', '5', '16', '14', 'हा सणही मुले आणि मुली, दासदासी, लेवी, शहरातील वाटसरु, परके, अनाथ, विधवा, यांच्यासह साजरा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5357', '5', '16', '15', 'तुमचा देव परमेश्वर याने निवडलेल्या निवासस्थानी, त्याच्या सन्मानार्थ सात दिवस हा सण साजरा करा. तुमच्या पिकांवर आणि तुम्ही घेतलेल्या कष्टांवर तुमचा देव परमेश्वर याची कृपादृष्टी आहे. तेव्हा आनंदात राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5358', '5', '16', '16', 'तुमचा देव परमेश्वर याच्या पवित्र निवासस्थानी तुम्हातील सर्व पुरुषांनी वर्षातून तीनदा एकत्र जमले पाहिजे. बेखमीर भाकरीचा सण, सप्ताहांचा सण आणि मंडपाचा सण हे ते तीन प्रसंग होत. येताना प्रत्येकाने भेटवस्तू आणली पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5359', '5', '16', '17', 'प्रत्येकाने यथाशक्ती दिले पाहिजे परमेश्वराने आपल्याला काय आशीर्वाद दिला याचा विचार करून आपण काय द्यायचे ते ठरवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5360', '5', '16', '18', '¶ तुमचा देव परमेश्वर याने तुम्हास दिलेल्या नगरांमध्ये आपापल्या वंशाप्रमाणे न्यायाधीश व अधिकारी यांच्या नेमणुका कराव्यात. या व्यक्तींनी नीतीने न्यायदान करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5361', '5', '16', '19', 'त्यांनी नेहमी नि:पक्षपाती असले पाहिजे. त्यांनी लाच घेऊन न्यायनिवाडा करता कामा नये. पैसे पाहून भल्या भल्यांचेही डोळे फिरतात व ते निरपराध लोकांच्या म्हणण्याचा विपर्यास करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5362', '5', '16', '20', 'चांगुलपणा आणि नि:पक्षपातीपणा यांचीच नेहमी कास धरावी. म्हणजे तुमचा देव परमेश्वर याने तुम्हास दिलेला हा प्रदेश संपादन करून तेथे तुम्ही सुखाने रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5363', '5', '16', '21', 'जेव्हा तुमचा देव परमेश्वर यासाठी तुम्ही वेदी उभाराल तेव्हा तिच्याशेजारी अशेरा देवीच्या सन्मानार्थ लाकडी स्तंभ उभारू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5364', '5', '16', '22', 'कोणत्याही खोट्या दैवतांसाठी स्तंभ उभारू नका. तुमचा देव परमेश्वर ह्याला अशा गोष्टींचा तिरस्कार वाटतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5365', '5', '17', '1', '¶ परमेश्वरास यज्ञात अर्पण करायचा गोऱ्हा किंवा मेंढरू यांच्यात कोणतेही व्यंग असता कामा नये. कारण तुमचा देव परमेश्वर ह्याला त्याचा वीट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5366', '5', '17', '2', 'तुमचा देव परमेश्वर ह्याने दिलेल्या नगरात राहायला लागल्यावर एखादे दृष्कृत्ये घडल्याचे तुमच्या कानावर आले. परमेश्वराच्या कराराचा भंग केल्याचे पाप एखाद्या स्त्रीच्या किंवा पुरुषाच्या हातून झाल्याचे कळले. परमेश्वराच्या आज्ञेविरूद्ध,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5367', '5', '17', '3', 'म्हणजे आज्ञांचे उल्लघंन करून ते सूर्य, चंद्र, किंवा आकाशातील तांरागण इतर दैवतांची पूजा करू लागले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5368', '5', '17', '4', 'अशी बातमी कानावर आली की तुम्ही त्याबाबतीत कसून चौकशी करा. हे भयंकर कृत्ये इस्राएलमध्ये खरोखर घडले आहे याबद्दल तुमची खात्री झाली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5369', '5', '17', '5', 'तर ही दुष्कृत्ये करणाऱ्याला स्त्री असो वा पुरुष तुम्ही त्या व्यक्तीला शिक्षा करा. नगराच्या वेशीजवळ भर चौकात त्या व्यक्तीला आणून तिला दगड धोंड्यांनी मरेपर्यंत मारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5370', '5', '17', '6', 'त्या व्यक्तीच्या दुष्कृत्याला दोन किंवा तीन साक्षीदार असले पाहिजेत. एकच साक्षीदार असेल तर मात्र अशी शिक्षा करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5371', '5', '17', '7', 'प्रथम साक्षीदारांनी मारायला हात उचलावा, मग इतरांनी मारावे. अशाप्रकारे आपल्यामधून अमंगळपणा निपटून काढावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5372', '5', '17', '8', 'एखादे खूनाचे प्रकरण, दोन व्यक्तीमधील वाद, किंवा मारामारीत एखादा जखमी होणे अशा सारख्या काही खटल्यांमध्ये न्यायानिवाडा करणे तुम्हास आवाक्याबाहेरचे वाटेल, या वादांची सुनावणी चाललेली असताना उचित काय ते ठरवणे न्यायाधीशांना जड जाईल, तेव्हा परमेश्वराने निवडलेल्या पवित्र निवासस्थानी जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5373', '5', '17', '9', 'तेथे लेवी वंशातील याजक व त्यावेळी कामावर असलेला न्यायाधीश यांचा सल्ला घ्यावा. या समस्येची सोडवणूक ते करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5374', '5', '17', '10', 'परमेश्वराच्या पवित्र निवासस्थानी ते आपला निर्णय तुम्हास सांगतील. त्यांचे म्हणणे ऐकून तसे करा. ते जे जे करायला सांगतील ते ते सर्व कुचराई न करता अंमलात आणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5375', '5', '17', '11', 'तुला ज्या सूचना ते देतील व जो निर्णय तुला सांगतील त्याप्रमाणे कर. त्यांनी तुला सांगितलेल्या निर्णयापासुन उजवीडावीकडे वळू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5376', '5', '17', '12', 'जो मनुष्य उन्मत्त होऊन तुझा देव परमेश्वर ह्याचे तेथे हजर असणाऱ्या याजकाचे व न्यायाधीशाचे ऐकणार नाही त्यास चांगले शासन करा. त्यास मृत्यूदंड द्या. इस्राएलातून या नीच मनुष्याचे उच्चाटन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5377', '5', '17', '13', 'हे ऐकून इतरांना दहशत बसेल व घाबरुन ते पुढे उन्मत्तपणा करणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5378', '5', '17', '14', '¶ तुमचा देव परमेश्वर देत असलेल्या देशात तुम्ही जात आहात. त्याचा ताबा घेऊन तुम्ही तेथे रहाल. मग इतर राष्ट्राप्रमाणे आपण आपल्यावर राजा नेमावा असे तुम्हास वाटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5379', '5', '17', '15', 'तेव्हा परमेश्वराने निवड केलेल्या व्यक्तीची तुम्ही राजा म्हणून नेमणूक करा. राजा हा तुमच्यापैकीच असला पाहिजे, परदेशी असता कामा नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5380', '5', '17', '16', 'त्याने स्वत:साठी अधिकाधिक घोडे बाळगता कामा नयेत. घोडदळ वाढवण्यासाठी त्याने मिसरमध्ये माणसे पाठवता कामा नयेत. कारण, तुम्ही पुन्हा माघारी फिरता कामा नये, असे परमेश्वराने बजावले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5381', '5', '17', '17', 'तसेच त्यास बऱ्याच स्त्रिया असू नयेत. कारण त्याने तो परमेश्वरापासून परावृत्त होईल. सोन्या-रुप्याचाही फार साठा त्याने करु नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5382', '5', '17', '18', 'राज्य करायला लागल्यावर त्याने स्वत:साठी नियमशास्त्राची एक नक्कल वहीत लिहून ठेवावी. याजक, लेवी यांनी आपल्याजवळ ठेवलेल्या पुस्तकातून ती करावी व जन्मभर त्याचे अध्ययन करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5383', '5', '17', '19', 'नियमशास्त्रातील सर्व आज्ञांचे त्याने पालन करावे व अशा रीतीने तो परमेश्वर देवाचे भय बाळगायला शिकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5384', '5', '17', '20', 'म्हणजे आपल्या प्रजेपेक्षा, भाऊबंदापेक्षा आपण कोणी उच्च आहोत अशी जाणीव त्यास स्पर्श करणार नाही. तो नियमांपासून विचलीत होणार नाही. अशाप्रकारे वागल्यास तो व त्याचे वंशज इस्राएलावर दीर्घकाळ राज्य करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5385', '5', '18', '1', '¶ लेवी याजकाला म्हणजे लेव्यांच्या सर्व वंशातील लोकांस इस्राएलमध्ये जमिनीत वाटा किंवा वतन मिळणार नाही. ते याजक म्हणून काम करतील. परमेश्वरासाठी अर्पण केलेल्या बलींवर त्यांनी निर्वाह करावा. तोच त्यांचा वाटा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5386', '5', '18', '2', 'त्यांच्या इतर भाऊबंदाप्रमाणे लेवींना जमिनीत वतन नाही. परमेश्वराने सांगितल्याप्रमाणे खुद्द परमेश्वरच त्यांचे वतन होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5387', '5', '18', '3', 'यज्ञासाठी गोऱ्हा किंवा मेंढरू मारताना त्या जनावराचा खांद्याचा भाग, गालफडे व कोथळा याजकाला द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5388', '5', '18', '4', 'धान्य, नवीन द्राक्षरस व तेल या आपल्या उत्पन्नातील पहिला वाटाही त्यांना द्यावा. तसेच मेंढरांची पहिल्यांदा कातरलेली लोकरही लेवींना द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5389', '5', '18', '5', 'कारण तुम्हा सर्वांमधून लेवी व त्याच्या वंशजांना तुमचा देव परमेश्वर ह्याने आपल्या निरंतर सेवेसाठी निवडून घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5390', '5', '18', '6', 'प्रत्येक लेवीच्या मंदिरातील सेवेच्या ठराविक वेळा असतील. पण दुसऱ्या कुठल्या वेळेला त्यास काम करायचे असल्यास तो करु शकतो. इस्राएलमध्ये कोणत्याही नगरात राहणारा कोणीही लेवी घर सोडून परमेश्वराच्या पवित्र निवासस्थानी येऊ शकतो. हे केव्हाही करायची त्यास मुभा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5391', '5', '18', '7', 'परमेश्वराची सेवा करणाऱ्या आपल्या सर्व लेवीय बांधवांप्रमाणे त्यानेही तेथे सेवा करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5392', '5', '18', '8', 'त्यास इतरांप्रमाणेच वाटा मिळेल. शिवाय आपल्या कुटुंबाच्या उत्पन्नात त्याचा वाटा असेलच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5393', '5', '18', '9', '¶ तुमचा देव परमेश्वर ह्याने दिलेल्या ठिकाणी राहायला जाल तेव्हा तिकडच्या राष्ट्रांतील लोकांप्रमाणे भयंकर कृत्ये करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5394', '5', '18', '10', 'आपल्या पोटच्या मुलाबाळांचा वेदीवर बली देऊ नका. ज्योतिषी, चेटूक करणारा, शकुनमुहर्त पाहणारा, मांत्रिक यांच्या नादी लागू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5395', '5', '18', '11', 'वशीकरण करणाऱ्याला थारा देऊ नका. तुमच्यापैकी कोणीमध्यस्थ, मांत्रिक बनू नये. मृतात्म्याशी विचारणारा असू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5396', '5', '18', '12', 'अशा गोष्टी करणाऱ्यांचा तुमचा देव परमेश्वर ह्याला तिरस्कार आहे. म्हणून तर तो इतर राष्ट्रांना तुमच्या वाटेतून घालवून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5397', '5', '18', '13', 'तुमचा देव परमेश्वर ह्याच्याशीच पूर्णपणे विश्वासू असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5398', '5', '18', '14', 'इतर राष्ट्रांना आपल्या भूमीतून हुसकावून लावा. ते लोक ज्योतिषी, चेटूक करणारे अशांच्या नादी लागणारे आहेत. पण तुमचा देव परमेश्वर तुम्हास तसे करु देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5399', '5', '18', '15', '¶ परमेश्वर तुमच्यासाठी संदेष्ट्याला पाठवील. तुमच्यामधूनच तो उदयाला येईल. तो माझ्यासारखा असेल. त्याचे तुम्ही ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5400', '5', '18', '16', 'तुमच्या सांगण्यावरुनच देव असे करत आहे. होरेब पर्वताशी तुम्ही सर्व जमलेले असताना तुम्हास या पर्वतावरील अग्नीची आणि देववाणीची भीती वाटली होती. तेव्हा तुम्ही म्हणालात, पुन्हा हा आमचा देव परमेश्वर ह्याचा आवाज आमच्या कानी न पडो. तसा अग्नीही पुन्हा दृष्टीस न पडो, नाहीतर खचितच आम्ही मरु.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5401', '5', '18', '17', 'तेव्हा परमेश्वर मला म्हणाला, यांचे म्हणणे ठीकच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5402', '5', '18', '18', 'मी यांच्यामधूनच तुझ्यासारखा एक संदेष्टा उभा करीन. माझी वचने त्याच्या मुखाने ऐकवीन. माझ्या आज्ञेप्रमाणे तो लोकांशी बोलेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5403', '5', '18', '19', 'हा संदेष्टा माझ्या वतीने बोलेल. तेव्हा जो कोणी ते ऐकणार नाही त्यास मी शासन करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5404', '5', '18', '20', 'पण हा संदेष्टा मी न सांगितलेले ही काही माझ्या वतीने बोलला, तर त्यास मृत्युदंड दिला पाहिजे. इतर दैवतांच्या वतीने बोलणारा संदेष्टाही कदाचित उदयास येईल. त्यालाही ठार मारले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5405', '5', '18', '21', 'तुम्ही म्हणाल की अमुक वचन परमेश्वराचे नव्हे हे आम्हास कसे कळणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('5406', '5', '18', '22', 'तर, परमेश्वराच्या वतीने म्हणून तो संदेष्टा काही बोलला व ते प्रत्यक्षात घडले नाहीतर समजा की ते परमेश्वराचे बोलणे नव्हते, तर तो संदेष्टा स्वत:चेच विचार बोलून दाखवत होता. त्यास तुम्ही घाबरायचे कारण नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5407', '5', '19', '1', '¶ तुझा देव परमेश्वर ज्या राष्ट्रांची भूमी तुला देत आहे, त्या राष्ट्रांना नष्ट केल्यावर त्यांच्या प्रदेशाचा तू ताबा घेतल्यानंतर, त्यांच्या जागी त्यांची नगरे आणि घरे तुम्ही ताब्यात घ्याल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5408', '5', '19', '2', 'तेव्हा तुझा देव परमेश्वर जो देश तुला देत आहे त्यामध्ये तीन नगरे तुम्ही राखून ठेवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5409', '5', '19', '3', 'म्हणजे कोणाच्या हातून मनुष्यवध झाल्यास त्यास तेथे पळून जाता यावे म्हणून रस्ते तयार कर, आणि जो प्रदेश तुझा देव परमेश्वर तुला देत आहे त्या देशाचे तू तीन भाग कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5410', '5', '19', '4', 'मनुष्यवध करून या तीनपैकी एका नगरात आश्रयाला येणाऱ्याबद्दल नियम असा: पूर्वीचे वैर नसताना जर कोणी चुकून आपल्या शेजाऱ्याला ठार मारले तर त्याने येथे जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5411', '5', '19', '5', 'उदाहरणार्थ, एखादा मनुष्य लाकडे तोडायला त्याच्या शेजाऱ्याबरोबर जंगलात गेला. तेथे झाडावर कुऱ्हाड चालवत असताना चूकून कुऱ्हाडीचे पाते दांड्यापासून निसटले आणि ते नक्की दुसऱ्यावर पडून तो मेला. अशावेळी कुऱ्हाड चालवणाऱ्याने यापैकी एखाद्या नगराच्या आश्रयाला जाऊन आपले प्राण वाचवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5412', '5', '19', '6', 'हे नगर फार दूर असेल तर त्यास तेथपर्यंत पोचता येणार नाही. मृताचा जवळचा नातेवाईक त्याचा पाठलाग करील व त्यास त्या नगरात पोचण्यापूर्वीच गाठेल. आणि रागाच्या भरात त्याचा वध करील. खरे पाहता त्या मनुष्याच्या हातून वैर नसताना मनुष्य हत्या झाली होती तेव्हा तो प्राणदंडाला पात्र नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5413', '5', '19', '7', 'म्हणून मी तुला ही आज्ञा करतो अशी तीन नगरे स्वत:साठी राखून ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5414', '5', '19', '8', 'तुमच्या प्रदेशाचा विस्तार करण्याचे तुमचा देव परमेश्वर ह्याने तुमच्या वशंजाना शपथ दिल्याप्रमाणे, त्यांना वचन दिलेला सर्व प्रदेश तो तुम्हास देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5415', '5', '19', '9', 'तुमचा देव परमेश्वर ह्याजवर प्रीती करा व त्याने दाखवलेल्या मार्गात नियमीत चालत जा. मी दिलेल्या या आज्ञा तुम्ही पूर्णपणे पाळल्यात तर मग परमेश्वराने तुमच्या प्रदेशाचा विस्तार केला की तुम्ही पहिल्या तीन नगरांच्या भरीला आश्रयासाठी आणखी तीन नगरे निवडा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5416', '5', '19', '10', 'म्हणजे तुमचा देव परमेश्वर तुम्हास देणार असलेल्या भूमीवर निर्दोष मनुष्यांचा रक्तपात होणार नाही आणि अशा हत्येचे दोष तुम्हास लागणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5417', '5', '19', '11', 'पण द्वेषापोटीही एखादा मनुष्य संधीची वाट पाहत लपूनछपून दुसऱ्याच्या जिवावर उठेल, त्याच्यावर प्राणघातक हल्ला करून या नगरात पळून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5418', '5', '19', '12', 'अशावेळी त्याच्या नगरातील वडिलधाऱ्यांनी माणसे पाठवून त्यास तेथून बाहेर काढावे व मृताच्या नातेवाईकांच्या हवाली करावे. म्हणजे त्यास मृत्यूची शिक्षा झाली पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5419', '5', '19', '13', 'त्या मनुष्यावर दया दाखवू नका परंतु निरपराध मनुष्याच्या हत्येचा दोष इस्राएलातून पुसून टाक म्हणजे तुझे कल्याण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5420', '5', '19', '14', 'शेजाऱ्याच्या जमिनीची सीमा खूण काढू नको. पूर्वीच्या लोकांनी त्या सीमा आखलेल्या आहेत. हे तुमचा देव परमेश्वर ह्याने तुमच्या वाट्याला जेवढे वतन दिले त्याच्या या खूणा आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5421', '5', '19', '15', '¶ एखाद्याने काही गुन्हा किंवा अपराध केला तर, अपराधाचा आरोप कोणावर असेल तर त्यास दोषी ठरवायला एक साक्षीदार पुरेसा नाही. त्याने खरेच गुन्हा केला आहे हे ठरवायला दोन किंवा तीन साक्षीदार तरी हवेतच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5422', '5', '19', '16', 'अमक्याच्या हातून अपराध घडला आहे असे एखादा साक्षीदार द्वेषबुद्धीने, मुद्दाम खोटे सांगू शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5423', '5', '19', '17', 'अशावेळी त्या दोघांना परमेश्वरासमोर म्हणजे तेथे जे याजक व न्यायाधीश त्यावेळी असतील त्यांच्यापुढे उभे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5424', '5', '19', '18', 'मग न्यायाधीशांनी त्याबाबत कसून चौकशी केली पाहिजे. त्यातून साक्षीदाराचा आपल्या बंधुविरोधात खोटारडेपणा उघडकीला आला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5425', '5', '19', '19', 'तर मग तुम्ही त्यास तीच शिक्षा करावी जी त्यास आपल्या बंधूला जे शासन व्हावे असे वाटत होते. अशा रीतीने आपल्यामधून नीच वृत्तीचा नायनाट करा');
INSERT INTO `bible_verses_mr_irv` VALUES ('5426', '5', '19', '20', 'हे ऐकून इतरांना भीती वाटेल आणि तेथून पुढे तुमच्यामध्ये असे वाईट घडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5427', '5', '19', '21', 'तू दया दाखवू नये. कोणी कोणाचा जीव घेतल्यास त्यालाही देहान्ताचे शासन द्यावे. डोळ्याबद्दल डोळा, दाताबद्दल दात, हाताच्या बदल्यात हात आणि पायाच्या बदल्यात पाय असा दंड करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5428', '5', '20', '1', '¶ तुम्ही शत्रूवर चाल करून जाल तेव्हा त्यांचे घोडे, रथ आणि तुमच्यापेक्षा मोठे सैन्य पाहून घाबरुन जाऊ नका. कारण ज्याने तुम्हास मिसरमधून बाहेर काढले तो परमेश्वर देव तुमच्याबरोबर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5429', '5', '20', '2', 'तुम्ही युद्धावर जाल तेव्हा तुमच्या याजकाने आपल्या सैन्याकडे येऊन त्यांच्याशी बोलणे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5430', '5', '20', '3', 'ते अशी, “इस्राएल लोकहो, ऐका. तुम्ही आज शत्रूवर चाल करून जात आहात. तेव्हा आपले धैर्य गमावू नका. भयभीत होऊ नका. मन कचरू देऊ नका, भिऊ नका, थरथर कापू नका शत्रूला पाहून घाबरु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5431', '5', '20', '4', 'कारण तुम्हास देव परमेश्वर ह्याची साथ आहे. शत्रू विरूद्ध लढाई करायला तसेच विजय मिळवायला तो तुम्हास मदत करणारा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5432', '5', '20', '5', 'मग लेवी अधिकाऱ्यांनी सैन्याला असे सांगावे, “नवीन घर बांधून अजून त्याचे अर्पण केले नाही असा कोणी तुमच्यात आहे का? त्याने परत जावे. कारण तो युद्धात मरण पावल्यास दुसरा कोणी गृहप्रवेश करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5433', '5', '20', '6', 'द्राक्षमळा लावून अजून त्याची तोडणी केली नाही, फळ चाखले नाही असा कोणी आहे काय? त्याने माघारी जावे कारण तो युद्धात मरण पावल्यास दुसराच कोणी त्याच्या मळ्यातील फळे खाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5434', '5', '20', '7', 'तसेच, पत्नीला मागणी घालून अजून लग्न केलेले नाही असा कोणी असल्यास त्याने परत जावे. कारण तो युद्धात कामी आल्यास त्याच्या वाग्दत्त वधूशी दुसरा कोणी लग्न करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5435', '5', '20', '8', 'त्या लेवी अधिकाऱ्यांनी पुढे हेही सांगावे की “भीत्रा व घाबरलेल्या मनाचा कोणी असल्यास त्याने घरी परत जावे. नाहीतर त्याच्यामुळे इतरांचेही हृदयाचे अवसान गळेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5436', '5', '20', '9', 'अशाप्रकारे सैन्याशी संभाषण केल्यानंतर अधिकाऱ्यांनी सेनापतींची नेमणूक करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5437', '5', '20', '10', 'तुम्ही एखाद्या नगरावर चाल करून जाल तेव्हा प्रथम शांततेच्या तहाची बोलणी करून पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5438', '5', '20', '11', 'त्यांनी तुमच्या बोलण्याला शांतीने उत्तर देऊन नगराचे दरवाजे उघडले तर तेथील सर्व प्रजा तुमची गुलाम होईल व तुमची सेवाचाकरी करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5439', '5', '20', '12', 'पण त्यांनी तुमची तहाची बोलणी फेटाळून लावली आणि ते युद्धाला सज्ज झाले तर मग नगराला वेढा घाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5440', '5', '20', '13', 'आणि तुमचा देव परमेश्वर ते तुमच्या हाती देईल तेव्हा तेथील सर्व पुरुषांना तलवारीने ठार करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5441', '5', '20', '14', 'पण त्या नगरातील स्त्रिया, मुले, गुरेढोरे इत्यादी लूट स्वत:साठी घ्या. तुमचा देव परमेश्वर ह्याने दिलेल्या या लुटीचा उपभोग घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5442', '5', '20', '15', 'तुमच्यापासून फार लांब असणाऱ्या व तुमच्या प्रदेशाबाहेर असणाऱ्या नगरांबाबत असे करण्यात यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5443', '5', '20', '16', 'पण तुमचा देव परमेश्वर तुम्हास देणार असलेल्या प्रदेशातील नगरे तुम्ही ताब्यात घ्याल तेव्हा तिथे मात्र कोणालाही जिवंत ठेवू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5444', '5', '20', '17', 'हित्ती, अमोरी, कनानी, परिज्जी, हिव्वी, यबूसी अशा एकूण एक सर्वांचा तुमचा देव परमेश्वर ह्याच्या आज्ञेप्रमाणे समूळ नाश करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5445', '5', '20', '18', 'नाहीतर आपापल्या दैवतांची पूजा करताना ते ज्या अमंगळ गोष्टी करतात त्या ते तुम्हास शिकवतील आणि तसे करणे आपला देव परमेश्वर ह्याच्या दृष्टीने पाप आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5446', '5', '20', '19', 'युद्धात एखाद्या नगराला तुम्ही फार काळ वेढा घालून राहिलात तर तेथील फळझाडांवर कुऱ्हाड चालवू नका. त्यांची फळे अवश्य खा पण झाडे तोडू नका. त्यांच्याशी युद्ध पुकारायला ती झाडे काही तुमची शत्रू नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5447', '5', '20', '20', 'पण ज्यांना फळ येत नाहीत ती झाडे तोडलीत तरी चालतील. युद्ध चालू असेल ते नगर पडेपर्यंत युद्धासाठी लागणारी तटबंदी बनवायला त्या लाकडाचा उपयोग हवा तर करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5448', '5', '21', '1', '¶ तुमचा देव परमेश्वर तुम्हास देणार असलेल्या प्रदेशात एखाद्याचा उघड्यावर खून झालेला आढळला आणि त्यास कोणी मारले हे कळाले नाही');
INSERT INTO `bible_verses_mr_irv` VALUES ('5449', '5', '21', '2', 'तर तुमच्यापैकी वडीलधारे आणि न्यायाधीश यांनी पुढे येऊन मृतदेहापासून सभोवर पसरलेल्या गावांचे अंतर मोजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5450', '5', '21', '3', 'मग जो गाव प्रेताच्या सर्वात जवळचा असेल तेथील वडिलधाऱ्यांनी आपल्या कळपातील एक कालवड निवडावी. कधीही कामाला न जुंपलेली व अजून न व्यायलेली अशी ती गाय असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5451', '5', '21', '4', 'मग वडीलधाऱ्याने कालवड वाहता झरा असलेल्या खोऱ्यांत आणावी. हे खोरे कधी पेरणी, नांगरणी न झालेले असावे. अशा ठिकाणी तीची मान कापावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5452', '5', '21', '5', 'तेव्हा लेवी वंशातील याजकांनी यावेळी तिथे असावे. आपली सेवा करून घ्यायला आणि आपल्या वतीने लोकांस आशीर्वाद द्यायला तुमचा देव परमेश्वर ह्याने त्यांची याजक म्हणून निवड केली आहे. प्रत्येक वादात किंवा मारामारीत ते निवाडा करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5453', '5', '21', '6', 'मग त्या खोऱ्यात, मृताच्या जवळच्या नगरातील वडील मनुष्यांनी, कालवड मारल्यावर तिच्यावर आपले हात धुवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5454', '5', '21', '7', 'व स्पष्ट म्हणावे या व्यक्तीला “आमच्या हातून मरण आले नाही. ही घटना घडताना आम्ही पाहिली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5455', '5', '21', '8', 'हे परमेश्वरा, ज्या इस्राएल लोकांचा तू उद्धार केला आहेस. आम्हास शुद्ध कर. एका निरपराध व्यक्तीच्या हत्त्येबद्दल आम्हास दोषी धरु नकोस. त्या निरपराध व्यक्तीच्या हत्येचा दोष राहू देऊ नको. या रक्तपाताच्या दोषाची त्यांना क्षमा केली जावो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5456', '5', '21', '9', 'याप्रमाणे परमेश्वराच्या दृष्टीने जे योग्य ते करून तुम्ही आपल्यामधून या निरअपराध मनुष्याच्या हत्येचा दोष तू काढून टाकावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5457', '5', '21', '10', '¶ जेव्हा तू आपल्या शत्रूशी युद्ध करायला जाशील व देव परमेश्वर ह्याच्या साहाय्याने तुम्ही शत्रूला पराभूत कराल व त्यांना बंदीवान कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5458', '5', '21', '11', 'तेव्हा बंदिवानात एखादी सुंदर स्त्री पाहून तिच्यावर तू मोहीत झालास आणि लग्न करावे असे एखाद्याला वाटल्यास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5459', '5', '21', '12', 'तेव्हा त्याने तिला आपल्या घरी आणावे. तिने आपले केशवपन करावे व नखे कापावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5460', '5', '21', '13', 'तिचे पहिले, युद्धकैदीचे द्योतक असलेले वस्त्रही काढून टाकावे. आपल्या आईवडीलांपासून दुरावल्याबद्दल तिने पूर्ण महिनाभर त्याच्या घरी शोक करावा. मग त्याने तिच्याजवळ जावे. म्हणजे तो तिचा पती व ती त्याची पत्नी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5461', '5', '21', '14', 'पुढे त्यास ती आवडली नाहीतर त्याने घटस्फोट देऊन तिला मुक्त करावे. पण तिला पैसे देऊन विकू नये. तिला गुलाम म्हणून त्याने वागवता कामा नये. कारण त्याने तिच्याशी शरीरसंबंध ठेवला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5462', '5', '21', '15', '¶ एखाद्याला दोन स्त्रिया असतील आणि त्याचे एकीवर दुसरीपेक्षा जास्त प्रेम असेल. दोघींना मुले असतील. पण नावडतीचा मुलगा सगळ्यात मोठा असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5463', '5', '21', '16', 'तर तो आपल्या मुलांना आपली संपत्ती त्याचे वतन म्हणून वाटून देईल तेव्हा नाआवडतीचा मुलगा ज्येष्ठ असताना त्याऐवजी आपल्या मालमत्तेची वाटणी करताना, त्याने आपल्या आवडतीच्या मुलाला जेष्ठत्वाचा हक्क देऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5464', '5', '21', '17', 'त्याने आपल्या ज्येष्ठ पुत्र नावडतीचा मुलगा असला तरी त्याचा स्वीकार केला पाहिजे. तसेच आपल्या एकंदर मालमत्तेतील दुप्पट वाटा त्यास दिला पाहिजे. कारण तो ज्येष्ठ पुत्र आहे. व त्यालाच जेष्ठपणाचा हक्क आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5465', '5', '21', '18', '¶ एखाद्याचा मुलगा हट्टी व बंडखोर, अजिबात न ऐकणारा, आईबापांना न जुमानणारा असेल शिक्षा केली तरी त्यांचे ऐकत नसेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5466', '5', '21', '19', 'अशावेळी आईवडीलांनी त्यास गावच्या चावडीवर वडीलधाऱ्यांपुढे न्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5467', '5', '21', '20', 'या शहरातल्या वडीलधाऱ्यानी त्यांनी सांगावे की, हा उद्दाम व बंडखोर आहे. तसेच तो खादाड व मद्यपी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5468', '5', '21', '21', 'यावर त्या गावातील मनुष्यांनी या मुलाला दगडांनी मरेपर्यंत मारावे. असे केल्याने तुम्ही हे पाप आपल्यामधून काढून टाकाल. इस्राएलमधील इतर लोकांच्या कानावर ही गोष्ट गेली की ते घाबरुन राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5469', '5', '21', '22', '¶ एखाद्याचा अपराध मुत्युदंड मिळण्याइतका मोठा असेल, अशावेळी त्याच्या देहांतानंतर लोक त्याचे प्रेत झाडाला टांगतील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5470', '5', '21', '23', 'तेव्हा ते रात्रभर झाडावर टांगलेले राहू देऊ नका. त्याच दिवशी कटाक्षाने त्याचे दफन करा. कारण झाडाला टांगलेल्या मनुष्यावर देवाचा शाप असतो. तुमचा देव परमेश्वर तुम्हास देणार असलेली भूमी अशी विटाळू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5471', '5', '22', '1', '¶ आपल्यापैकी कोणाचा बैल किंवा मेंढरू मोकाट भटकलेले आढळले तर तिकडे दुर्लक्ष न करता ते त्याच्या मालकाकडे पोचते करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5472', '5', '22', '2', 'तो बंधू जर जवळपास राहत नसेल किंवा कोण आहे ते माहीत नसेल तर त्या जनावराला आपल्या घरी आणा. त्याचा मालक शोध करत आला की त्याचे त्यास परत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5473', '5', '22', '3', 'कोणाचे गाढव, कपडे किंवा इतर कोणतीही वस्तू अशी इकडे तिकडे दिसली तरी असेच करा, व त्या शेजाऱ्याला मदत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5474', '5', '22', '4', 'कोणाचे गाढव किंवा बैल रस्त्यात पडलेले आढळले तर तिकडे दुर्लक्ष करु नका. त्यास उठवून उभे राहायला मदत करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5475', '5', '22', '5', 'बायकांनी पुरुषांचा किंवा पुरुषांनी बायकांचा पेहेराव करु नये. तुमचा देव परमेश्वर ह्याला तसे करणाऱ्या प्रत्येकाचा विट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5476', '5', '22', '6', 'वाटेत तुम्हास झाडावर किंवा जमिनीवर पक्ष्याचे घरटे आढळले आणि मादी अंडी उबवत किंवा पिल्लांवर बसलेली दिसली तर पिल्लांसकट तिला नेऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5477', '5', '22', '7', 'हवी तर फक्त पिल्ले घ्या पण आईला सोडा. हे नियम पाळलेत तर तुमचे कल्याण होईल व तुम्ही चिरायू व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5478', '5', '22', '8', 'नवीन घर बांधलेत तर त्याच्या छताला कठडा अवश्य करा. म्हणजे वरुन तोल जाऊन कोणी पडल्यास त्याच्या हत्येचे पातक तुम्हास लागणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5479', '5', '22', '9', 'द्राक्षमळ्यात इतर धान्याचे बियाणे पेरू नये. त्यामुळे संपूर्ण कापणी पवित्र ठिकाणी दिली जाईल. धान्य आणि द्राक्षे यापैकी काहीच तुम्हास वापरता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5480', '5', '22', '10', 'बैल आणि गाढव एका नांगराला जुंपू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5481', '5', '22', '11', 'लोकर आणि ताग यांच्या मिश्र विणीचे वस्त्र वापरू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5482', '5', '22', '12', 'वेगवेगळे धागे एकत्र करून त्यांचे गोंडे आपल्या पांघरायच्या वस्त्राला चारीही टोकांना लावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5483', '5', '22', '13', '¶ एखाद्या मनुष्यास लग्न केल्यावर पत्नीशी शरीरसंबंध ठेवल्यावर काही काळानंतर पत्नी आवडेनाशी झाली आणि');
INSERT INTO `bible_verses_mr_irv` VALUES ('5484', '5', '22', '14', 'मी या स्त्रीशी लग्न केले पण ती कुमारी नसल्याचे आमच्या शरीरसंबंधाच्या वेळी मला आढळून आले असा खोटा आरोप त्याने तिच्यावर ठेवला तर लोकांमध्ये तिची बदनामी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5485', '5', '22', '15', 'तेव्हा त्या मुलीच्या आईवडीलांनी तिच्या कौमार्याचा पुरावा घेऊन गावच्या चावडीवर वडीलधाऱ्या पंचाकडे जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5486', '5', '22', '16', 'मुलीच्या वडिलाने वडिलांस म्हणावे या पुरुषाशी माझ्या मुलीचे लग्न लावून दिले आहे. पण आता ती त्यास नकोशी झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5487', '5', '22', '17', 'त्याने तिच्यावर भलते सलते आरोप केले आहेत. आणि हा म्हणतो की कौमार्याची लक्षणे तिच्या ठायी आढळली नाहीत. पण हा घ्या माझ्या मुलीच्या कौमार्याचा पुरावा, असे मुलीच्या वडिलांनी तेथे सांगून, त्या गावच्या मंडळींना ती चादर दाखववावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5488', '5', '22', '18', 'यावर गावच्या वडिलांनी त्या नवऱ्याला धरुन शिक्षा करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5489', '5', '22', '19', 'त्यास शंभर शेकेल दंड वसुल करावा. एका इस्राएल कन्येवर ठपका ठेवून तिची बदनामी केल्याबद्दल ही रक्कम त्याने मुलीच्या वडीलांना द्यावी. त्याने पत्नी म्हणून तिचा स्विकार केला पाहिजे. तसेच जन्मभर त्याने तिचा त्याग करता कामा नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5490', '5', '22', '20', 'पण पत्नीबद्दल नवऱ्याने केलेला आरोप खराही असू शकतो. तिच्या कौमार्याचा पुरावा तिचे आईवडील दाखवू शकले नाहीत तर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('5491', '5', '22', '21', 'गावातील ज्येष्ठ मंडळींनी तिला आपल्या वडिलांच्या घराच्या दारापाशी आणावी आणि गावकऱ्यांनी तिला मरेपर्यंत दगडांनी मारावे. कारण तिने इस्राएलमध्ये ही मूर्खपणाची गोष्ट केली आहे. आपल्या वडिलांच्या घरी असतानाचे तिचे वर्तन वेश्येसमान आहे. हा कलंक आपल्यामधून तुम्ही धुवून काढलाच पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5492', '5', '22', '22', 'एखाद्या पुरुषाचे दुसऱ्या विवाहित स्त्री बरोबर लैंगिक संबंध असतील तर दोघांनाही मृत्युदंड द्यावा. आणि इस्राएलातून या दुराचाराचे निमूर्लन करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5493', '5', '22', '23', 'एखाद्या कुमारिकेची मागणी झालेली असताना गावातील दुसऱ्या एखाद्या पुरुषाने तिच्याशी लैंगिक संबंध ठेवलेले आढळले तर');
INSERT INTO `bible_verses_mr_irv` VALUES ('5494', '5', '22', '24', 'त्या दोघांना गावाच्या वेशीपाशी भर चौकात आणून दगडांनी मरेपर्यंत मारावे ती दुसऱ्याची पत्नी होणार होती. तिच्याशी शरीरसंबधं ठेवल्याबद्दल पुरुषाला आणि गावांत असून मदतीसाठी आरडाओरडा केला नाही म्हणून त्या मुलीला मरेपर्यंत दगडांनी मारावे. अशाप्रकारे आपल्या लोकांमधून हा दुराचार निपटून टाकावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5495', '5', '22', '25', 'पण अशा वाग्दत्त मुलीला एखाद्याने रानात गाठले आणि तिच्यावर बलात्कार केला तर मात्र फक्त त्या पुरुषाला मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5496', '5', '22', '26', 'त्या मुलीला काही करु नये. देहांत शासन व्हावे असा गुन्हा तिने केला नाही. कोणी आपल्या शेजाऱ्यावर चालून जाऊन त्याचा जीव घ्यावा तसेच हे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5497', '5', '22', '27', 'त्यास ही मुलगी रानात आढळली, त्याने तिच्यावर हात टाकला. कदाचित् तिने मदतीसाठी हाका मारल्याही असतील पण तिच्या बचावासाठी तिथे कोणी नव्हते. तेव्हा तिला शिक्षा करु नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5498', '5', '22', '28', 'वाग्दत्त झालेली नाही अशी कुमारिका कोणाला आढळली आणि त्याने तिच्यावर बलात्कार केला हे लोकांनी पाहिल्यास');
INSERT INTO `bible_verses_mr_irv` VALUES ('5499', '5', '22', '29', 'त्याने मुलीच्या वडीलांना पन्नास शेकेल रुपे द्यावी. आता ती त्याची पत्नी झाली. कारण त्याने तिच्याशी शरीरसंबंध ठेवल्याचे पाप केले आहे. तो आता तिचा जन्मभर त्याग करु शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5500', '5', '22', '30', '“आपल्या वडलांच्या पत्नीशी गमन करून कोणी त्यांच्या तोंडाला काळे फासू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5501', '5', '23', '1', '¶ जो भग्नांड किंवा ज्याचे लिंग छेदन झाले आहे त्यास परमेश्वराच्या सभेत सहभागी होण्यास मनाई आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5502', '5', '23', '2', 'जारजाने परमेश्वराच्या सभेत सहभागी होऊ नये. त्याच्या दहाव्या पिढीपर्यंत ही मनाई आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5503', '5', '23', '3', 'अम्मोनी आणि मवाबी यांनी परमेश्वराच्या मेळ्यास येऊ नये व त्यांच्या पुढच्या दहा पिढ्यांनीही इस्राएलांबरोबर सभेत सामील होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5504', '5', '23', '4', 'कारण तुमच्या मिसरपासूनच्या प्रवासात तुम्हास अन्नपाणी देण्यास त्यांनी नकार दिला होता. तसेच अराम नईराईम येथील पथोर नगराचा बौराचा मुलगा बलाम ह्याला पैसे देऊन त्यांनी त्यास तुम्हास शाप द्यायला लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5505', '5', '23', '5', 'तुमचा देव परमेश्वर ह्याने मात्र बलामचे ऐकले नाही. उलट त्या शापाचे रुपांतर आशीर्वादात केले. कारण तुमचा देव परमेश्वर याची तुमच्यावर प्रीती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5506', '5', '23', '6', 'तुम्ही जिवंत असेपर्यंत त्यांची शांती व भरभराट करायला बघू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5507', '5', '23', '7', 'अदोमी लोकांचा कधीही तिरस्कार करु नका. कारण ते तुमचे आप्त आहेत. तसेच मिसरी लोकांचा द्वेष करु नका. कारण त्यांच्या देशात तुम्ही उपरे होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5508', '5', '23', '8', 'त्यांच्या तिसऱ्या पिढीपासूनच्या लोकांस इस्राएलांबरोबर परमेश्वराच्या सभेत सहभागी व्हायला हरकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5509', '5', '23', '9', '¶ युद्धावर छावणीत असताना जे जे म्हणून अशुद्धकारक त्यापासून दूर राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5510', '5', '23', '10', 'एखाद्याला रात्री अशुद्धता प्राप्त झाल्यास त्याने छावणीच्या बाहेर जावे. छावणीत राहू नये त्याने छावणीच्या आत येवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5511', '5', '23', '11', 'मग संध्याकाळ जवळ आली म्हणजे त्याने स्नान करावे. आणि सूर्यास्त झाल्यावरच परत छावणीत यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5512', '5', '23', '12', 'प्रातर्विधींसाठी छावणीच्या बाहेर एक जागा असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5513', '5', '23', '13', 'आपल्या शस्त्रांबरोबरच खणण्यासाठी म्हणून एक कुदळ असावी. प्रातर्विधीस बसण्यापूर्वी एक खड्डा खणावा व विधी आटोपल्यावर त्यावर माती पसरुन तो झाकून टाकावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5514', '5', '23', '14', 'कारण तुमच्या संरक्षणासाठी आणि तुमच्याद्वारे शत्रूचा पराभव करण्यासाठी तुमचा देव परमेश्वर तुमच्यासोबतच राहणार आहे. तेव्हा छावणी पवित्र असावी. नाहीतर काही किळसवाण्या गोष्टी पाहून तो तुम्हास सोडून जायचा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5515', '5', '23', '15', '¶ एखादा गुलाम कधी त्याच्या मालकाकडून पळून जाऊन तुमच्याकडे आला तर त्यास मालकाच्या स्वाधीन करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5516', '5', '23', '16', 'त्यास आपल्या निवडीनुसार त्यास तुमच्या वेशीमध्ये हव्या त्या गावात राहू द्या. त्यास जाच करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5517', '5', '23', '17', 'इस्राएलाच्या स्त्रीयांपैकी कोणीही वेश्या होऊ नये आणि इस्राएली पुत्रापैकी कोणासही पुमैथुनास वाहू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5518', '5', '23', '18', 'पुरुष किंवा स्त्रीवेश्येच्या कमाईचा पैसा तुमचा देव परमेश्वर ह्याच्या पवित्र निवासस्थानी, नवस फेडण्याच्या कामासाठी वापरला जाणार नाही याची दक्षता घ्या. कारण तुमचा देव परमेश्वरास अशा व्यक्तीचा विट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5519', '5', '23', '19', 'आपल्या इस्राएल बांधवांपैकी कोणाला काही उसने दिल्यास त्यावर व्याज लावू नका. पैसा, अन्नधान्य किंवा कोणत्याही व्याज लावता येण्यासारख्या गोष्टीवर व्याज आकारू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5520', '5', '23', '20', 'परक्याकडून व्याज घेतले तरी चालेल. पण आपल्याच बांधवाला व्याज लावू नका. हे नियम पाळलेत तर, ज्या देशात तुम्ही राहणार आहात तेथे हाती घेतलेल्या प्रत्येक कार्यात तुम्हास तुमचा देव परमेश्वर ह्याचा आशीर्वाद मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5521', '5', '23', '21', 'तुमचा देव परमेश्वर ह्याला नवस बोललात तर तो फेडायला उशीर करु नका. कारण तुमचा देव परमेश्वर तुम्हास त्याचा जाब विचारील. नवस फेडला नाहीत तर पाप लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5522', '5', '23', '22', 'पण नवस बोललाच नाहीत तर पाप लागणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5523', '5', '23', '23', 'जे वचन तुम्ही देता ते पाळत जा. तुमचा देव परमेश्वर तुम्हास काही नवस बोला असे म्हणत नाही. तुम्ही स्वखुशीने तो बोलता तेव्हा त्याप्रमाणे वागा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5524', '5', '23', '24', 'दुसऱ्याच्या द्राक्षमळ्यातून जात असताना वाटल्यास हवी तितकी द्राक्षे खा पण टोपलीत घालून बरोबर घेऊन जाऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5525', '5', '23', '25', 'आपल्या शेजाऱ्याच्या शेतातून जाताना धान्याची कणसे खुडून खाऊ शकता पण आपल्या शेजाऱ्याच्या उभ्या पिकास विळ्याने कापून नेऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5526', '5', '24', '1', '¶ एखाद्याला लग्नानंतर आपल्या पत्नीच्या संबंधाने एखादी अयोग्य गोष्ट कळली व ती त्यास आवडेनाशी झाली तर त्याने तिला घटस्फोट लिहून द्यावा; मग तिला घराबाहेर काढावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5527', '5', '24', '2', 'त्याच्या घरातून बाहेर पडल्यावर हवे तर तिने दुसरा पती करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5528', '5', '24', '3', 'त्यातून समजा असे झाले की या पतीचीही तिच्यावर इतराजी झाली आणि त्याने तिला घटस्फोट लिहून दिला तर मात्र त्याने तिला सोडल्यावर पुन्हा पहिल्या पतीने तिच्याशी लग्न करु नये. किंवा हा दुसरा पती मरण पावला तर पहिल्या नवऱ्याने पुन्हा तिच्याशी लग्न करु नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5529', '5', '24', '4', 'कारण ती आता भ्रष्ट झालेली आहे. तिच्याशी पहिल्या नवऱ्याने पुन्हा लग्न करणे या गोष्टीचा तुमचा देव परमेश्वर ह्याला वीट आहे. तुमचा देव परमेश्वर तुम्हास देणार असलेल्या या प्रदेशात असे पाप करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5530', '5', '24', '5', 'एखाद्याचे नुकतेच लग्न झाले असेल तर त्यास सैन्यात मोहिमेवर पाठवू नये. तसेच त्याच्यावर विशेष कामगिरी सोपवू नये. नववधूला सुखी ठेवण्यासाठी वर्षभर घरीच राहण्याची मोकळीक त्यास द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5531', '5', '24', '6', '¶ कोणाला काही उसने दिल्यास त्याबद्दल जाते किंवा जात्याची तळी गाहाण म्हणून ठेवून घेऊ नये, नाहीतर त्याचा जीवच गहाण ठेवून घेतल्यासारखे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5532', '5', '24', '7', 'कोणी आपल्या इस्राएली बांधवाचे अपहरण केले आणि गुलाम म्हणून त्याची विक्री केली तर त्या पळवणाऱ्या मनुष्यास ठार करावे व आपल्यामधून अशा दुष्कृत्याचे निर्मूलन करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5533', '5', '24', '8', 'कोणाला महारोग झाल्याचे आढळले तर लेवी याजकाने सांगितलेल्या सर्व गोष्टींचे काटेकोर पालन करा. माझ्या आज्ञेप्रमाणे याजक सांगतील ते ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5534', '5', '24', '9', 'मिसरमधून बाहेर पडल्यावर पुढच्या प्रवासात मिर्यामचे तुमचा देव परमेश्वर ह्याने काय केले ते चांगले लक्षात असू द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5535', '5', '24', '10', 'तुम्ही आपल्या शेजाऱ्याला कोणत्याही प्रकारचे कर्ज द्याल तेव्हा तारण मिळवायला त्याच्या घरात शिरू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5536', '5', '24', '11', 'बाहेरच थांबा. मग ज्याला तुम्ही कर्ज दिले आहे तो आत जाऊन गहाण ठेवण्याची वस्तू घेऊन येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5537', '5', '24', '12', 'तो फार गरीब असला तर दुसरे काहीच त्याच्याजवळ गहाण ठेवण्यासारखे नसल्यामुळे आपले कपडे आणील. तर ते वस्त्र अंगावर घेऊन झोपू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5538', '5', '24', '13', 'त्यास रोजच्या रोज संध्याकाळ झाली की देत जा म्हणजे त्यास पुरेसे अंथरुन पांघरुण मिळेल. त्याबद्दल तो तुम्हास आशीर्वाद देईल. तुमचा देव परमेश्वर ह्याच्या दृष्टीने हे तुमचे वागणे न्यायीपणाचे व उचित होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5539', '5', '24', '14', 'तुमच्याकडे काम करणाऱ्या गरीब आणि गरजू नोकरांचे शोषण करु नका. मग तो इस्राएली बांधव असो की तुमच्या गावात राहणारा कोणी परकीय असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5540', '5', '24', '15', 'त्यास रोज सूर्यास्तापूर्वी त्याचा रोजगार देत जा. कारण हातावर पोट असल्यामुळे त्याचा उदरनिर्वाह या पैशावरच होतो. तुम्ही मजुरी दिली नाहीत तर तो परमेश्वराकडे आपले गाऱ्हाणे सांगेल आणि तुम्ही पापाचे धनी व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5541', '5', '24', '16', 'मुलांच्या वागणुकीची शिक्षा म्हणून आई-वडीलांना देहान्तशासन होऊ नये. तसेच आई-वडीलांच्या दुष्कृत्याची सजा म्हणून मुलांना ठार करु नये. ज्याच्या त्याच्या दुष्कृत्याची सजा ज्याला त्यास मिळावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5542', '5', '24', '17', 'गावातील परकीय आणि अनाथ यांना उचित वागणूक मिळावी. विधवेचा कपडालत्ता गहाण ठेवून घेऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5543', '5', '24', '18', 'मिसरमध्ये तुम्ही गरीब गुलाम होतात आणि तुमचा देव परमेश्वर ह्याने तुम्हास तेथून सोडवून मुक्त केले हे लक्षात ठेवा. दीन दुबळ्यांशी असे वागा हे मी एवढ्यासाठी तुम्हास सांगत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5544', '5', '24', '19', 'शेतातील पीक कापताना एखादी पेंढी तिथेच राहिली तर ती आणायला परत जाऊ नका. अनाथ, उपरे विधवा ह्याच्यासाठी ती राहू द्या. त्यांना थोडे धान्य मिळाले तर तुम्हास तुमच्या प्रत्येक कार्यात तुमचा देव परमेश्वर ह्याचा आशीर्वाद मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5545', '5', '24', '20', 'जैतून वृक्षांच्या फळांसाठी झाडणी कराल तेव्हा डहाळ्यांमध्ये कुठे फळे राहिली आहेत का हे पुन्हा शोधू नको. ती अनाथ, परके, विधवा यांच्यासाठी राहू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5546', '5', '24', '21', 'द्राक्षमळ्यातून द्राक्षे खुडताना उरली तर ती द्राक्षे पुन्हा तोडू नको ती अनाथ, परके, व विधवा त्यांच्यासाठीच राहू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5547', '5', '24', '22', 'तुम्हीही मिसरमध्ये गरीब गुलाम होता म्हणून मी तुम्हास हे करायला सांगत आहे. त्याची आठवण ठेवा आणि गरिबांसाठी एवढे करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5548', '5', '25', '1', '¶ लोकांमध्ये वाद झाल्यास ते न्याय मागण्यासाठी आले तर न्यायाधीशांनी त्यांचा न्याय करावा. निर्दोष्याला निर्दोष ठरवावे आणि दोष्याला दोषी ठरवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5549', '5', '25', '2', 'दोषी व्यक्ती फटक्यांच्या शिक्षेला पात्र ठरल्यास न्यायाधीशाने त्यास पालथे पाडावे व आपल्या समक्ष त्यास फटके मारुन घ्यावेत. फटक्यांची संख्या गुन्ह्याच्या प्रमाणात असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5550', '5', '25', '3', 'चाळीस फटक्यांच्यावर कोणालाही शिक्षा होऊ नये. त्याच्यापेक्षा अधिक मारल्यास तुझ्या बांधवाची तुझ्या देखत अप्रतिष्ठा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5551', '5', '25', '4', 'धान्याची मळणी करताना बैलाला मुसके बांधू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5552', '5', '25', '5', '¶ दोन भाऊ एकत्र राहत असले आणि त्यातला एक मूलबाळ व्हायच्या आधीच वारला तर त्याच्या पत्नीने कुटुंबाबाहेरच्या कोणा परपुरुषाशी लग्न करु नये. दिरानेच तिच्याशी लग्न करावे व दिराचे कर्तव्य बजावावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5553', '5', '25', '6', 'यानंतर तिला जो पहिला मुलगा होईल त्याने तिच्या मृत पतीचे नाव पुढे चालवावे. म्हणजे त्याचे नाव इस्राएलातून पुसले जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5554', '5', '25', '7', 'त्या मृत व्यक्तीच्या भावाने आपल्या विधवा भावजयीशी लग्न करण्याचे नाकारले तर तिने गावाच्या वेशीपाशी वडीलधाऱ्या पंचांकडे जावे व सांगावे की “आपला दिर त्याच्या भावाचे नाव इस्राएलामध्ये राखायला राजी दिसत नाही. दिराच्या कर्तव्याला अनुसरुन तो माझ्याशी वागत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5555', '5', '25', '8', 'अशावेळी वडिलांनी त्याच्या नगराच्या लोकांस बोलावून त्याच्याशी बोलावे. यावरही तो ऐकायला तयार नसेल, तिच्याशी लग्न करायला तयार नसेल');
INSERT INTO `bible_verses_mr_irv` VALUES ('5556', '5', '25', '9', 'तर सर्व वडिलांसमोर त्याच्यापुढे येऊन तिने त्याच्या पायातला जोडा काढावा. त्याच्या तोंडावर थुकावे आणि म्हणावे, “जो कोणी आपल्या भावाचा वंश वाढवत नाही त्याचे असेच करावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5557', '5', '25', '10', 'जोडा काढून घेतलेल्याचे घराणे, असे मग त्याचे इस्राएलात सर्वत्र नाव होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5558', '5', '25', '11', '¶ दोन पुरुषांच्या मारामारीमध्ये त्यातील एकाची पत्नी आपल्या नवऱ्याच्या मदतीसाठी मध्ये पडली असता तिने आपला हात पुढे करून मारणाऱ्याचे जननेंद्रिय पकडले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5559', '5', '25', '12', 'तर दयामाया न दाखवता त्या स्त्रीचा हात तोडावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5560', '5', '25', '13', 'बनावट तराजू वापरुन लोकांची फसवणूक करु नये. वजने अति जड किंवा अति हलकी अशी तुझ्या पिशवीत नसावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5561', '5', '25', '14', 'आपल्या घरात मापे फार मोठी किंवा फार लहान असू नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5562', '5', '25', '15', 'आपली वजने मापे अचूक आणि योग्य असावीत. म्हणजे तुमचा देव परमेश्वर तुम्हास देणार असलेल्या प्रदेशात तुम्ही दीर्घकाळ रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5563', '5', '25', '16', 'खोट्या वजनमापांनी लोकांची फसवणूक करणाऱ्यांचा, अनुचित वागणाऱ्यांचा तुमचा परमेश्वर देव ह्याला वीट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5564', '5', '25', '17', '¶ तुम्ही मिसरमधून येत असताना अमालेक येथील लोक तुमच्याशी कसे वागले ते आठवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5565', '5', '25', '18', 'त्यांना देवाविषयी भीती नव्हती. तुम्ही दमले भागलेले असताना त्यांनी तुमच्यावर हल्ला केला. दमून मागे पडलेल्या तुमच्यातील दुर्बळांना त्यांनी ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5566', '5', '25', '19', 'म्हणून अमालेकांची आठवण सुद्धा तुम्ही पृथ्वीच्या पाठीवरुन पुसून टाकली पाहिजे. तुमचा देव परमेश्वर तुम्हास देणार असलेल्या प्रदेशात तुम्हास शत्रूंपासून तुझा देव परमेश्वर ह्याने तुम्हास विश्राम दिल्यावर हे अंमलात आणा. विसरू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5567', '5', '26', '1', '¶ तुमचा देव परमेश्वर तुम्हास देणार असलेल्या प्रदेशात पाऊल टाकून तेथील जमिनीचा ताबा घेऊन, तेथे वस्ती कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5568', '5', '26', '2', 'तेथील परमेश्वराने दिलेल्या शेतजमिनीचे सर्व प्रथम उत्पन्न गोळा करून घरी आणाल. तेव्हा पहिले पीक टोपल्यात भरुन त्या घेऊन तुमचा देव परमेश्वर ह्याने निवडलेल्या त्याच्या पवित्र निवासस्थानी जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5569', '5', '26', '3', 'व त्यावेळी जो याजक असेल त्याच्याकडे जाऊन सांगा की “परमेश्वराने आमच्या पूर्वजांनी आम्हांला शपथपुर्वक जो देश देण्याचे वचन दिले होते. त्यामध्ये मी पोहोंचलो आहे,”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5570', '5', '26', '4', 'मग तो याजक तुमच्या हातून ती टोपली घेईल. तुमचा देव परमेश्वर ह्याच्या वेदीसमोर तो ती खाली ठेवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5571', '5', '26', '5', 'तेव्हा तुम्ही तुमचा देव परमेश्वर ह्यासमोर असे म्हणावे, “आमचा पूर्वज हा भटकणारा अरामी होता, तो खाली मिसरमध्ये जाऊन राहिला. तिथे पोहोंचला तेव्हा त्याचा परिवार लहान होता. पण मिसरमध्ये त्याचे महान व सामर्थ्यशाली राष्ट्र बनले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5572', '5', '26', '6', 'तेथे मिसरी लोकांनी आम्हास वाईट वागणूक दिली. आम्हास गुलाम बनवले. जबरदस्तीने कष्टाच्या कामाला जुंपले व छळ केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5573', '5', '26', '7', 'मग आम्ही परमेश्वर जो आमच्या पूर्वजांचा देव ह्याचा धावा केला. त्यांच्या बद्दलची गाऱ्हाणी सांगितली. परमेश्वराने आमचे ऐकले. त्याने आमचा त्रास, आमचे कष्ट आणि छळ त्याने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5574', '5', '26', '8', 'मग परमेश्वराने आपल्या प्रचंड सामर्थ्याने आम्हास मिसरमधून बाहेर आणले. तेव्हा त्याने मोठ्या भयानकपणाने चमत्कार व चिन्ह प्रताप दाखवले आणि उत्पात घडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5575', '5', '26', '9', 'आणि येथे आम्हास आणून ही दुधामधाचे पाट वाहणारी भूमी आम्हास दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5576', '5', '26', '10', 'आता हे परमेश्वरा, त्या भूमीतील पहिले उत्पन्न आम्ही आणले आहे.” मग तो उत्पन्नाचा वाटा परमेश्वरासमोर ठेवून परमेश्वरास वंदन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5577', '5', '26', '11', 'त्यानंतर सर्वजण एकत्र भोजन करा. तुम्हास व तुमच्या कुटुंबियांना तुमचा देव परमेश्वर ह्याच्या कृपेने जे जे चांगले मिळाले त्याबद्दल आनंद व्यक्त करा. यामध्ये लेवी आणि गावातील परकीय यांनाही सामील करून घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5578', '5', '26', '12', 'प्रत्येक तिसरे वर्ष हे दशांश देण्याचे वर्ष होय. यावर्षी आपल्या उत्पन्नाचा दहावा हिस्सा लेवी, गावातील परकीय विधवा अनाथ यांना द्या म्हणजे तेही तुझ्या गावात तृप्त होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5579', '5', '26', '13', 'यावेळी तुमचा देव परमेश्वर ह्याला सांगा की “माझ्या घरातून मी हा उत्पन्नाचा पवित्र हिस्सा आणला आहे. लेवी, परकीय, विधवा, अनाथ या सर्वांना द्यायचे ते मी दिले आहे. तुझ्या सर्व आज्ञांचे न चुकता पालन केले आहे. कोणत्याही आज्ञेचे उल्लंघन केलेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5580', '5', '26', '14', 'मी दु:खी मन:स्थितीत यातील काही खाल्लेले नाही. तसेच अशुद्ध असताना यातील काही खाल्लेले नाही. मृतांना यातील काही अर्पण केले नाही. मी आपला देव परमेश्वर याचे ऐकले आहे. तुझ्या आज्ञांप्रमाणे वागलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5581', '5', '26', '15', 'आता तू तुझ्या पवित्र निवासस्थानातून, स्वर्गातून आम्हा इस्राएल लोकांस आशीर्वाद दे. आम्हास दिलेल्या भूमीला आशीर्वाद दे. ही दुधामधाची रेलचेल असलेली भूमी आम्हास द्यायचे तू आमच्या पूर्वजांना कबूल केले होतेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5582', '5', '26', '16', '¶ “तुम्ही हे सर्व नियम व विधी पाळावे अशी तुमचा देव परमेश्वर ह्याची तुम्हास आज आज्ञा आहे. ते सर्व तुम्ही मन:पूर्वक पाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5583', '5', '26', '17', 'परमेश्वर हाच तुमचा देव असे आज तुम्ही म्हणाला आहात. त्याच्या मार्गाने चालायचे तुम्ही मान्य केले आहे. त्याच्या शिकवणीनुसार वागायचे त्याचे नियम व आज्ञा पाळायचे तुम्ही वचन दिले आहे. तो जे जे सांगेल त्याप्रमाणे आचरण ठेवायचे तुम्ही कबूल केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5584', '5', '26', '18', 'परमेश्वराने आज तुम्हास पूर्वी सांगितल्याप्रमाणे आपली खास प्रजा म्हणून आपलेसे केले आहे. माझ्या सर्व आज्ञा पाळाव्या असेही तुम्हास त्याने सांगितले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5585', '5', '26', '19', 'इतर सर्व राष्ट्रापेक्षा तो तुम्हास महान करणार आहे. तो तुम्हास प्रशंसा, नावलौकिक, सन्मान बहाल करील. आणि त्याच्याच सांगण्याप्रमाणे तुम्ही परमेश्वर आपला देव ह्याची पवित्र प्रजा व्हाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5586', '5', '27', '1', '¶ मग मोशे आणि इस्राएलमधील वडीलजन, यांनी लोकांस आज्ञापीले कि, “आज मी देणार असलेल्या सर्व आज्ञा पाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5587', '5', '27', '2', 'तुमचा देव परमेश्वर देणार असलेल्या प्रदेशात तुम्ही लवकरच यार्देन नदी ओलांडून जाणार आहात. त्यादिवशी मोठे धोंडे ऊभारा आणि त्यांच्यावर चुन्याचा लेप लावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5588', '5', '27', '3', 'त्या धोंडयावर या आज्ञा आणि शिकवणी लिहून काढा. यार्देन नदी उतरुन जाल त्यादिवशी हे करा. नंतरच परमेश्वराने सांगितल्याप्रमाणे, तो देणार असलेल्या त्या दुधामधाच्या भूमीत पाऊल टाका. परमेश्वर, तुमच्या पूर्वजांचा देव ह्याने हा प्रदेश तुम्हास देण्यासाठी वचन दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5589', '5', '27', '4', 'यार्देन नदी ओलांडून गेल्यावर माझ्या आजच्या आज्ञा पाळा. एबाल पर्वतावर चुन्याचा लेप केलेल्या शिला उभारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5590', '5', '27', '5', 'तसेच तुमचा देव परमेश्वर ह्यासाठी एक दगडी वेदी तयार करा. दगड फोडण्यासाठी लोखंडी हत्यार वापरु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5591', '5', '27', '6', 'वेदी अखंड, न घडलेल्या दगडाची असावी. आणि त्यावर आपला देव परमेश्वरा ह्याला होमबली अर्पण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5592', '5', '27', '7', 'तेथे शांत्यर्पणांचे यज्ञ करून भोजन करा. व आपला देव परमेश्वर ह्याच्यासमोर आनंद करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5593', '5', '27', '8', 'मग धोंड्यावर नियमशास्त्राची सर्व वचने स्वच्छ अक्षरात लिहून काढा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5594', '5', '27', '9', 'मग मोशे आणि लेवी याजक इस्राएल लोकांशी बोलले. मोशे म्हणाला, हे इस्राएला, शांत रहा! आणि ऐक! आज तू तुझा देव परमेश्वर ह्याच्या प्रजेतील झालास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5595', '5', '27', '10', 'तेव्हा परमेश्वर सांगतो त्याप्रमाणे वाग. मी आज देतो त्या त्याच्या सर्व आज्ञा आणि नियम पाळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5596', '5', '27', '11', '¶ त्याच दिवशी मोशेने लोकांस हेही सांगितले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5597', '5', '27', '12', 'ते यार्देन नदी पार करून जातील तेव्हा शिमोन, लेवी, यहूदा, इस्साखार, योसेफ व बन्यामीन या गोत्रांना आशीर्वाद देण्यासाठी गरिज्जीम डोंगरावर उभे रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5598', '5', '27', '13', 'तसेच रऊबेन, गाद, आशेर, जबुलून, दान व नफताली या गोत्रांनी शाप वाचून दाखवण्यासाठी एबाल डोंगरावर उभे रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5599', '5', '27', '14', 'लेवींनी सर्व इस्राएलास मोठ्याने असे सांगावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5600', '5', '27', '15', '“मूर्ती घडवून तिची गुप्तपणे स्थापना करणारा शापित असो.” या मूर्ती म्हणजे कोणा कारागीराने लाकूड, दगड किंवा धातू यांच्यापासून घडवलेल्या असतात. परमेश्वरास अशा गोष्टींचा वीट आहे! तेव्हा सर्व लोकांनी “आमेन” म्हणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5601', '5', '27', '16', '“नंतर लेवींनी लोकांस सांगावे आपल्या आईवडीलांचा अनादर दाखवणारी कृत्ये करतो तो शापित असो.” तेव्हा सर्व लोकांनी “आमेन” म्हणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5602', '5', '27', '17', 'परत लेवींनी म्हणावे, “शेजाऱ्याच्या शेताची हद्द दाखवणारी खूण जो सरकवतो तो शापित असो.” तेव्हा सर्व लोकांनी “आमेन” म्हणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5603', '5', '27', '18', 'लेवींना म्हणावे, “आंधळ्याला फसवून त्याचा रस्ता चुकवणारा शापित असो.” तेव्हा सर्व लोकांनी आमेन म्हणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5604', '5', '27', '19', 'लेवींनी म्हणावे “परकीय, अनाथ, आणि विधवा यांच्याबाबतीत न्यायीपणाने न वागणारे शापित असो.” तेव्हा सर्व लोकांनी “आमेन” म्हणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5605', '5', '27', '20', 'लेवींनी म्हणावे “वडीलांच्या पत्नीशी (सख्ख्या किंवा सावत्र आईशी) शरीरसंबंध ठेवून वडीलांच्या तोंडाला काळे फासणारा शापित असो.” तेव्हा सर्व लोकांनी “आमेन” म्हणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5606', '5', '27', '21', 'लेवींनी म्हणावे “पशूशी लैंगिक संबंध ठेवणारा शापित असो.” तेव्हा सर्व लोकांनी “आमेन” म्हणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5607', '5', '27', '22', 'लेवींनी म्हणावे, “सख्ख्या अथवा सावत्र बहिणीशी लैंगिक संबंध ठेवणारा शापित असो.” तेव्हा सर्व लोकांनी “आमेन” म्हणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5608', '5', '27', '23', 'लेवींनी म्हणावे, “सासूशी लैंगिक संबंध ठेवणारा शापित असो.” तेव्हा सर्व लोकांनी म्हणावे “आमेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5609', '5', '27', '24', 'लेवींनी म्हणावे, “दुसऱ्याचा खून करणारा तो जरी पकडला गेला नाही तरी शापित असो.” तेव्हा सर्व लोकांनी म्हणावे “आमेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5610', '5', '27', '25', 'लेवींनी म्हणावे, “निरपराध व्यक्तीला ठार मारण्यासाठी जो पैसे घेतो तो शापित असो.” तेव्हा सर्व लोकांनी म्हणावे “आमेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5611', '5', '27', '26', 'लेवींनी म्हणावे, “जो ही नियमशात्राची वचने मान्य करीत नाही, आचरणात आणत नाही तो शापित असो.” तेव्हा सर्व लोकांनी म्हणावे “आमेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5612', '5', '28', '1', '¶ आज, मी दिलेल्या सर्व आज्ञा तुम्ही काळजीपूर्वक पाळल्यात व तुमचा देव परमेश्वर याची वाणी तुम्ही ऐकाल तर तुमचा देव परमेश्वर तुम्हास पृथ्वीवरील सर्व राष्ट्रांपेक्षा उच्चस्थानी नेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5613', '5', '28', '2', 'तुम्ही आपला देव परमेश्वर ह्याची वाणी ऐकाल तर हे सर्व आशीर्वाद तुमच्याकडे येतील:');
INSERT INTO `bible_verses_mr_irv` VALUES ('5614', '5', '28', '3', 'तुम्हास तुमच्या नगरात आणि शेतात परमेश्वराचे आशीर्वाद मिळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5615', '5', '28', '4', 'परमेश्वराच्या आशीर्वादाने तुमची मुलेबाळे, तुमच्या भूमीचा उपज, व तुमची गुरेढोरे व त्यांची पिल्ले आशीर्वादीत होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5616', '5', '28', '5', 'तुमच्या टोपल्या आणि पराती परमेश्वराच्या आशीर्वादाने भरलेल्या राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5617', '5', '28', '6', 'तुम्ही आत याल तेव्हा आशीर्वादीत व्हाल आणि बाहेर जाल तेव्हा आशीर्वादीत व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5618', '5', '28', '7', 'तुमच्यावर चाल करून येणाऱ्या शत्रूला पराभूत करण्यास तुम्हास परमेश्वराचे साहाय्य होईल. एका वाटेने आलेला शत्रू सात वाटांनी पळत सुटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5619', '5', '28', '8', 'परमेश्वराच्या कृपेने तुमची कोठारे भरलेली राहतील. तुम्ही हाती घेतलेल्या कार्यात त्याचे आशीर्वाद मिळतील. तुमचा देव परमेश्वर तुम्हास जो देश देत आहे त्यामध्ये तुमची भरभराट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5620', '5', '28', '9', 'परमेश्वराने सांगितल्याप्रमाणे आचरण ठेवलेत आणि त्याच्या आज्ञा पाळल्यात तर आपल्या वचनाला जागून तो तुम्हास आपली पवित्र प्रजा करून घेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5621', '5', '28', '10', 'परमेश्वराच्या नावाने तुम्ही ओळखले जाता हे पाहिल्यावर इतर राष्ट्रांतील लोकांस तुमचा धाक वाटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5622', '5', '28', '11', 'परमेश्वराने द्यायचे कबूल केलेल्या या देशात तुम्हास भरपूर संतती होईल. गाईचे खिल्लार वाढेल. पीक चांगले येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5623', '5', '28', '12', 'आपले आशीर्वादाचे भांडार परमेश्वर तुमच्यासाठी खुले करील. योग्यवेळी तुमच्या भूमीवर पाऊस पडेल. तुमच्या सर्व कामात त्याचे आशीर्वाद मिळतील. तुम्ही इतर राष्ट्रांना कर्ज द्याल पण तुम्हास कर्ज काढावे लागणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5624', '5', '28', '13', 'आज मी सांगितलेल्या तुमचा देव परमेश्वर ह्याच्या आज्ञांप्रमाणे वागलात तर तुम्ही नेते व्हाल, अनुयायी होणार नाही, उच्चस्थानी जाल, तळाला जाणार नाही. तेव्हा काळजीपूर्वक या नियमांचे पालन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5625', '5', '28', '14', 'या शिकवणीपासून परावृत्त होऊ नका. उजवीडावीकडे वळू नका. इतर दैवतांची उपासना करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5626', '5', '28', '15', '¶ पण तुमचा देव परमेश्वर ह्याचे जर तुम्ही ऐकले नाहीत, त्याच्या ज्या आज्ञा आणि विधी मी आज सांगत आहे त्यांचे पालन केले नाहीत तर पुढील सर्व शाप तुमच्यामागे लागतील:');
INSERT INTO `bible_verses_mr_irv` VALUES ('5627', '5', '28', '16', 'नगरात आणि शेतात तुम्ही शापित व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5628', '5', '28', '17', 'तुमच्या टोपल्या आणि पराती शापित होतील आणि त्या रिकाम्या राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5629', '5', '28', '18', 'परमेश्वराच्या शापाने तुम्हास फार संतती होणार नाही, जमिनीत पीक चांगले येणार नाही, गुराढोरांचे खिल्लार फार वाढणार नाही. वासरे करडे शापित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5630', '5', '28', '19', 'बाहेर जाताना आणि आत येताना परमेश्वर तुम्हास शाप देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5631', '5', '28', '20', 'तुम्ही दुष्कृत्ये करून परमेश्वरापासून परावृत झालात तर तुमच्यावर संकटे कोसळतील. हाती घेतलेल्या प्रत्येक कामात शाप येतील व तुम्ही हताश व्हाल. तुमचा विनाविलंब समूळ नाश होईपर्यंत हे चालेल. परमेश्वराच्या मार्गापासून विचलीत होऊन तुम्ही भलतीकडे गेल्यामुळे असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5632', '5', '28', '21', 'जो प्रदेश काबीज करायला तुम्ही जात आहात तेथून तुम्ही पूर्णपणे नष्ट होईपर्यंत परमेश्वर तुम्हास भयंकर रोगराईने ग्रस्त करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5633', '5', '28', '22', 'परमेश्वर तुम्हास रोग, ताप, सूज व बुरशी यांनी शिक्षा करील. उष्णता भयंकर वाढेल आणि अवर्षण पडेल. पिके होरपळून आणि कीड पडून करपून जातील. तुमचा नाश होईपर्यंत ही संकटे तुमच्या पाठीस लागतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5634', '5', '28', '23', 'आकाशात ढग दिसणार नाही. आकाश लखलखीत पितळेसारखे तप्त आणि पायाखालची जमीन लोखंडासारखी घट्ट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5635', '5', '28', '24', 'परमेश्वर पाऊस पाडणार नाही. आकाशातून फक्त धूळ आणि वाळू यांचा वर्षाव होईल. तुमचा नाश होईपर्यंत हे चालेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5636', '5', '28', '25', 'तुम्ही तुमच्या शत्रूपुढे मार खाल असे परमेश्वर करील. शत्रूवर तुम्ही एका दिशेने चढाई कराल आणि सात दिशांनी पळ काढाल. तुमच्यावरील संकटे पाहून पृथ्वीवरील इतर लोक भयभीत होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5637', '5', '28', '26', 'तुमच्या प्रेतांवर जंगली श्वापदे आणि पक्षी ताव मारतील आणि त्यांना हुसकावून लावायला कोणी असणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5638', '5', '28', '27', 'परमेश्वराने पूर्वी मिसरच्या लोकांस गळवांनी पीडित केले तसेच तो यावेळी तुम्हास करील. गळवे, वाहणारी खरुज, सतत कंड सुटणारा नायटा अशा गोष्टींनी तो तुम्हास शासन करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5639', '5', '28', '28', 'परमेश्वर तुम्हास वेडेपणा, अंधत्व, भांबावलेपण यांनी ग्रस्त करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5640', '5', '28', '29', 'तुम्ही भर दिवसा आंधळ्यासारखे चाचपडत चालाल. प्रत्येक कामात अपयशाचे धनी व्हाल. लोक तुम्हास एकसारखे नागवतील, दुखावतील आणि तुम्हास कोणी त्राता राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5641', '5', '28', '30', 'तुमचे जिच्याशी लग्न ठरले आहे, तिचा उपभोग दुसरा कोणी घेईल. तुम्ही घर बांधाल पण त्यामध्ये राहणार नाही. द्राक्षमळा लावाल पण त्याचे फळ तुम्हास मिळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5642', '5', '28', '31', 'लोक तुमच्यासमोर तुमचा बैल कापतील पण त्याचे मांस तुम्हास खायला मिळणार नाही. तुमची गाढवे लोक पळवून नेतील आणि परत करणार नाही. तुमच्या शेळ्यामेंढ्या शत्रूच्या हाती जातील आणि तुम्हास कोणी सोडवणारा असणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5643', '5', '28', '32', 'तुमच्या मुला-मुलींचे इतर लोक अपहरण करतील. दिवसांमागून दिवस तुम्ही त्यांचा शोध घ्याल. वाट पाहता पाहता तुमचे डोळे शिणतील पण ती सापडणार नाहीत, आणि देव तुमच्या मदतीला येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5644', '5', '28', '33', 'तुमच्या जमिनीचे उत्पन्न आणि तुमच्या साऱ्या श्रमाचे फळ एखादे अपरिचित राष्ट्र बळकावेल, लोक तुमची उपेक्षा करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5645', '5', '28', '34', 'जे दृष्टीस पडेल त्याने तुम्ही चक्रावून जाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5646', '5', '28', '35', 'तुमच्या गुडघ्यांवर, पायांवर, पावलांपासून डोक्यापर्यंत सर्व शरीरावर ठसठसणारी व बरी न होणारी गळवे उठतील. अशा रीतीने परमेश्वर तुम्हास शासन करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5647', '5', '28', '36', 'तुम्ही, तुमच्या पूर्वजांनी कधी न पाहिलेल्या अशा देशात तुमची व तुमच्या राजाची रवानगी परमेश्वर करील. तुम्ही तेथे काष्ठपाषाणाच्या अन्य देवतांची पूजाअर्चा कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5648', '5', '28', '37', 'आणि ज्या ज्या राष्ट्रात परमेश्वर तुम्हास नेईल तेथील लोक विस्मयचकित होतील. त्यांच्या चेष्टेचा आणि निंदेचा, म्हणीचा तुम्ही विषय व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5649', '5', '28', '38', 'तुमच्या शेतात भरपूर पीक येईल पण त्यातले तुमच्या पदरात थोडेच पडेल. कारण बरेचसे टोळधाड फस्त करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5650', '5', '28', '39', 'तुम्ही द्राक्षमळा लावून त्यामध्ये खूप श्रम कराल. पण द्राक्षे किंवा द्राक्षरस तुम्हास मिळणार नाही. कारण किड ते खाऊन टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5651', '5', '28', '40', 'तुमच्या जमिनीत जैतून वृक्ष जिकडे तिकडे येतील पण त्यांचे तेल मात्र तुम्हास मिळणार नाही. कारण फळे जमिनीवर गळून, तेथेच सडून जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5652', '5', '28', '41', 'तुम्हास मुले आणि मुली होतील पण ती तुम्हास लाभणार नाहीत. त्यांचे अपहरण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5653', '5', '28', '42', 'तुमच्या भूमीचे, तुमच्या झाडांचे, शेतातील उभ्या पिकाचे टोळधाडीने नुकसान होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5654', '5', '28', '43', 'तुमच्या गावात राहणाऱ्या परकीयांची उन्नती होईल आणि तुमची अधोगती होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5655', '5', '28', '44', 'ते तुम्हास कर्ज देतील, तुमच्याजवळ त्यांना उसने द्यायला काही असणार नाही. सर्व शरीरावर मस्तकाचे नियंत्रण असते त्याप्रमाणे ते तुमच्यावर नियंत्रण ठेवतील. तुम्ही जणू तूच्छ बनून रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5656', '5', '28', '45', 'तुमचा देव परमेश्वर ह्याने जे सांगितले ते तुम्ही ऐकले नाही, त्याच्या आज्ञा आणि नियम यांचे पालन केले नाही, तर हे सर्व शाप तुमचा नायनाट होईपर्यंत तुमचा पिच्छा पुरवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5657', '5', '28', '46', 'हे शाप तुमच्यावर व तुमच्या सतंतीवर कायमचे चिन्ह व आश्चर्य असे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5658', '5', '28', '47', 'सर्व तऱ्हेची समृद्धी असताना तुम्ही आनंदाने व उत्साहित मनाने तुमचा देव परमेश्वर ह्याची सेवा केली नाही म्हणून');
INSERT INTO `bible_verses_mr_irv` VALUES ('5659', '5', '28', '48', 'परमेश्वराने पाठवलेल्या शत्रूसमोर तुम्हास नतमस्तक व्हावे लागेल. आणि तुम्ही त्यांची सेवा तहान भूकेने गांजलेले दीन, सर्व तऱ्हेने वंचित असे होऊन कराल. परमेश्वर तुमच्या मानेवर लोखंडाचे जोखड ठेवील. ते तुम्हास बाजूला करता येणार नाही. तुमच्या अंतापर्यंत ते तुम्हास वागवावे लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5660', '5', '28', '49', 'दूरच्या राष्ट्रांतील शत्रूला परमेश्वर तुमच्यावर पाठवील. त्यांची भाषा तुम्हास समजणार नाही. गरुडांसारखे ते झेपावत येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5661', '5', '28', '50', 'त्या देशातील लोक क्रूर असतील. वृद्धांचा ते मान राखणार नाहीत. लहानांना दया दाखवणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5662', '5', '28', '51', 'तुमची जनावरे आणि तुम्ही काढलेले पीक ते नेतील. तुम्ही नष्ट होईपर्यंत ते तुमची लूट करतील. धान्य, द्राक्षरस, तेल, गुरेढोरे, शेळ्यामेंढ्या काही म्हणता काही तुम्हास उरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5663', '5', '28', '52', 'ते राष्ट्र तुमच्या नगरांना वेढा घालून हल्ला करील. आपल्या नगराभोवती असणारी उंच आणि भक्कम तटबंदी जिच्यावर तुम्ही विश्वास ठेवता. ती पण तटबंदी कोसळून पडेल. तुमचा देव परमेश्वर तुम्हास देणार असलेल्या देशातील तुमच्या सर्व नगरांना शत्रू वेढा घालेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5664', '5', '28', '53', 'तुम्हास फार यातना भोगाव्या लागतील. शत्रू वेढा घालून तुमची रसद तोडेल. त्यामुळे तुमची उपासमार होईल. तुम्ही भुकेने व्याकुळ होऊन, तुमचा देव परमेश्वर ह्याने तुमच्या पोटी घातलेल्या मुलाबाळांनाच तुम्ही खाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5665', '5', '28', '54', 'तुमच्यामधील अत्यंत संवेदनशील आणि हळव्या मनाचा मनुष्यसुध्दा क्रूर बनेल, मग इतरांची काय कथा! क्रूरतेने त्याची नजर इतरांकडे वळेल. आपली प्रिय पत्नी, अजून जिवंत असलेली मुले हीसुध्दा त्यातून सुटणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5666', '5', '28', '55', 'खायला काहीच शिल्लक उरणार नाही तेव्हा तो आपल्या मुलांचाच घास करेल. आणि त्या मांसात तो कोणालाही, अगदी आपल्या घरातल्यांनाही वाटेकरी होऊ देणार नाही. शत्रूच्या वेढ्यामुळे आणि छळामुळे असे विपरीत घडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5667', '5', '28', '56', 'तुमच्यामधील अतिशय कोमल हृदयाची आणि नाजूक स्त्रीसुद्धा क्रूर बनेल. नाजुकपणाची कमाल म्हणजे आजतागायत तिने चालायला जमिनीवर पावलेही टेकवली नसतील. पण आता आपला प्राणप्रिय पती, आपली लाडकी मुले यांच्याबद्दलही ती निष्ठुर होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5668', '5', '28', '57', 'पण लपूनछपून मुलाला जन्म देऊन ते नवजात बालक व प्रसूति वेळी बाहेर पडणारे सर्वकाही ती भुकेने व्याकुळ झाल्यामुळे खाऊन टाकील. जेव्हा तुमचा शत्रू तुमच्या शहरांना वेढा घालील आणि यातना सहन करायला लावील, त्यावेळी वरील सर्व वाईट गोष्टी घडून येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5669', '5', '28', '58', 'या ग्रंथातील सर्व शिकवण व आज्ञा तुम्ही पाळा. प्रतापी आणि भययोग्य तुमचा देव परमेश्वर ह्याचे भय धरा. याप्रमाणे आचरण ठेवले नाहीत तर');
INSERT INTO `bible_verses_mr_irv` VALUES ('5670', '5', '28', '59', 'तुमच्यावर व तुमच्या वंशजांवर परमेश्वर अनेक संकटे कोसळवील, भयंकर रोगराई पसरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5671', '5', '28', '60', 'अशा रोगराईला आणि उपद्रवांना तुम्ही मिसरमध्ये तोंड दिलेले आहे. त्यांची तुम्हास धास्ती वाटत असे. त्या सगळ्यांतून तुम्हास पुन्हा जावे लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5672', '5', '28', '61', 'या ग्रंथात नसलेले उपद्रव आणि रोगसुद्धा परमेश्वर तुमच्या मागे लावील. तुमचा समूळ नाश होईपर्यंत तो हे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5673', '5', '28', '62', 'आकाशातील ताऱ्यांइतके तुम्ही संख्येने विपुल असलात तरी तुमचा देव परमेश्वर ह्याचे न ऐकल्यामुळे त्यापैकी फारच थोडे शिल्लक रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5674', '5', '28', '63', 'तुमची भरभराट करायला आणि तुमची संख्या वाढवायला जसा परमेश्वरास आनंद वाटत होता तसाच आनंद त्यास तुमचा नाश करायला आणि तुम्हास रसातळाला न्यायला वाटेल. तुम्ही जो देश काबीज करायला जात आहात तेथून तुम्हास हुसकावून लावले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5675', '5', '28', '64', 'परमेश्वर तुम्हास पृथ्वीच्या या टोकापासून त्या टोकापर्यंत सर्व लोकांमध्ये विखरुन टाकील. तेथे तुम्ही काष्ठपाषाणाच्या मूर्तीची उपासना कराल. तुम्हास आणि तुमच्या पूर्वजांना माहीत नसलेल्या परकीय देवांची उपासना कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5676', '5', '28', '65', 'या इतर राष्ट्रांमध्ये तुम्हास शांती लाभणार नाही. परमेश्वर तुमचे मन काळजीने पोखरुन टाकील. तुमचे डोळे शीणतील तुम्ही बेचैन व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5677', '5', '28', '66', 'तुम्हास नेहमी आपल्या जीवाची काळजी वाटत राहील, तुम्ही रात्रंदिवस धास्तावलेले रहाल. तुम्हास जिवाची काही खात्री वाटणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5678', '5', '28', '67', 'सकाळी तुम्ही म्हणाल, “ही रात्र असती तर बरे!” आणि रात्री म्हणाल, “ही सकाळ असती तर किती बरे!” तुमच्या मनातील भीती आणि डोळ्यांना दिसणाऱ्या गोष्टी यामुळे असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5679', '5', '28', '68', 'परमेश्वर तुम्हास जहाजातून पुन्हा मिसरला पाठवील. जेथे तुम्हास पुन्हा कधी परतून जावे लागणार नाही असे मी म्हणालो होतो तेथे परमेश्वर तुमची रवानगी करील. मिसरमध्ये तुम्ही शत्रूचे दास म्हणून स्वत:ची विक्री करु बघाल पण कोणीही तुम्हास विकत घेणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5680', '5', '29', '1', '¶ इस्राएलाशी होरेब पर्वताजवळ परमेश्वराने पवित्र करार केला होता. त्याखेरीज, मवाबात देखील पवित्र करार करायची परमेश्वराने मोशेला आज्ञा दिली. तो पवित्र करार हा होय:');
INSERT INTO `bible_verses_mr_irv` VALUES ('5681', '5', '29', '2', 'मोशेने सर्व इस्राएलांना बोलावून सांगितले, मिसर देशामध्ये परमेश्वराने जे जे केले ते सर्व तुम्ही पाहिले आहे. फारो, त्याचे सेवक आणि त्याचा देश यांचे परमेश्वराने काय केले ते तुम्ही पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5682', '5', '29', '3', 'ती महान संकटे, चिन्हे व मोठे चमत्कार तुम्ही आपल्या डोळ्यांनी पाहीले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5683', '5', '29', '4', 'पण आजपर्यंतही परमेश्वराने तुम्हास समजायला मन, बघण्यास डोळे व ऐकण्यास कान दिलेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5684', '5', '29', '5', 'परमेश्वराने तुम्हास वाळवंटातून चाळीस वर्षे चालवले. पण एवढ्या कालावधीत तुमचे कपडे विरले नाहीत की जोडे झिजले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5685', '5', '29', '6', 'तुम्ही भाकरी खाल्ली नाही की द्राक्षरस अथवा मद्य प्यायला नाही. हा परमेश्वरच तुमचा देव आहे हे तुम्हास कळावे म्हणून त्याने असे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5686', '5', '29', '7', 'तुम्ही येथे आलात आणि हेशबोनचा राजा सीहोन आणि बाशानाचा राजा ओग आपल्यावर चढाई करून आले. पण आपण त्यांचा पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5687', '5', '29', '8', 'त्यांचा देश आपण घेऊन तो रऊबेनी, गादी व मनश्शेचे अर्धे घराणे यांना इनाम म्हणून दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5688', '5', '29', '9', 'या करारातील सर्व आज्ञा तुम्ही पाळल्यात तर तुम्हास सर्व कार्यात असेच यश मिळत राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5689', '5', '29', '10', 'आज तुम्ही सर्वजण म्हणजेच तुमच्यातील अंमलदार वडिलधारे, प्रमुख आणि सर्व इस्राएल वंशज, तुमचा देव परमेश्वर ह्याच्यासमोर उभे आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5690', '5', '29', '11', 'तुमची बायकामुले तसेच लाकूड तोड्यापासून पाणक्यापर्यंत तुमच्या छावणीतले सर्व उपरे ही आज याकरीता उभे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5691', '5', '29', '12', 'तुमचा देव परमेश्वर ह्याच्याशी करारबद्ध व्हायला तुम्ही इथे जमलेले आहात. परमेश्वर तुमच्याशी पवित्र करार करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5692', '5', '29', '13', 'त्याद्वारे तो तुम्हास आपली खास प्रजा करणार आहे आणि तो तुमचा परमेश्वर बनणार आहे. त्याने हे तुम्हास आणि अब्राहाम, इसहाक व याकोब या तुमच्या पूर्वजांना कबूल केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5693', '5', '29', '14', 'हा शपथपूर्वक पवित्र करार फक्त आपल्याशी आज इथे करतो असे नव्हे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5694', '5', '29', '15', 'तर आपला देव परमेश्वर ह्याच्यासमोर आज आपल्यामध्ये या ठिकाणी हजर असलेल्या व हजर नसलेल्यासाठीही आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5695', '5', '29', '16', 'आपण मिसरमध्ये कसे राहत होतो ते तुम्हास आठवत आहेच. वेगवेगळ्या राष्ट्रातून येथपर्यंतचा आपण प्रवास कसा केला हे तुम्हास माहीतच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5696', '5', '29', '17', 'त्या लोकांच्या लाकूड, पाषाण, चांदी, सोने यापासून बनवलेल्या मूर्ती व इतर अमंगळ वस्तूही पाहील्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5697', '5', '29', '18', 'आपल्या परमेश्वर देवापासून परावृत्त होऊन त्यांच्या दैवतांच्या भजनी लागलेला कोणी पुरुष, स्त्री, एखादे कुटुंब किंवा कुळ येथे नाही ना याची खात्रीकरुन घ्या. अशी माणसे विष व कडूदवणा प्रमाणे असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5698', '5', '29', '19', 'एखादा हे कराराचे बोलणे ऐकूनही, मी मला हवे तेच करणार. माझे चागंलेच होईल असे स्वत:चे समाधान करून घेत असेल. तर त्याचा त्यास त्रास होईलच पण सुक्याबरोबर ओले ही जळून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5699', '5', '29', '20', 'परमेश्वर अशा मनुष्यास क्षमा करणार नाही. परमेश्वराचा त्याच्यावर भयानक कोप होईल. या ग्रंथातील सर्व शाप त्यास लागतील, आणि परमेश्वर भुतलावरून त्याची नावनिशाणी पुसून टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5700', '5', '29', '21', 'या नियमशास्त्राच्या ग्रंथातील करारात लिहिलेला आहे. त्यातल्या सर्व शापाप्रमाणे परमेश्वर त्यांच्या वाइटासाठी त्यास इस्राएलाच्या सर्व वंशातून घालवून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5701', '5', '29', '22', 'या देशाचा कसा नाश झाला हे पुढे तुमचे वंशज आणि दूरदूरच्या देशातील परकीय पाहतील. या देशातील विपत्ती याप्रकारे परमेश्वराने पसरवलेले रोग ते पाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5702', '5', '29', '23', 'येथील भूमी गंधक आणि खार यांच्यामुळे जळून वैराण होईल. तिच्यात गवताचे पाते देखील उगवणार नाही. सदोम, गमोरा, अदमा व सबोयिम ही शहरे परमेश्वराच्या कोपाने उद्ध्वस्त झाली तसेच या देशाचे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5703', '5', '29', '24', '“परमेश्वराने या देशाचे असे का केले? त्याचा एवढा कोप का झाला?” असे इतर राष्ट्रांतील लोक विचारतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5704', '5', '29', '25', 'त्याचे उत्तर असे की, “आपल्या पूर्वजांचा देव परमेश्वर याच्याशी केलेला करार इस्राएलांनी धुडकावून लावल्यामुळे परमेश्वराचा त्यांच्यावर कोप झाला. मिसरमधून या लोकांस बाहेर आणल्यावर परमेश्वराने त्यांच्याशी पवित्र करार केला होता तो यांनी मोडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5705', '5', '29', '26', 'हे इस्राएल इतर दैवतांची पूजा करु लागले. यापूर्वी त्यांना हे देव माहीत नव्हते. तसेच इतर दैवतांची पूजा करु नये असे परमेश्वराने त्यांना बजावले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5706', '5', '29', '27', 'म्हणून त्यांच्यावर परमेश्वर क्रुद्ध झाला व या ग्रंथातील शापवाणी त्यांच्याबाबतीत खरी करून दाखवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5707', '5', '29', '28', 'क्रोधीष्ट होऊन परमेश्वराने त्यांचे या देशातून उच्चाटन केले व आज ते जेथे आहेत तेथे त्यांची रवानगी केली?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5708', '5', '29', '29', 'काही गोष्टी आमचा देव परमेश्वर ह्याने गुप्त ठेवलेल्या आहेत. त्या फक्त त्यालाच माहीत. पण हे बाकी सर्व त्याने उघड केले आहे. आपल्याला व आपल्या पुढील पिढ्यांसाठी शिकवण देऊन ती नित्य पाळायला सांगितले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5709', '5', '30', '1', '¶ मी सांगितलेल्या या सर्व गोष्टी तुमच्याबाबतीत घडतील. आशीर्वाद तसेच शापही खरे होतील. तुमचा देव परमेश्वर तुम्हास इतर राष्ट्रांमध्ये घालवून देईल. तेव्हा तुम्हास या सर्व गोष्टींची आठवण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5710', '5', '30', '2', 'तेव्हा तुम्ही तुमच्या मुलांबाळासह संपूर्ण मनाने व संपुर्ण जीवाने तुमचा देव परमेश्वर ह्याच्याकडे वळाल आणि मी आज दिलेल्या सर्व आज्ञांचे पालन करून त्याची वाणी ऐकाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5711', '5', '30', '3', 'तेव्हा तुमचा देव परमेश्वर तुमच्यावर दया दाखवील आणि ज्या ज्या राष्ट्रांमध्ये तुझी पांगापांग केली असेल तेथून तुला पुन्हा एकत्र आणील तो तुम्हास मुक्त करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5712', '5', '30', '4', 'तुमची त्याने जेथे जेथे पांगापांग करून टाकली होती तेथून तुझा देव परमेश्वर तुम्हास परत आणील. मग ते देश किती का लांबचे असेनात!');
INSERT INTO `bible_verses_mr_irv` VALUES ('5713', '5', '30', '5', 'पुन्हा आपल्या पूर्वजांच्या देशात तुम्ही याल आणि तो देश तुमचा होईल. परमेश्वर तुमचे कल्याण करील आणि पूर्वजांना मिळाले त्यापेक्षा कितीतरी अधिक कल्याण करील आणि तुम्हास अधीक बहूगुणीत करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5714', '5', '30', '6', 'तुमचा देव परमेश्वर तुमच्या हृदयाची सुंता व तुमच्या पुर्वंजांच्या हृदयाची सुंता करील आणि आपण जिवंत रहावे म्हणून तुम्ही आपला देव परमेश्वर ह्यांच्यावर संपूर्ण मनाने व संपुर्ण जीवाने प्रेम कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5715', '5', '30', '7', 'मग हे सर्व शाप तुमचा देव परमेश्वर तुमच्या शत्रूंवर व तिरस्कार करणाऱ्यावर आणील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5716', '5', '30', '8', 'आणि तुम्ही पुन्हा परमेश्वराची वाणी ऐकाल. आज मी देत असलेल्या सर्व आज्ञा तुम्ही पाळाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5717', '5', '30', '9', 'मी तुम्हास सर्व कार्यात यश देईल. त्याच्या आशीर्वादाने तुम्हास भरपूर संतती होईल. गाईना भरपूर वासरे होतील. शेतात भरघोसपीक येईल. तुमचा देव परमेश्वर तुमचे भले करील. तुमच्या पूर्वजांप्रमाणेच तुमचे कल्याण करण्यात त्यास आनंद वाटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5718', '5', '30', '10', 'पण तुम्ही तुमचा देव परमेश्वर ह्याने सांगितल्याप्रमाणे आचरण ठेवले पाहिजे. नियमशास्त्रातील ग्रंथात सांगितलेल्या आज्ञा व नियम यांचे कसोशीने पालन केले पाहिजे. संपूर्ण अंत:करणाने व संपूर्ण जीवाने तुमचा देव परमेश्वर ह्याला अनुसरले पाहिजे. तर तुमचे कल्याण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5719', '5', '30', '11', 'जी आज्ञा मी आता तुम्हास देत आहे ती पाळायला फारशी अवघड नाही. ती तुमच्या आवाक्याबाहेर नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5720', '5', '30', '12', 'ती काही स्वर्गात नाही की, “आम्ही ती पाळावी म्हणून कोण स्वर्गात जाऊन ती आमच्यापर्यंत आणील व आम्हांला ऐकवील?” असे तुम्हास म्हणावे लागावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5721', '5', '30', '13', 'ती समुद्रापलीकडे नाही की, “आम्ही ती पाळावी म्हणून कोण समुद्र पार करून जाईल व तेथून आणून आम्हांला ऐकवील?” असे तुम्हास म्हणावे लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5722', '5', '30', '14', 'हे वचन तर अगदी तुमच्याजवळ आहे. ते तुमच्याच मुखी आणि मनी वसत आहे. म्हणून तुम्हास ते पाळता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5723', '5', '30', '15', 'आज मी तुमच्यापुढे जीवन आणि मृत्यू, चांगले आणि वाईट हे पर्याय ठेवले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5724', '5', '30', '16', 'तुमच्या परमेश्वर देवावर प्रेम करा, त्याच्या मार्गाने जा व त्याच्या आज्ञा, नियम पाळा अशी माझी तुम्हास आज्ञा आहे. म्हणजे तुम्ही जो प्रदेश आपलासा करायला जात आहात तेथे दीर्घकाळ रहाल, तुमच्या देशाची भरभराट होईल, तुम्हास तुमचा देव परमेश्वर ह्याचे आशीर्वाद मिळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5725', '5', '30', '17', 'पण तुम्ही परमेश्वराकडे पाठ फिरवलीत, त्याचे ऐकले नाहीत, इतर दैवतांचे भजन पूजन केलेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('5726', '5', '30', '18', 'तर मात्र तुमचा नाश ठरलेलाच आहे हे मी तुम्हास बजावून सांगतो. यार्देन नदीपलीकडच्या प्रदेशात मग तुम्ही फार काळ राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5727', '5', '30', '19', '“आज स्वर्ग आणि पृथ्वीच्या साक्षीने मी तुम्हास जीवन आणि मृत्यू या दोहोतून एकाची निवड करायला सांगत आहे. जीवनाचा पर्याय स्विकारलात तर आशीर्वाद मिळेल. दुसऱ्याची निवड केलीत तर शाप मिळेल. तेव्हा जीवनाची निवड करा म्हणजे तुम्ही व तुमची मुलेबाळे जिवंत राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5728', '5', '30', '20', 'तुमचा देव परमेश्वर ह्याजवर प्रेम करा. त्याच्या आज्ञा पाळा. त्यास सोडू नका. कारण परमेश्वर म्हणजेच जीवन. तसे केलेत तर अब्राहाम, इसहाक, व याकोब या तुमच्या पूर्वजांना वचन दिल्याप्रमाणे परमेश्वर तुम्हास त्या प्रदेशात दीर्घायुष्य देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5729', '5', '31', '1', '¶ मग मोशेने सर्व इस्राएलांना ही वचने सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5730', '5', '31', '2', 'तो म्हणाला, “मी आता एकशेवीस वर्षाचा आहे. माझ्याने आता तुमचे नेतृत्व होत नाही. शिवाय यार्देन नदीपलीकडे जायचे नाही असे, परमेश्वराने मला सांगितले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5731', '5', '31', '3', 'तुमचा देव परमेश्वर हा तुम्हास साथ देईल. तुमच्यासाठी तो इतर राष्ट्रांना पराभूत करील. त्यांच्याकडून तुम्ही त्या प्रदेशाचा ताबा घ्याल. पण परमेश्वराने सांगितल्याप्रमाणे यहोशवा तुमचे नेतृत्व करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5732', '5', '31', '4', 'अमोऱ्यांचे राजे सीहोन आणि ओग यांचा परमेश्वराने संहार केला. तसेच तो यावेळी तुमच्यासाठी करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5733', '5', '31', '5', 'या राष्ट्रांचा पराभव करण्यात परमेश्वराचे तुम्हास साहाय्य होईल. पण त्यावेळी, मी सांगितले तसे तुम्ही वागले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5734', '5', '31', '6', 'शौर्य दाखवा. खंबीर पणाने वागा. त्या लोकांची भीती बाळगू नका! कारण प्रत्यक्ष तुमचा देव परमेश्वर तुमच्याबरोबर आहे. तो तुम्हास अंतर देणार नाही, तुमची साथ सोडणार नाही”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5735', '5', '31', '7', 'मग मोशेने यहोशवाला बोलावले. सर्वांसमक्ष त्यास सांगितले, “खंबीर राहा आणि शौर्य गाजव. या लोकांच्या पूर्वजांना परमेश्वराने जी भूमी द्यायचे कबूल केले आहे, तेथे तू त्यांना नेणार आहेस. ती काबीज करायला या इस्राएलांना तू मदत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5736', '5', '31', '8', 'परमेश्वर तुमच्या सोबतीला तुमच्यापुढेच चालणार आहे. तो तुम्हास सोडून जाणार नाही, तुम्हास अंतर देणार नाही. तेव्हा भिऊ नको आणि निर्भय राहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5737', '5', '31', '9', '¶ नंतर मोशेने सर्व नियमशास्त्र लिहून याजकांना दिले. हे याजक लेवी वंशातील होते. परमेश्वराच्या कराराचा कोश वाहण्याचे काम त्यांचे होते. इस्राएलाच्या वडिलधाऱ्या लोकांसही मोशेने हे नियमशास्त्र दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5738', '5', '31', '10', 'मग मोशे वडीलधाऱ्या लोकांशी बोलला. तो म्हणाला, “प्रत्येक सात वर्षांच्या अखेरीला म्हणजेच कर्ज माफीच्या ठराविक वर्षी मंडपाच्या सणाच्या वेळी ही शिकवण तुम्ही सर्वांना वाचून दाखवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5739', '5', '31', '11', 'यावेळी सर्व इस्राएलांनी तुमचा देव परमेश्वर ह्याने त्यांच्यासाठी निवडलेल्या पवित्र निवासस्थानी जमावे. तेव्हा त्यांना ऐकू जाईल अशा पद्धतीने तुम्ही हे नियमशास्त्र वाचून दाखवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5740', '5', '31', '12', 'पुरुष, स्त्रिया, लहान मुले, गावातील परकीय अशा सर्वांना यावेळी एकत्र आणावे. त्यांनी ही शिकवण ऐकावी, परमेश्वर देवाचे भय धरावे या शिकवणीचे जीवनात आचरण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5741', '5', '31', '13', 'ज्या पुढच्या पिढीला ही शिकवण माहीत नव्हती त्यांना ती माहीत होईल. लवकरच तुम्ही यार्देन ओलांडून जो देश आपलासा करायला चालला आहात तेथे ही मुलेबाळेही तुमचा देव परमेश्वर ह्याज विषयीचे भय धरण्यास तो शिकवील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5742', '5', '31', '14', '¶ परमेश्वर मोशेला म्हणाला, “तुझा मृत्यू आता समीप आला आहे. यहोशवाला घेऊन निवासमंडपात ये. म्हणजे मी त्यास आज्ञा देईन.” तेव्हा मोशे व यहोशवा दर्शनमंडपामध्ये गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5743', '5', '31', '15', 'दर्शनमंडपाच्या प्रवेशद्वारी असलेल्या मेघस्तंभात परमेश्वर प्रगट झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5744', '5', '31', '16', 'तेव्हा परमेश्वर मोशेला म्हणाला, “तू आता लवकरच मरण पावशील व आपल्या पूर्वजांना भेटशील. तेव्हा हे लोक माझ्यापासून परावृत होतील. ते माझ्याशी केलेला पवित्र करार मोडतील. माझी साथ सोडून ते वेश्येसमान त्या देशातील इतर खोट्या दैवतांची पूजा करायला लागतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5745', '5', '31', '17', 'तेव्हा माझा त्यांच्यावर कोप होऊन मी त्यांना सोडून जाईन. मी त्यांना मदत करायचे नाकारल्याने त्यांचा नाश होईल. त्यांना अनेक अडचणींना सामोरे जावे लागेल. त्यांच्यावर संकटे कोसळतील. तेव्हा ते म्हणतील की आपल्याला परमेश्वराची साथ नाही म्हणून आपल्यावर आपत्ती येत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5746', '5', '31', '18', 'पण त्यांनी इतर दैवतांची पूजा केल्याने, दुष्कृत्ये केल्यामुळे मी त्यांना मदत करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5747', '5', '31', '19', '“तेव्हा तुम्ही हे गीत लिहून घ्या व इस्राएल लोकांस शिकवा. त्यांच्याकडून ते तोंडपाठ करून घ्या. म्हणजे इस्राएल लोकांविरूद्ध ही माझ्याबाजूने साक्ष राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5748', '5', '31', '20', 'त्यांच्या पूर्वजांना कबूल केलेल्या भूमीत मी त्यांना नेणार आहे. ही भूमी दुधामधाने समृद्ध आहे. तेथे त्यांची अन्नधान्याची चंगळ होईल. ते संपन्न जीवन जगतील. पण मग ते इतर दैवतांकडे वळतील व त्यांची पूजा करतील. माझ्यापासून ते परावृत होतील व कराराचा भंग करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5749', '5', '31', '21', 'त्यामुळे त्यांच्यावर आपत्ती कोसळतील. त्यांना अनेक अडचणी येतील. त्याही वेळी हे गीत त्यांच्यामुखी असेल आणि त्यांच्या चुकीची साक्ष त्यांना पटेल. कारण जो देश मी शपथ वाहून देऊ केला. मी त्यांना त्या भूमीत अजून नेलेले नाही. पण त्यांच्या मनात तेथे गेल्यावर काय काय करायचे याबाबत जे विचार चालू आहेत ते मला अगोदरच माहीत आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5750', '5', '31', '22', 'तेव्हा त्याच दिवशी मोशेने ते गीत लिहून काढले, आणि इस्राएल लोकांस ते शिकवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5751', '5', '31', '23', 'मग नूनचा मुलगा यहोशवा याला परमेश्वर म्हणाला, “हिंम्मत धर, खंबीर राहा. मी वचनपूर्वक देऊ केलेल्या प्रदेशात तू या इस्राएलांना घेऊन जाशील. मी तुझ्याबरोबर राहीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5752', '5', '31', '24', 'मोशेने सर्व शिकवण काळजीपूर्वक लिहून काढल्यावर');
INSERT INTO `bible_verses_mr_irv` VALUES ('5753', '5', '31', '25', 'लेवींना आज्ञा दिली. (लेवी म्हणजे परमेश्वराच्या कराराचा कोश वाहणारे लोक.) मोशे म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5754', '5', '31', '26', '“हा नियमशास्त्राचा ग्रंथ घ्या आणि परमेश्वराच्या कराराच्या कोशात ठेवा. तुमच्याविरुध्द हा साक्ष राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5755', '5', '31', '27', 'तुम्ही फार ताठर आहात हे मला माहीत आहे. तुम्ही आपलाच ठेका चालवता. मी तुमच्याबरोबर असतानाही तुम्ही परमेश्वराविरूद्ध बंड केले आहे. तेव्हा माझ्यामागेही तुम्ही तेच कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5756', '5', '31', '28', 'तुमच्या वंशातील सर्व वडिलांना व महाजनांना येथे बोलवा. स्वर्ग आणि पृथ्वीच्या साक्षीने त्यांना मी चार गोष्टी सांगेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5757', '5', '31', '29', 'माझ्या मृत्यूनंतर तुम्ही दुराचरण करणार आहात हे मला माहीत आहे. मी सांगितलेल्या मार्गापासून तुम्ही ढळणार आहात. त्यामुळे भविष्यात तुमच्यावर संकटे कोसळतील. कारण परमेश्वराने निषिद्ध म्हणून सांगितलेल्या गोष्टी तुम्ही करणार आहात. तुमच्या दुष्कृत्याने तुम्ही परमेश्वराचा राग ओढवून घ्याल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5758', '5', '31', '30', 'सर्व इस्राएल लोक एकत्र जमल्यावर मोशेने हे संपूर्ण गीत त्यांच्यासमोर म्हटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5759', '5', '32', '1', '¶ “हे आकाशा, ऐक मी काय म्हणतो ते.” पृथ्वी ऐक शब्द माझ्या मुखातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5760', '5', '32', '2', 'पर्जन्याप्रमाणे माझ्या बोधाचा वर्षाव माझे भाषण दहीवराप्रमाणे ठिबको. तो बोध असेल जमिनीवरुन खळखळणाऱ्या पाण्यासारखा. हिरवळीवर रिझमझिमणाऱ्या पावसासारखा. झाडाझुडुपांवर पडणाऱ्या पावसाच्या सरीसारखा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5761', '5', '32', '3', 'मी परमेश्वराच्या नावाची घोषणा करीन. तुम्हीही परमेश्वराची महती गा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('5762', '5', '32', '4', 'तो माझा दुर्ग आहे आणि त्याची कृती परिपूर्ण! कारण तो, त्याचे सर्व मार्ग, उचित आहेत! देवच खरा आणि विश्वासू न्यायी आणि सरळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5763', '5', '32', '5', 'तुम्ही त्याची मुले नाहीत. तुमची पापे त्यास मळीन करतील. तुम्ही लबाड आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5764', '5', '32', '6', 'मूर्ख आणि निर्बुद्ध जन हो, परमेश्वराशी असे वागता? तो तर तुमचा पिता, निर्माता कर्ता आणि धर्ता तोच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5765', '5', '32', '7', 'आठवण करा पूर्वी काय घडले ते अनेक वर्षा पूर्वी काय काय झाले ते लक्षात आणा; आपल्या बापाला विचारा, तो सांगेल आपल्या वडीलजनांना विचारा, ते सांगतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5766', '5', '32', '8', 'परात्पर देवाने लोकांची विभागणी राष्ट्रा राष्ट्रांमध्ये केली. प्रत्येक राष्ट्राला स्वतंत्र भूभाग दिला. देवाने इस्राएल लोंकाच्या संख्येप्रमाणे राष्ट्राच्या सीमा आखल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5767', '5', '32', '9', 'परमेश्वराचा वाटा त्याचे लोक होत. याकोब हाच त्याच्या वतनाचा वाटा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5768', '5', '32', '10', 'याकोब त्यास तो वाळवंटात भणभणत्या वाऱ्याच्या वैराण प्रदेशात सापडला त्याने त्याच्याजवळ राहून त्याची काळजी घेतली आणि डोळ्यातील बाहूलीप्रमाणे त्यास सांभाळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5769', '5', '32', '11', 'इस्राएलाला परमेश्वर गरुडासारखा आहे. गरुड पक्षीण आपल्या पिलांना उडायला शिकवताना घरट्यातून ढकलते. त्यांच्या संरक्षणार्थ त्यांच्याबरोबर तीही उडते. पिल्ले पडली झडली तर धरता यावे म्हणून पंख पसरते आणि पंखावर बसवून त्यांना सुरक्षित जागी आणते. तसा परमेश्वर इस्राएलाला जपतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5770', '5', '32', '12', 'परमेश्वरानेच इस्राएलाला पुढे आणले. दुसरा कोणी देव मदतीला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5771', '5', '32', '13', 'परमेश्वराच्याच पुढाकाराने त्याने या डोंगराळ प्रदेशाचा ताबा घेतला. मग याकोबाने शेतात भरपूर पीक घेतले. परमेश्वराने त्यास खडकातून मध दिला, त्या कठीण खडकातून त्याच्यासाठी तेलही काढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5772', '5', '32', '14', 'गाईम्हशींचे, शेळ्यामेंढ्याचे लोणी आणि दूध, पुष्ट मेंढे व कोकरे, बाशानचे उत्तम प्रतीचे बकरे, उत्कृष्ट गहू हे परमेश्वराने त्यांना दिले. द्राक्षाची लाल मदिराही इस्राएलांनो, तुम्ही प्यालात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5773', '5', '32', '15', 'पण यशुरुन पुष्ट होऊन लाथा झाडू लागला. तो धष्टपुष्ट झाला! तो लठ्ठ झाला, तो तुकतुकीत झाला आणि त्याने आपल्या तारणकर्त्या देवाचा त्याग केला! आपले तारण करणारा दुर्गासारखा परमेश्वर तुच्छ मानला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5774', '5', '32', '16', 'त्यांनी अन्य दैवतांची पूजा करायला सुरुवात केली आणि त्याची ईर्ष्या जागवली. मूर्ती त्यास मान्य नाहीत, तरी या लोकांनी मूर्ती केल्या व त्याचा कोप ओढवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5775', '5', '32', '17', 'खरे देव नव्हेत अशा भुतांना त्यांनी यज्ञार्पणे केली. अपरिचित दैवतांची पूजा केली. आपल्या पूर्वजांना पूर्वी कधी माहीत नसलेल्या दैवतांची पूजा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5776', '5', '32', '18', 'आपल्या निर्माणकर्त्याच्या दुर्गाचा त्यांनी त्याग केला. जीवनदायी देवाला ते विसरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5777', '5', '32', '19', 'परमेश्वराने हे पाहिले व आपल्या प्रजेचा धिक्कार केला. कारण प्रजेनेच त्यास चिथवले होते!');
INSERT INTO `bible_verses_mr_irv` VALUES ('5778', '5', '32', '20', 'तो म्हणाला, मी आता त्यांच्यापासून तोंड फिरवतो. त्यांचा शेवट कसा होईल ते मी पाहीन, कारण ही माणसे फार कुटील आहेत. ही मुले अविश्वसनीय मुलांप्रमाणे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5779', '5', '32', '21', 'मूर्तीपूजा करून यांनी माझा कोप ओढवला. मूर्ती म्हणजे देव नव्हेत. क्षुल्लक मूर्ती करून त्यांनी मला क्रुद्ध केले. तेव्हा त्यांना मत्सर वाटेल असे मी करीन. जे एकसंध राष्ट्र नाही अशा लोकांमार्फत, मूढ राष्ट्राच्या योगे मी यांना इर्ष्येस पेटवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5780', '5', '32', '22', 'माझा क्रोध धगधगणाऱ्या अग्नीप्रमाणे आहे. अधोलोकाच्या तळापर्यंत तो जाळत जातो. पृथ्वी व तिच्यावरील वनस्पती, पर्वतांचे पायथे यांनाही तो भस्मसात करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5781', '5', '32', '23', 'मी इस्राएलांवर संकटे आणीन. त्यांच्यावर मी माझ्या बाणांचा नेम धरीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5782', '5', '32', '24', 'भुकेने ते कासावीस होतील. भयंकर प्रखर तापाने व भंयकर मरीने ग्रस्त होतील. वनपशू त्यांच्यावर सोडीन. विषारी साप व सरपटणारे प्राणी त्यांना दंश करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5783', '5', '32', '25', 'रस्त्यावर सैन्य त्यांना तलवारीने मारेल व घरात ते भयभीत होतील. तरूण पुरुष, स्त्रिया, लहानमुले व वृद्ध सर्वांना सैन्य ठार करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5784', '5', '32', '26', 'लोकांच्या आठवणीतून ते पुसले जातील इतका मी या इस्राएलांचा नाश केला असता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5785', '5', '32', '27', 'पण त्यांचा शत्रू काय म्हणेल हे मला माहीत आहे. आम्ही आमच्या सामर्थ्याने जिंकलो. इस्राएलांचा नाश काही परमेश्वरामुळे झाला नाही, अशी ते बढाई मारतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5786', '5', '32', '28', 'इस्राएल राष्ट्र विचारशून्य आहे, त्यास समज म्हणून नाहीच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5787', '5', '32', '29', 'ते शहाणे असते तर त्यांना समजले असते. त्यांनी पुढच्या परिणामांचा विचार केला असता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5788', '5', '32', '30', 'एक मनुष्य हजारांचा पाठलाग करु शकेल काय? दोघेजण दहा हजारांना सळो की पळे करून सोडू शकतील का? परमेश्वरानेच या जमावला आपल्या शत्रूच्या हवाली केले तरच ते शक्य आहे. खंद्या दुर्गासमान असणाऱ्या परमेश्वराने त्यांना गुलामांसारखे विकले तरच असे घडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5789', '5', '32', '31', 'आपल्या शत्रूंचा दुर्ग म्हणजे परमेश्वर आपल्या अभेद्य किल्यासारख्या परमेश्वराच्या तोडीचा नाही हे तेही कबूल करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5790', '5', '32', '32', 'सदोम आणि गमोरा येथल्याप्रमाणे त्यांची द्राक्षे विषारी आहेत त्यांचे घोस कडूच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5791', '5', '32', '33', 'त्यांची द्राक्षे कडू जहर आणि द्राक्षरस अजगराचे विषारी गरळासमान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5792', '5', '32', '34', 'परमेश्वर म्हणतो अर्थात ही शिक्षा सध्या मी राखून ठेवली आहे. माझ्या भांडारात ती बंदीस्त ठेवली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5793', '5', '32', '35', 'अनवधानाने त्यांच्या हातून काही दुष्कृत्ये घडायची मी वाट पाहत आहे. त्यांनी काही वावगे केले की त्यांचा संकटकाळ आलाच म्हणून समजा मी त्यांना शिक्षा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5794', '5', '32', '36', 'परमेश्वर आपल्या प्रजेची कसोटी पाहील. आपल्या सेवकांवर दया दाखवील. पण गुलाम तसेच स्वतंत्र यांना तो सत्ताहीन, असहाय्य करून सोडील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5795', '5', '32', '37', 'परमेश्वर म्हणेल, कोठे आहेत ते खोटे देव? तुम्ही आश्रयासाठी ज्याच्याकडे धाव घेतलीत तो कुठे आहे तुमचा दुर्ग?');
INSERT INTO `bible_verses_mr_irv` VALUES ('5796', '5', '32', '38', 'ते खोटे दैवत तुमच्या यज्ञातील चरबी खाणारे, तुम्ही अर्पण केलेल्यातील द्राक्षरस प्राशन करणारे दैवत कोठे आहेत? तेव्हा त्या दैवतांनीच उठून यावे व तुम्हास साहाय्य करावे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('5797', '5', '32', '39', 'तेव्हा आता पाहा, मीच खरा आणि एकमेव देव आहे. अन्य कोणी नाही. लोकांचा तारक मी आणि मारकही मीच, त्यांना घायाळ करणारा मी आणि त्यातून बरे करणाराही मीच. माझ्या समर्थ हातांमधून कोणीही कोणालाही सोडवू शकत नाही!');
INSERT INTO `bible_verses_mr_irv` VALUES ('5798', '5', '32', '40', 'आकाशाकडे बाहू उभारुन मी हे वचन देत आहे. मी सनातन आहे हे सत्य असेल तर या गोष्टी खऱ्या होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5799', '5', '32', '41', 'माझी लखलखाती तलवार परजून मी शत्रूंना शासन करीन. ते याच शिक्षेला पात्र आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5800', '5', '32', '42', 'माझे शत्रू ठार होतील. त्यांचा पाडाव होईल ते कैद होतील. माझ्या बाणांची टोके त्यांच्या रक्ताने माखतील आणि माझे तलवारीचे पाते शत्रू सैन्याचा शिरच्छेद करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5801', '5', '32', '43', 'समस्त राष्ट्रांनो, देवाचा प्रजेचा जयजयकार करा. कारण हा देव आपल्या सेवकांच्या बाजूने उभा राहतो. आपल्या सेवकांचा संहार करु पाहणाऱ्यांना शासन करतो. शत्रूला योग्य अशी शिक्षा देतो. आणि आपली प्रजा आणि प्रदेश ह्यांच्यासाठी प्रायश्चित करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5802', '5', '32', '44', 'मोशेने या गीताचे शब्द सर्व इस्राएलांना ऐकू जातील असे ऐकवले. नूनाचा पुत्र होशा (म्हणजेच, यहोशवा) मोशेबरोबर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5803', '5', '32', '45', 'ह्याप्रमाणे मोशेने ही सर्व वचने इस्राएल लोकांस सांगण्याचे संपविल्यावर');
INSERT INTO `bible_verses_mr_irv` VALUES ('5804', '5', '32', '46', 'मोशे लोकांस म्हणाला, “मी ज्या गोष्टी आज सांगतो त्या लक्षपूर्वक ऐका. आपल्या मुलाबाळांनाही या नियमशास्त्राचे काटेकोरपणे पालन करायला सांगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5805', '5', '32', '47', 'त्यांचे महत्व कमी लेखू नका. या आज्ञांवरच तुमचे जीवन अवलंबून आहे. त्यायोगेच तुम्ही आपल्याला मिळणार असलेल्या त्या यार्देन नदीपलीकडच्या प्रदेशात दीर्घकाळ वास्तव्य कराल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5806', '5', '32', '48', '¶ त्याच दिवशी परमेश्वर मोशेशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5807', '5', '32', '49', '“मवाब देशात, यरीहो शहराच्या समोर अबारीम पर्वतांमध्ये जो नबो डोंगर आहे त्या डोंगरावर जा. मी इस्राएलांना जो कनान देश देणार आहे तो तू तेथून पाहू शकशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5808', '5', '32', '50', 'या डोंगरावर तुझे निधन होईल. तुझा भाऊ अहरोन हा जसा होर डोंगरावर मृत्यू पावल्यावर स्वजनांना मिळाला तसेच तुझे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5809', '5', '32', '51', 'कारण तुम्ही दोघांनीही माझ्याविरूद्ध पाप केले आहे. कादेश जवळच्या मरीबा झऱ्यापाशी तुम्ही होता. सीन वाळवंटातील ही गोष्ट आहे. तेथे इस्राएलांसमोर तुम्ही माझा विश्वासघात केला तसेच मला पवित्र मानले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5810', '5', '32', '52', 'तेव्हा मी इस्राएलांना देणार असलेली भूमी तू पाहू शकतोस पण तुझे तेथे जाणे होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5811', '5', '33', '1', '¶ देवाचा भक्त मोशे याने इस्राएल लोकांस आपल्या मृत्युपूर्वी असा आशीर्वाद दिला, तो असाः');
INSERT INTO `bible_verses_mr_irv` VALUES ('5812', '5', '33', '2', '“परमेश्वर सीनाय येथून आला. उष:कालच्या प्रकाशाप्रमाणे तो सेईर वरुन आला, पारान डोंगरावरुन प्रकाशला, दहा हजार देवदूतांसमवेत आला देवाचे समर्थ सैनिक त्याच्याबरोबर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5813', '5', '33', '3', 'परमेश्वराचे आपल्या लोकांवर खरेच फार प्रेम आहे. त्याची पवित्र प्रजा त्याच्या हातात आहे. ते लोक त्याच्या पायाशी बसून त्याच्याकडून शिकवण घेतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5814', '5', '33', '4', 'मोशेने आम्हास नियमशास्त्र दिले. ती शिकवण याकोबाच्या लोकांची ठेव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5815', '5', '33', '5', 'इस्राएलचे सर्व वंश आणि त्यांचे प्रमुख आले तेव्हा परमेश्वर यशुरुनचा राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5816', '5', '33', '6', 'रऊबेनचे लोक मोजकेच असले तरी ते जगोत, त्यांना मरण न येवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5817', '5', '33', '7', 'मोशेने यहूदाला हा आशीर्वाद दिला: “परमेश्वरा, यहूदा तुझ्याकडे मदत मागेल तेव्हा त्याचे ऐक. त्याच्या लोकांची व त्यांची गाठभेट करून दे. त्यास शक्तीशाली कर आणि शत्रूला पराभूत करण्यात त्यास साहाय्यकारी हो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5818', '5', '33', '8', 'लेवीविषयी मोशे असे म्हणाला: “लेवी तुझा खरा अनुयायी आहे. तो थुम्मीम व उरीम बाळगतो. मस्सा येथे तू लेवीची कसोटी पाहिलीस. मरीबाच्या झऱ्याजवळ, ते तुझेच आहेत याची तू कसोटी करून घेतलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5819', '5', '33', '9', 'हे परमेश्वरा, आपल्या कुटुंबियांपेक्षाही त्यांनी तुला आपले मानले. आपल्या आईवडीलांची कदर केली नाही. भाऊबंदांना ओळख दाखवली नाही. पोटच्या पोरांची पर्वा केली नाही. पण तुझ्या आज्ञांचे पालन केले. तुझा पवित्र करार पाळला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5820', '5', '33', '10', 'ते तुझे विधी याकोबाला, नियमशास्त्र इस्राएलाला शिकवतील. तुझ्यापुढे धूप जाळतील. तुझ्या वेदीवर होमबली अर्पण करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5821', '5', '33', '11', 'परमेश्वरा, जे जे लेवीचे आहे त्यास आशीर्वाद दे. ते जे करतील त्याचा स्विकार कर. त्यांच्यावर हल्ला करणाऱ्यांचा संहार कर. त्यांच्या शत्रूंना पार नेस्तनाबूत करून टाक.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5822', '5', '33', '12', 'बन्यामीन विषयी मोशे म्हणाला, “बन्यामीन परमेश्वरास प्रिय आहे. तो परमेश्वरापाशी सुरक्षित राहील. देव त्याचे सदोदित रक्षण करील. आणि परमेश्वराचे वास्तव्य त्याच्या देशात राहील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5823', '5', '33', '13', 'योसेफाविषयी तो म्हणाला, “योसेफाच्या भूमीवर परमेश्वराची कृपादृष्टी असो. परमेश्वरा, त्यांच्या देशात आकाशातून पावसाचा वर्षाव कर आणि त्यांच्या भूमीतून मुबलक पाणी दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5824', '5', '33', '14', 'सूर्यामुळे उत्कृष्ट फलित त्यांच्या पदरात पडो. आणि प्रत्येक महिना आपली उत्कृष्ट फळे त्यास देवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5825', '5', '33', '15', 'टेकड्या आणि पुरातन पर्वत यांच्यातील अमूल्य जिन्नस त्यांना मिळोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5826', '5', '33', '16', 'धरतीचा उत्तमातील उत्तम ठेवा योसेफाला मिळो. योसेफाची आपल्या भाऊबंदापासून ताटातूट झाली होती. तेव्हा जळत्या झुडूपातल्या, परमेश्वराचा दुवा त्यास मिळो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5827', '5', '33', '17', 'प्रथम जन्मलेल्या गोऱ्हासारखा त्याचा प्रताप आहे. त्याचे शिंगे रानबैलाच्या शिंगांप्रमाणे आहेत. ते लोकांवर चढाई करून त्यांना पृथ्वीच्या सीमेपर्यंत ढकलतील. असे मनश्शेचे हजारो आणि एफ्राइमचे लाखो आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5828', '5', '33', '18', 'मोशे जबुलूनबद्दल म्हणाला, “जबुलूना, बाहेर जाल तेव्हा आनंद करा. इस्साखारा आपल्या डेऱ्यात आनंदाने राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5829', '5', '33', '19', 'ते लोकांस आपल्या डोंगरावर बोलावतील. तेथे ते योग्य यज्ञ करतील. समुद्रातील धन आणि वाळूतील खजिना हस्तगत करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5830', '5', '33', '20', 'गादविषयी मोशे म्हणाला, “गादाचा विस्तार करणारा देव धन्य होय. गाद सिंहासारखा आहे. तो आधी दबा धरून बसतो. आणि सावजावर हल्ला करून त्याच्या चिंधड्या करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5831', '5', '33', '21', 'स्वतःसाठी तो उत्तम भाग ठेवतो. राजाचा वाटा स्वतःला घेतो. लोकांचे प्रमुख त्याच्याकडे येतात. जे परमेश्वराच्या दृष्टीने न्यायाने, ते तो करतो. इस्राएलाच्या लोकांसाठी जे उचित तेच करतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5832', '5', '33', '22', 'दान विषयी मोशे म्हणाला, “दान म्हणजे सिंहाचा छावा. तो बाशान मधून झेप घेतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5833', '5', '33', '23', 'नफताली विषयी मोशेने सांगितले, “नफताली, तू सर्व चांगल्या गोष्टीने समाधानी त्या तुला भरभरून मिळतील. तुझ्यावर परमेश्वराचा आशीर्वाद राहील. गालील तलावाजवळचा प्रदेश तुला मिळेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5834', '5', '33', '24', 'आशेर विषयी मोशने असे सांगितले, “आशेरला सर्वात अधिक आशीर्वाद मिळोत. तो आपल्या बांधावांना प्रिय होवो. त्याचे पाय तेलाने माखलेले राहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5835', '5', '33', '25', 'तुमच्या दरवाजांचे अडसर लोखंडाचे व पितळेचे असोत. तुमचे सामर्थ्य आयुष्यभर राहो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5836', '5', '33', '26', 'हे यशुरुना! परमेश्वर देवासारखा कोणी नाही. तुझ्या साहाय्यासाठी, मेघांवर आरुढ होऊन तो आपल्या प्रतापाने आकाशातून तुझ्या मदतीला येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5837', '5', '33', '27', 'देव सनातन आहे. तो तुझे आश्रयस्थान आहे. देवाचे सामर्थ्य सर्वकाळ राहते! तो तुझे रक्षण करतो. तुझ्या शत्रूंना तो तुझ्या प्रदेशातून हुसकावून लावेल. शत्रूंना नष्ट कर असे तो म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5838', '5', '33', '28', 'म्हणून इस्राएल सुरक्षित राहील. याकोबाची विहीर त्यांच्या मालकीची आहे. धान्याने व द्राक्षरसाने संपन्न अशी भूमी त्यांना मिळेल. त्या प्रदेशावर भरपूर पाऊस पडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5839', '5', '33', '29', 'इस्राएला, तू आशीर्वादीत आहेस. इतर कोणतेही राष्ट्र तुझ्यासारखे नाही. परमेश्वराने तुला वाचवले आहे. भक्कम ढालीप्रमाणे तो तुझे रक्षण करतो. परमेश्वर म्हणजे तळपती तलवार. शत्रूंना तुझी दहशत वाटेल. त्यांची महान ठिकाणे तू तुडवशील!');
INSERT INTO `bible_verses_mr_irv` VALUES ('5840', '5', '34', '1', '¶ मवाब प्रदेशातील यार्देन खोऱ्यातून पिसगा पर्वताच्या माथ्यावरील नबो नामक शिखरावर मोशे चढून गेला. यरीहो समोरील यार्देन पलीकडचा हा भाग. परमेश्वराने मोशेला गिलादपासून दानपर्यंत सर्व गिलाद प्रदेश,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5841', '5', '34', '2', 'नफताली, एफ्राईम व मनश्शेचा सर्व प्रदेश दाखवला. पश्चिमेकडल्या भूमध्य समुद्रापर्यंतचा यहूदाचा सर्व प्रदेश दाखवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5842', '5', '34', '3', 'तसेच नेगेब आणि सोअरापासून यरीहो या खजुराच्या झाडांच्या नगरापर्यंतचे खोरे हेही दाखवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5843', '5', '34', '4', 'परमेश्वर मोशेला म्हणाला, “अब्राहाम, इसहाक आणि याकोब यांना कबूल केलेला हाच तो प्रदेश. त्यांच्या वंशजांना तो द्यायचे मी त्यांना वचन दिले आहे. तुला मी तो पाहू दिला पण तू येथे जाणार नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5844', '5', '34', '5', 'मग परमेश्वराचा सेवक मोशे त्या मवाबाच्या प्रदेशात मरण पावला. असे घडणार हे परमेश्वराने त्यास सांगितले होतेच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5845', '5', '34', '6', 'मवाबात मोशेचे परमेश्वराने दफन केले. बेथ-पौरासमोरच्या खोऱ्यात हा भाग आला. पण मोशेची कबर नेमकी कोठे आहे हे आजतागायत कोणाला कळलेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5846', '5', '34', '7', 'मोशे मरण पावला तेव्हा एकशेवीस वर्षाचा होता. तेव्हाही त्याची प्रकृती क्षीण झाली नव्हती व दृष्टी चांगली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5847', '5', '34', '8', 'इस्राएल लोकांनी मोशेसाठी तीस दिवस शोक केला. त्या काळात ते मवाबातील यार्देन खोऱ्यात राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5848', '5', '34', '9', 'मोशेने यहोशवावर आपले हात ठेवून त्यास नवा पुढारी म्हणून नेमले होते. त्यामुळे नूनाचा पुत्र यहोशवा याला ज्ञानाचा आत्मा प्राप्त झाला होता. म्हणून इस्राएल लोक त्याच्या आज्ञेत वागू लागले. परमेश्वराने मोशेला आज्ञा केल्याप्रमाणे त्यांनी आचरण ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5849', '5', '34', '10', 'इस्राएलात मोशे सारखा दुसरा संदेष्टा आजपर्यंत झाला नाही. परमेश्वरास मोशेचा प्रत्यक्ष परिचय होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5850', '5', '34', '11', 'मिसर देशामध्ये महान चमत्कार करून दाखवायला परमेश्वराने मोशेला पाठवले. मिसर देशामध्ये फारो, त्याचे सेवक व सर्व लोकांनी हे चमत्कार पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5851', '5', '34', '12', 'मोशेने करून दाखवले तसे चमत्कार व भयकारक गोष्टी दुसऱ्या कोणा संदेष्ट्याने करून दाखवल्या नाहीत. इस्राएलाच्या सर्व लोकांनी त्याची ही कृत्ये पाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5852', '6', '1', '1', '¶ परमेश्वराचा सेवक मोशे ह्याच्या मरणानंतर असे झाले की, नूनाचा पुत्र यहोशवा, मोशेचा मुख्य मदतनीस याच्याशी परमेश्वर बोलला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5853', '6', '1', '2', '“माझा सेवक मोशे मरण पावला आहे, तर आता ऊठ, तू आणि हे सर्व लोक असे तुम्ही यार्देन, ओलांडून जो देश मी इस्राएल लोकांस, देत आहे त्यामध्ये जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5854', '6', '1', '3', 'मी मोशेला सांगितल्याप्रमाणे ज्या ज्या ठिकाणी तुमचे पाऊल पडेल, ते प्रत्येक ठिकाण मी तुम्हाला दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5855', '6', '1', '4', '¶ रान व हा लबानोन यापासून महानद, फरात नदीपर्यंतचा हित्ती यांचा सर्व देश, व मावळतीकडे भूमध्य सागराचा प्रदेश तुमचा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5856', '6', '1', '5', 'तुझ्या आयुष्यात तुझ्यापुढे कोणाचाही टिकाव लागणार नाही, जसा मोशेबरोबर मी होतो तसाच तुझ्याबरोबरही मी असेन, मी तुला सोडून जाणार नाही. व तुला टाकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5857', '6', '1', '6', '¶ बलवान हो, धैर्य धर, कारण जो देश ह्या लोकांच्या पूर्वजांना देण्याची शपथ मी त्यांच्याजवळ वाहिली आहे तो तू यांना वतन म्हणून मिळवून देशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5858', '6', '1', '7', 'मात्र तू बलवान हो व धैर्य धर, आणि माझा सेवक मोशे याने तुला दिलेले नियमशास्त्र सगळे काळजीपूर्वक पाळ, ते सोडून उजवीडावीकडे वळू नको, म्हणजे तू जाशील तिकडे यशस्वी होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5859', '6', '1', '8', '¶ नियमशास्त्राचा हा ग्रंथ तुझ्या मुखातून निघून जाऊ नये म्हणून रात्रंदिवस त्याचे मनन कर, त्या जे काही लिहिले आहे ते सर्व तू पाळ. मग तुझी भरभराट होईल आणि तू यशस्वी होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5860', '6', '1', '9', 'मी तुला आज्ञा केली नाही का? बलवान हो, धीट हो, घाबरू नकोस, धैर्यहीन होऊ नकोस, कारण तू जाशील तिकडे तुझा देव परमेश्वर तुझ्याबरोबर असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5861', '6', '1', '10', '¶ मग यहोशवाने लोकांच्या पुढाऱ्यांना अशी आज्ञा केली की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5862', '6', '1', '11', '“छावणीतून फिरून लोकांस अशी आज्ञा द्या की, स्वतःसाठी अन्नसामग्री तयार करा. कारण तुमचा देव परमेश्वर जो देश तुम्हाला ताब्यात देणार आहे त्याचा ताबा घेण्यासाठी तीन दिवसाच्या आत तुम्हाला ही यार्देन ओलांडायची आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5863', '6', '1', '12', '¶ मग यहोशवाने रऊबेनी, गादी व मनश्शेचा अर्धा वंश ह्यांना म्हटले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5864', '6', '1', '13', '“परमेश्वराचा सेवक मोशे ह्याने तुम्हाला जी आज्ञा दिली होती तिची आठवण करा, तो तुम्हाला म्हणाला होता की, तुम्हाला विसावा मिळावा म्हणून तुमचा देव परमेश्वर हा देश तुम्हाला देत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5865', '6', '1', '14', '¶ या यार्देनेच्या पूर्वेकडील जो देश मोशेने तुम्हाला दिला आहे त्यामध्येच तुमच्या स्त्रिया, पुत्र-मुलेबाळे आणि गुरेढोरे ह्यांनी रहावे, पण तुम्ही सर्व योद्ध्यांनी सशस्त्र होऊन आपल्या बांधवांपुढे नदीपलीकडे जावे आणि त्यांना मदत करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5866', '6', '1', '15', 'परमेश्वर तुमच्याप्रमाणेच तुमच्या बांधवांना विसावा देईल आणि तुमचा देव परमेश्वर ह्याने त्यांना दिलेल्या देशाचा ते ही ताबा घेतील, मग परमेश्वराचा सेवक मोशे ह्याने यार्देनेच्या पूर्वेस, उगवतीकडे जो देश तुम्हाला दिला आहे, त्या तुमच्या वतनाच्या देशात परत येऊन त्याचा ताबा तुम्ही घ्यावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5867', '6', '1', '16', '¶ तेव्हा त्यांनी यहोशवाला उत्तर दिले, “जे काही करण्याची तू आम्हांला आज्ञा केली आहेस ते सर्व आम्ही करू आणि तू आम्हांला पाठवशील तिकडे आम्ही जाऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5868', '6', '1', '17', 'जसे आम्ही सर्व बाबतींत मोशेचे सांगणे ऐकत होतो तसेच आम्ही तुझेही ऐकू, मात्र तुझा देव परमेश्वर मोशेबरोबर होता तसाच तुझ्याबरोबर असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5869', '6', '1', '18', 'जो कोणी तुझ्या आज्ञेविरूद्ध बंड करेल व तुझे शब्द पाळणार नाही त्यास देहान्त शिक्षा द्यावी. तू मात्र खंबीर हो व धैर्य धर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5870', '6', '2', '1', '¶ नंतर नूनाचा पुत्र यहोशवा ह्याने गुप्तपणे दोन हेर शिट्टीम येथून पाठवले, त्याने त्यांना सांगितले की, “जा आणि तो देश व विशेषतः यरीहो शहर हेरून या.” त्याप्रमाणे ते गेले आणि राहाब नावाच्या वेश्येच्या घरी उतरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5871', '6', '2', '2', 'मग कोणी यरीहोच्या राजाला सांगितले की, “काही इस्राएल लोक देशाचा भेद काढण्यासाठी आज रात्री येथे आले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5872', '6', '2', '3', 'तेव्हा यरीहोच्या राजाने राहाबेला निरोप पाठवला की, “जे पुरुष तुझ्याकडे येऊन तुझ्या घरात उतरले आहेत त्यांना बाहेर काढ, कारण साऱ्या देशाचा भेद काढण्यासाठी ते आले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5873', '6', '2', '4', '¶ त्या दोघा पुरुषांना लपवून ती स्त्री म्हणाली, माझ्याकडे कोणी पुरुष आले होते खरे, “पण ते कोठले होते हे मला ठाऊक नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5874', '6', '2', '5', 'अंधार पडल्यावर वेशीचा दरवाजा लावून घेण्याच्या वेळी ते निघून गेले, ते कोठे गेले ते मला ठाऊक नाही. तुम्ही लवकर त्यांचा पाठलाग करा म्हणजे तुम्ही कदाचित त्यांना पकडू शकाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5875', '6', '2', '6', '¶ पण तिने तर त्या मनुष्यांना धाब्यावर नेऊन तेथे जवसाची ताटे पसरली होती त्यामध्ये लपवून ठेवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5876', '6', '2', '7', 'त्यांचा पाठलाग करणारे लोक यार्देनेकडे जाणाऱ्या वाटेने उतारापर्यंत गेले; त्यांचा पाठलाग करणारे हे लोक गावाबाहेर पडताच वेशीचे दरवाजे बंद करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5877', '6', '2', '8', '¶ इकडे ते हेर झोपी जाण्यापूर्वी ती त्यांच्याकडे धाब्यावर गेली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5878', '6', '2', '9', 'ती म्हणाली, “परमेश्वराने हा देश तुम्हाला दिला आहे, आम्हांला तुमची दहशत बसली आहे आणि देशातील सर्व रहिवाश्यांची तुमच्या भीतीने गाळण उडाली आहे, हे मला माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5879', '6', '2', '10', '¶ कारण तुम्ही मिसर देशातून निघाला तेव्हा तुमच्यासमोर परमेश्वराने तांबड्या समुद्राचे पाणी कसे आटविले आणि यार्देनेपलीकडे राहणारे अमोऱ्यांचे दोन राजे सीहोन व ओग ह्यांचा तुम्ही कसा समूळ नाश केला हे आमच्या कानी आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5880', '6', '2', '11', 'हे ऐकताच आमचे अवसान गळून गेले आणि कोणामध्येही धैर्य राहिले नाही, कारण तुमचा देव परमेश्वर हाच वर स्वर्गात व खाली पृथ्वीवर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5881', '6', '2', '12', '¶ मी तुमच्यावर दया केली आहे, म्हणून आता माझ्यासमोर परमेश्वराच्या नावाने शपथ घ्या की, आम्हीही तुझ्या वडिलाच्या घराण्यावर दया करू, आणि मला अचूक खूण द्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5882', '6', '2', '13', 'तसेच तुम्ही माझे आईवडील, भाऊ, बहिणी आणि त्यांचे सर्वस्व ह्यांचा आम्ही बचाव करू आणि तुम्हा सर्वांचे प्राण मरणापासून वाचवू, अशीही शपथ घ्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5883', '6', '2', '14', '¶ तेव्हा त्या पुरुषांनी तिला म्हटले, “तुम्हीही आमची कामगिरी बाहेर फोडली नाही, तर तुमच्यासाठी आम्ही आमचे प्राण देऊ, आणि परमेश्वर आम्हांला हा देश देईल तेव्हा आम्ही तुझ्याशी दयाळूपणाने व खरेपणाने वागू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5884', '6', '2', '15', '¶ तेव्हा तिने त्यांना खिडकीतून दोराने खाली उतरले, कारण तिचे घर गावकुसास लागून होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5885', '6', '2', '16', 'तिने त्यांना सांगितले होते की, “तुमचा पाठलाग करणाऱ्यांनी तुम्हाला गाठू नये म्हणून तुम्ही डोंगराकडे जा आणि तेथे तीन दिवस लपून राहा, तोपर्यंत तुमचा पाठलाग करणारे परततील, मग तुम्ही मार्गस्थ व्हा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5886', '6', '2', '17', 'ते पुरुष तिला म्हणाले, “तू आमच्याकडून जी शपथ घेतली आहे तिच्याबाबतीत आम्हांला दोष न लागो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5887', '6', '2', '18', '¶ मात्र आम्ही ह्या देशात येऊ तेव्हा ज्या खिडकीतून तू आम्हांला उतरविले, तिला हा किरमिजी दोर बांध आणि या घरात तुझे आईबाप, भाऊबंद आणि तुझ्या बापाचे सबंध घराणे तुझ्याजवळ एकत्र कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5888', '6', '2', '19', 'कोणी तुझ्या घराबाहेर रस्त्यावर गेला तर त्याच्या रक्तपाताचा दोष त्याच्याच माथी राहील, आमच्यावर त्याचा दोष येणार नाही; पण घरात तुझ्याबरोबर जो असेल त्याच्यावर कोणी हात टाकला तर त्याच्या रक्तपाताचा दोष आमच्या माथी राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5889', '6', '2', '20', '¶ जर तू आमची कामगिरी बाहेर फोडलीस तर आमच्याकडून जी शपथ तू घेतली आहेस तिच्यातून आम्ही मुक्त होऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5890', '6', '2', '21', 'ती म्हणाली, “तुमच्या सांगण्याप्रमाणेच होईल.” ह्याप्रमाणे त्यांना निरोप दिल्यावर ते मार्गस्थ झाले; नंतर तिने किरमिजी दोर आपल्या खिडकीला बांधला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5891', '6', '2', '22', '¶ ते जाऊन डोंगरास पोहचले, आणि त्यांच्या पाठलाग करणारे परत माघारी जाईपर्यंत तेथे तीन दिवस राहिले; त्यांचा पाठलाग करणाऱ्यांनी वाटेत चहूकडे शोध केला, पण ते त्यांना सापडले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5892', '6', '2', '23', '¶ मग ते दोघे पुरुष डोंगरावरून उतरून नूनाचा पुत्र यहोशवा ह्याच्याकडे परत आले आणि घडलेले सगळे वर्तमान त्यांनी त्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5893', '6', '2', '24', 'ते यहोशवाला म्हणाले, “खरोखर हा सर्व देश परमेश्वराने आपल्या हाती दिला आहे, आपल्या भीतीमुळे या देशाचे सर्व रहिवाशी गळून गेल्यासारखे झाले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5894', '6', '3', '1', '¶ यहोशवा पहाटेस ऊठला आणि सर्व इस्राएल लोकांसह शिट्टीमाहून निघून यार्देनतीरी आला आणि पलीकडे जाण्यापूर्वी ते तेथे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5895', '6', '3', '2', '¶ तीन दिवसानंतर पुढारी छावणीच्या मध्य भागामधून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5896', '6', '3', '3', 'व त्यांनी लोकांस अशी आज्ञा केली की, “आमचा देव परमेश्वर याच्या कराराचा कोश याजक ऊचलून घेऊन जात असताना तुम्ही पाहाल तेव्हा हे ठिकाण सोडून त्यांच्या पाठोपाठ जा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('5897', '6', '3', '4', 'पण कोशाच्या व तुमच्यामध्ये मोजून सुमारे दोन हजार हात अंतर ठेवा; त्याच्या फार जवळ जाऊ नका, म्हणजे ज्या वाटेने तुम्हाला जायचे आहे ती तुम्हाला समजेल; कारण यापूर्वी या वाटेने तुम्ही कधी गेला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5898', '6', '3', '5', '¶ मग यहोशवा लोकांस म्हणाला, “शुद्ध व्हा, कारण उद्या परमेश्वर तुमच्यामध्ये आश्चर्यकारक कृत्ये करणार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5899', '6', '3', '6', 'नंतर यहोशवा याजकांना म्हणाला, “कराराचा कोश उचलून घेऊन लोकांच्या पुढे चला,” त्याप्रमाणे ते कराराचा कोश उचलून घेऊन लोकांच्या पुढे चालू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5900', '6', '3', '7', 'परमेश्वर देव यहोशवाला म्हणाला, “आज मी सर्व इस्राएलाच्या नजरेसमोर तुझी थोरवी वाढविण्यास सुरुवात करीन, म्हणजे मी जसा मोशेबरोबर होतो तसाच तुझ्याबरोबरही आहे हे त्यांना समजून येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5901', '6', '3', '8', 'कराराचा कोश वाहणाऱ्या याजकांना आज्ञा कर की, ‘जेव्हा तुम्ही यार्देनेच्या पाण्याच्या कडेला पोहचाल तेव्हा यार्देन नदीत स्थिर उभे राहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5902', '6', '3', '9', '¶ मग यहोशवा इस्राएल लोकांस म्हणाला, “इकडे या! आणि देव परमेश्वर याची वचने ऐका!');
INSERT INTO `bible_verses_mr_irv` VALUES ('5903', '6', '3', '10', 'अशा प्रकारे तुम्हाला समजेल की, जिवंत देव तुमच्यामध्ये आहे, आणि कनानी, हित्ती, हिव्वी, परिज्जी, गिर्गाशी, अमोरी व यबूसी यांना तो तुमच्या समोरून घालवून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5904', '6', '3', '11', 'संपूर्ण पृथ्वीचा जो प्रभू त्याच्या कराराचा कोश तुमच्यासमोर पलीकडे जाण्यासाठी यार्देनेत प्रवेश करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5905', '6', '3', '12', '¶ तर आता प्रत्येक वंशातील एक मनुष्य, अशी इस्राएल वंशातून बारा माणसे तुम्ही निवडा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('5906', '6', '3', '13', 'संपूर्ण पृथ्वीचा जो प्रभू परमेश्वर याच्या कराराचा कोश वाहणाऱ्या याजकांच्या पायांचे तळवे यार्देनेच्या पाण्याला लागताच वरून वाहत येणारे यार्देनेचे पाणी वाहण्याचे थांबून त्याचे दोन भाग होतील व त्याची रास उभी राहील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5907', '6', '3', '14', '¶ लोक यार्देनेपलीकडे जाण्यासाठी आपल्या तंबूतून निघाले तेव्हा कराराचा कोश वाहणारे याजक लोकांपुढे चालले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5908', '6', '3', '15', 'कराराचा कोश वाहणारे यार्देनेपाशी येऊन पोहचले आणि कोश वाहणाऱ्या याजकांचे पाय कडेच्या पाण्यात बुडाले. (कापणीच्या हंगामाच्या दिवसात यार्देन नदी दुथडी भरून वाहत असते.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('5909', '6', '3', '16', 'तेव्हा जे पाणी वरून वाहत येत होते ते बऱ्याच अंतरावर म्हणजे सारतानाजवळील आदाम नगरापाशी साठून राहिले व त्याची रास उभी झाली, आणि जे पाणी अराबाचा समुद्र म्हणजे क्षारसमुद्र याकडे वाहत जात होते ते अगदी हटले; मग ते सर्व लोक यरीहोसमोर पार उतरून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5910', '6', '3', '17', '¶ परमेश्वराच्या कराराचा कोश वाहणारे याजक यार्देनेच्या मध्यभागी कोरड्या जमिनीवरून पार निघून गेले. अशा प्रकारे सर्व इस्राएल राष्ट्र यार्देनेपलीकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5911', '6', '4', '1', '¶ सर्व लोक यार्देन पार करून गेले, तेव्हा परमेश्वर यहोशवाला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5912', '6', '4', '2', 'प्रत्येक वंशातून एक असे बारा पुरुष तू लोकांमधून निवड,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5913', '6', '4', '3', 'आणि त्यांना अशी आज्ञा देऊन सांग, “यार्देनेच्या मध्यभागी ज्या कोरड्या जमिनीवर याजक उभे होते तेथून बारा धोंडे उचलून आपल्याबरोबर पलीकडे घेऊन जा आणि आज रात्री ज्या ठिकाणी तुमचा मुक्काम होईल तेथे ते ठेवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5914', '6', '4', '4', '¶ मग यहोशवाने इस्राएलच्या प्रत्येक वंशातून एक असे जे बारा पुरुष निवडले होते त्यांना बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5915', '6', '4', '5', 'यहोशवा त्यांना म्हणाला, “तुम्ही आपला देव परमेश्वर याच्या कराराच्या कोशासमोर यार्देनेच्या मध्यभागी जाऊन इस्राएल वंशाच्या संख्येप्रमाणे एकएक धोंडा उचलून आपल्या खांद्यावर घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5916', '6', '4', '6', '¶ म्हणजे हे तुमच्यामध्ये चिन्हादाखल होईल, पुढच्या येणाऱ्या दिवसात जेव्हा तुमची मुले तुम्हाला विचारतील की, ‘या धोंड्यांचा अर्थ काय आहे?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('5917', '6', '4', '7', 'तेव्हा तुम्ही त्यांना सांगा की, यार्देनेचे पाणी परमेश्वराच्या कराराच्या कोशापुढे दुभागले गेले; कराराचा कोश यार्देन पार करून जात असताना यार्देनेचे पाणी दुतर्फा दुभागले. अशा प्रकारे हे धोंडे इस्राएल लोकांसाठी सर्वकाळ स्मारक होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5918', '6', '4', '8', '¶ यहोशवाच्या या आज्ञेप्रमाणे इस्राएल लोकांनी केले. परमेश्वराने यहोशवाला सांगितल्याप्रमाणे इस्राएल लोकांच्या वंशांच्या संख्येप्रमाणे त्यांनी यार्देनेच्या मध्यभागातून बारा धोंडे उचलून इस्राएल लोकांच्या वंशसंख्येप्रमाणे रचले. त्यांनी ते घेऊन त्या रात्री जिथे मुक्काम केला तिथे नेऊन ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5919', '6', '4', '9', 'तसेच यार्देनेच्या मध्यभागी कराराचा कोश वाहणाऱ्या याजकांचे पाय जेथे स्थिर झाले होते तेथे यहोशवाने बारा दगड उभे केले; आणि ते आजपर्यंत स्मारक म्हणून तेथे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5920', '6', '4', '10', '¶ मोशेने यहोशवाला जे आज्ञापिले होते तेच लोकांस सांगण्याची आज्ञा परमेश्वराने यहोशवाला केली; त्याप्रमाणे करण्याचे संपेपर्यंत कराराचा कोश वाहणारे याजक यार्देनेच्या मध्यभागी उभे राहिले. मग लोक घाईघाईने पार उतरून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5921', '6', '4', '11', 'झाडून सर्व लोक उतरून गेल्यावर त्यांच्या देखत परमेश्वराचा कराराचा कोश आणि याजक पलीकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5922', '6', '4', '12', 'रऊबेनी, गादी आणि मनश्शेचा अर्धा वंश हे मोशेच्या सांगण्याप्रमाणे सशस्त्र होऊन इस्राएल लोकांपुढे गेले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5923', '6', '4', '13', 'युद्धासाठी सज्ज झालेले सुमारे चाळीस हजार पुरुष परमेश्वरासमोर नदी उतरून यरीहोजवळच्या मैदानात पोहचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5924', '6', '4', '14', 'त्या दिवशी परमेश्वराने सर्व इस्राएलाच्या दृष्टीने यहोशवाची थोरवी वाढवली. जसे ते मोशेचे भय धरीत होते तसेच त्यांनी यहोशवाचे भय त्यांच्या सगळ्या हयातीत धरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5925', '6', '4', '15', 'तेव्हा परमेश्वर यहोशवाला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5926', '6', '4', '16', '“कराराचा कोश वाहणाऱ्या याजकांना यार्देनेतून वर येण्याची आज्ञा कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5927', '6', '4', '17', '¶ त्याप्रमाणे, यहोशवाने याजकांना यार्देनेतून बाहेर येण्याची आज्ञा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5928', '6', '4', '18', 'मग परमेश्वराचा कराराचा कोश वाहणारे याजक यार्देनेच्या मध्य भागातून निघून वर आले आणि त्यांचे पाय कोरड्या जमिनीला लागताच यार्देनेचे पाणी मूळ ठिकाणी परत आले आणि चार दिवसांपूर्वी जसे होते त्याप्रमाणे पुन्हा दुथडी भरून वाहू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5929', '6', '4', '19', '¶ पहिल्या महिन्याच्या दशमीस लोकांनी यार्देन पार करून यरीहोच्या पूर्व सीमेवरील गिलगाल येथे तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5930', '6', '4', '20', 'यार्देनेतून उचलून आणलेले बारा धोंडे यहोशवाने गिलगाल येथे रचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5931', '6', '4', '21', 'तो इस्राएल लोकांस म्हणाला की, “पुढे जेव्हा तुमची मुलेबाळे आपल्या वडिलांना विचारतील, ‘या धोंड्यांचा अर्थ काय आहे?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('5932', '6', '4', '22', '¶ तेव्हा तुम्ही त्यांना सांगा की, ‘इस्राएल लोक ह्या यार्देनेच्या कोरड्या भूमीतून पार गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5933', '6', '4', '23', 'आम्ही तांबडा समुद्र पार करेपर्यंत, तुमचा देव परमेश्वर याने जसे तांबड्या समुद्राचे पाणी आटवून कोरडे केले, तसेच परमेश्वर तुमचा देव ह्याने यार्देनेचे पाणी आम्ही तिच्यातून चालत पार आलो तोपर्यंत आमच्यापुढून हटवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5934', '6', '4', '24', 'ह्यावरून परमेश्वराचा हात समर्थ आहे, हे पृथ्वीवरील सर्व लोक जाणतील आणि तुम्ही तुमचा देव परमेश्वर याचे निरंतर भय बाळगाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5935', '6', '5', '1', '¶ इस्राएल लोक यार्देनेपलीकडे जाईपर्यंत परमेश्वराने तिचे पाणी त्यांच्यासाठी कसे आटविले हे यार्देनेपलीकडील अमोऱ्यांच्या सर्व राजांनी व समुद्रकिनाऱ्याच्या सर्व कनानी राजांनी ऐकले, तेव्हा इस्राएल लोकांच्या भीतीने त्यांच्या काळजाचे पाणी-पाणी झाले आणि ते गलितगात्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5936', '6', '5', '2', '¶ त्या वेळी परमेश्वर यहोशवाला म्हणाला, “गारगोटीच्या सुऱ्या करून इस्राएल लोकांची पुन्हा एकदा सुंता कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5937', '6', '5', '3', 'त्याप्रमाणे यहोशवाने गारगोटीच्या सुऱ्या बनवून इस्राएल लोकांची सुंता अरालोथ हे नाव दिलेल्या टेकडीजवळ केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5938', '6', '5', '4', '¶ यहोशवाने त्यांची सुंता केली याचे कारण हे की, युद्धास लायक असे मिसर देशातून निघालेले सगळे पुरुष मिसर देशातून निघाल्यानंतर वाटेने रानात मरण पावले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5939', '6', '5', '5', 'मिसर देशातून निघालेल्या सर्व पुरुषांची सुंता झाली होती, पण मिसर देशातून बाहेर निघाल्यानंतर रानात वाटेने जे जन्मले त्यांची सुंता झाली नव्हती;');
INSERT INTO `bible_verses_mr_irv` VALUES ('5940', '6', '5', '6', 'कारण इस्राएल लोक रानात चाळीस वर्षे प्रवास करीत होते; मिसर देशातून निघालेल्या सर्व राष्ट्राने म्हणजे युद्धास लायक अशा पुरुषांनी परमेश्वराची वाणी न ऐकल्यामुळे, त्या काळात त्यांचा नाश झाला होता; परमेश्वराने त्यांना शपथ देऊन सांगितले होते की, ज्यात दुधामधाचे प्रवाह वाहतात असा जो देश मी तुमच्या पूर्वजांना तुमच्यासाठी शपथेवर देऊ केला होता, तो देश मी तुमच्या नजरेस पडू देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5941', '6', '5', '7', 'त्यांच्या जागी त्यांची जी मुले देवाने वाढविली होती त्यांची यहोशवाने सुंता केली, कारण वाटेने त्यांची सुंता झाली नव्हती; ते बेसुनत राहिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5942', '6', '5', '8', '¶ सर्व राष्ट्राची सुंता करणे संपल्यावर ते बरे होईपर्यंत छावणीत आपापल्या ठिकाणी राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5943', '6', '5', '9', 'मग परमेश्वर यहोशवाला म्हणाला, मिसरी लोक तुमची निंदा करीत असत ती आज मी आपल्याद्वारे दूर लोटली आहे, म्हणून आजही त्या जागेला गिलगाल म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5944', '6', '5', '10', '¶ इस्राएल लोकांनी गिलगालात तळ दिल्यावर यरीहोजवळच्या मैदानात त्या महिन्याच्या चतुर्दशीस संध्याकाळी वल्हांडण सण पाळला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5945', '6', '5', '11', 'वल्हांडणाच्या दुसऱ्या दिवशी त्या देशात पिकलेल्या धान्याच्या बेखमीर भाकरी आणि हुरडा हा त्यांनी खाल्ला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5946', '6', '5', '12', '¶ त्यांनी देशांतले उत्पन्न खाल्ले त्याच्या दुसऱ्या दिवसापासून मान्ना बंद झाला; तो पुन्हा इस्राएल लोकांस मिळाला नाही, त्या वर्षी त्यांनी कनान देशातले उत्पन्न खाल्ले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5947', '6', '5', '13', '¶ यहोशवाने यरीहोजवळ असताना समोर पहिले तो कोणी पुरुष आपल्या हाती उपसलेली तलवार घेऊन पुढे उभा आहे असे त्याच्या नजरेस पडले. यहोशवाने जवळ जाऊन विचारले, तू आमच्या पक्षाचा की आमच्या वैऱ्यांच्या पक्षाचा?');
INSERT INTO `bible_verses_mr_irv` VALUES ('5948', '6', '5', '14', '¶ तो म्हणाला, “दोहोंपैकी कोणतेही नाही; कारण मी परमेश्वराच्या सेनेचा सेनापती आहे.” तेव्हा यहोशवाने त्यास नमन करण्यासाठी आपले मुख भूमीकडे करून म्हटले, “माझ्या स्वामीची आपल्या सेवकाला काय आज्ञा आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5949', '6', '5', '15', 'परमेश्वराचा सेनापती यहोशवाला म्हणाला, “आपल्या पायातले जोडे काढ; कारण ज्या जागी तू उभा आहेस ती पवित्र आहे.” तेव्हा यहोशवाने तसे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5950', '6', '6', '1', '¶ इस्राएल सैन्याच्या भीतीमुळे यरीहोची सर्व प्रवेशद्वारे मजबूत लावून घेण्यात आली होती; कोणी बाहेर गेला नाही की आत आला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5951', '6', '6', '2', 'परमेश्वर यहोशवाला म्हणाला, “पाहा, यरीहो, त्याचा राजा व त्याचे कसलेले योद्धे मी तुझ्या हाती दिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5952', '6', '6', '3', 'तुम्ही सगळे योद्धे या नगरासभोवती एक प्रदक्षिणा घाला. असे सहा दिवस करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5953', '6', '6', '4', 'सात याजकांनी एडक्याच्या शिंगाचे सात कर्णे घेऊन कराराच्या कोशापुढे चालावे; सातव्या दिवशी तुम्ही नगराला सात प्रदक्षिणा घालाव्यात आणि याजकांनी कर्णे वाजवावेत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5954', '6', '6', '5', 'नंतर ते एडक्याच्या शिंगाच्या कर्ण्यानी दीर्घ नाद करतील आणि जेव्हा तुम्ही कर्ण्याचा आवाज ऐकाल तेव्हा सर्व लोकांनी मोठा जयघोष करावा म्हणजे नगराच्या भिंती जागच्या जागी कोसळतील; मग तुम्ही प्रत्येकाने सरळ आत चालून जावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5955', '6', '6', '6', 'नंतर नूनाचा पुत्र यहोशवा याने याजकांना बोलावले आणि त्यांना म्हटले, “कराराचा कोश उचलून घ्या आणि सात याजकांनी सात एडक्याच्या शिंगाचे कर्णे घेऊन परमेश्वराच्या कोशापुढे चालत जावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5956', '6', '6', '7', 'तो लोकांस म्हणाला, “चला, नगराला प्रदक्षिणा घाला, आणि सशस्त्र पुरुषांनी परमेश्वराच्या कराराच्या कोशापुढे चालावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5957', '6', '6', '8', 'यहोशवाने लोकांस सांगितल्याप्रमाणे सात याजक परमेश्वर देवापुढे एडक्याच्या शिंगांचे सात कर्णे वाजवत चालले आणि परमेश्वराच्या कराराचा कोश त्यांच्या मागोमाग निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5958', '6', '6', '9', 'सशस्त्र लोक कर्णे वाजविणाऱ्या याजकांपुढे चालत होते आणि कर्ण्याची गर्जना होत असताना पाठीमागचे संरक्षक सैन्य कराराच्या कोशाच्या मागोमाग येत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5959', '6', '6', '10', 'मग यहोशवाने लोकांस अशी आज्ञा केली की, मी तुम्हाला सांगेपर्यंत जयघोष करू नका, “त्यांच्या कानी तुमचा आवाज जाऊ देऊ नका व तुम्ही आपल्या तोंडातून एक शब्दही काढू नका; मग मी सांगेन तेव्हाच जयघोष करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5960', '6', '6', '11', 'या प्रकारे परमेश्वराच्या कराराच्या कोशाची नगरासभोवती एक वेळ प्रदक्षिणा झाली. त्यानंतर त्यांनी छावणीत येऊन तेथे रात्री मुक्काम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5961', '6', '6', '12', 'यहोशवा मोठ्या पहाटेस उठला आणि याजकांनी परमेश्वराचा कराराचा कोश उचलून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5962', '6', '6', '13', 'सात याजक एडक्याच्या शिंगांचे कर्णे घेऊन परमेश्वराच्या कोशापुढे ती एकसारखी वाजवीत निघाले आणि सशस्त्र लोक त्यांच्यापुढे चालले; कर्णे वाजवले जात असताना पिछाडीचे लोक परमेश्वराच्या कराराच्या कोशामागे चालत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5963', '6', '6', '14', 'ते दुसऱ्या दिवशीही नगराला एक प्रदक्षिणा घालून छावणीत परत आले; असे त्यांनी सहा दिवस केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5964', '6', '6', '15', 'सातव्या दिवशी अगदी पहाटेस उठून त्यांनी अशाच प्रकारे त्या नगराला सात प्रदक्षिणा घातल्या; त्या दिवशी मात्र त्यांनी त्या नगराला सात प्रदक्षिणा घातल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5965', '6', '6', '16', 'सातव्या वेळी याजक कर्णे वाजवीत असताना यहोशवा लोकांस म्हणाला, “जयघोष करा, कारण परमेश्वराने हे नगर तुमच्या हाती दिले आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('5966', '6', '6', '17', 'हे नगर व ह्यात जे काही असेल ते सर्व परमेश्वरास समर्पित करावे; मात्र राहाब वेश्येला आणि जे कोणी तिच्यासोबत तिच्या घरी असतील त्यांना जिवंत ठेवावे, कारण आपण पाठवलेल्या जासुदांना तिने लपवून ठेवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5967', '6', '6', '18', 'तुम्ही मात्र समर्पित वस्तूंपासून सर्वदा दूरच राहा; त्या समर्पित झाल्यावर त्यातली एखादी वस्तू तुम्ही घ्याल, तर इस्राएलाच्या छावणीवर शाप आणाल व तिला संकटात पाडाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5968', '6', '6', '19', 'पण सर्व सोने, रुपे आणि तांब्याची व लोखंडाची सर्व पात्रे परमेश्वराकरता पवित्र आहेत; ती परमेश्वराच्या भांडारात जमा केली पाहिजेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5969', '6', '6', '20', 'तेव्हा लोकांनी जयघोष केला आणि कर्णे वाजत राहिले, कर्ण्यांचा आवाज ऐकताच लोकांनी मोठ्याने जयघोष केला आणि तट जागच्या जागी कोसळला; लगेच लोकांनी आपआपल्यासमोर त्या नगरात सरळ चालून जाऊन ते काबीज केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5970', '6', '6', '21', 'त्या नगरातील पुरुष, स्त्रिया, तरुण, वृद्ध, बैल व मेंढरे, गाढवे वगैरे सर्वांचा त्यांनी तलवारीने समूळ नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5971', '6', '6', '22', 'तेव्हा जे दोन पुरुष तो देश हेरावयाला गेले होते त्यांना यहोशवा म्हणाला, “तुम्ही शपथ वाहिल्याप्रमाणे त्या वेश्येच्या घरी जाऊन तिला आणि तिचे जे कोणी असतील त्यांना बाहेर आणा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5972', '6', '6', '23', 'तेव्हा त्या तरुण हेरांनी आत जाऊन राहाबेला, तिच्या आई-वडीलांना, भाऊबंदांना, तिचे जे कोणी होते त्या सर्वांना म्हणजे तिच्या सर्व आप्तजनांना बाहेर आणून इस्राएलाच्या छावणीबाहेर नेऊन ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5973', '6', '6', '24', 'मग त्यांनी ते नगर व त्यातले सर्वकाही आग लावून जाळले; मात्र सोने, रुपे आणि तांब्याची व लोखंडाची पात्रे ही त्यांनी परमेश्वराच्या घराच्या भांडारात ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5974', '6', '6', '25', 'यहोशवाने राहाब वेश्या, तिच्या वडिलांचा परिवार व तिचे जे कोणी होते ते सर्व वाचवले; तिचा वंश आजपर्यंत इस्राएल लोकांमध्ये वस्ती करून आहे; कारण जे जासूद यरीहो हेरायला यहोशवाने पाठवले होते, त्यांना तिने लपवून ठेवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5975', '6', '6', '26', 'त्या वेळी यहोशवाने त्यांना शपथ घातली आणि तो त्यांना म्हणाला की, “जो कोणी यरीहो नगर पुन्हा बांधील त्यास परमेश्वराचा शाप लागेल. त्याचा पाया घालताच त्याचा ज्येष्ठ पुत्र मरेल आणि त्याच्या वेशी उभारताच त्याचा कनिष्ठ पुत्र मरेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5976', '6', '6', '27', 'याप्रमाणे परमेश्वर यहोशवाबरोबर राहिला, आणि त्याची कीर्ती सर्व देशभर पसरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5977', '6', '7', '1', '¶ परंतु इस्राएल लोकांनी समर्पित वस्तूंच्या बाबतीत अपराध केला; यहूदा वंशांतील जेरहाचा मुलगा जब्दी याचा मुलगा कर्मी याचा मुलगा आखान याने समर्पित वस्तूंपैकी काही ठेवून घेतल्या, म्हणून इस्राएल लोकांवर परमेश्वराचा कोप पेटला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5978', '6', '7', '2', 'बेथेल शहराच्या पूर्वेस बेथ-आवेनाजवळ आय नगर आहे तिकडे यहोशवाने यरीहोहून माणसे पाठवली आणि त्यांना सांगितले की, “जा, तो देश हेरा.” तेव्हा त्यांनी जाऊन आय नगर हेरले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('5979', '6', '7', '3', 'नंतर ते यहोशवाकडे परत येऊन म्हणाले, सर्व लोकांनी तेथे जाऊ नये, “फक्त दोन तीन हजार पुरुषांनी जाऊन आय नगरावर हल्ला करावा; तेथे सर्व लोकांस जाण्याचे कष्ट देण्याची गरज नाही; कारण ते लोक थोडकेच आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5980', '6', '7', '4', 'म्हणून लोकांतले सुमारे तीन हजार पुरुष तिकडे रवाना झाले; पण आय येथल्या मनुष्यांपुढे त्यांना पळ काढावा लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5981', '6', '7', '5', 'आय येथील मनुष्यांनी त्यांच्यातली सुमारे छत्तीस माणसे मारून टाकली आणि आपल्या वेशीपासून शबारीमापर्यंत त्यांचा पाठलाग करून उतरणीपर्यंत त्यांना मारीत नेले; आणि त्यामुळे लोक घाबरले आणि त्यांचे धैर्य खचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5982', '6', '7', '6', 'यहोशवाने आपले कपडे फाडले आणि तो व इस्राएलाचे वडील संध्याकाळपर्यंत परमेश्वराच्या कराराच्या कोशापुढे आपल्या डोक्यात धूळ घालून आणि पालथे पडून राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5983', '6', '7', '7', 'मग यहोशवा म्हणाला, हायहाय! “हे प्रभू परमेश्वरा; तू या सर्व लोकांस यार्देन ओलांडून का आणले? अमोऱ्यांच्या हाती देऊन आमचा नाश करण्यासाठी आणलेस का? आम्ही समाधानी होऊन यार्देनेच्या पलीकडे राहिलो असतो तर किती बरे होते!');
INSERT INTO `bible_verses_mr_irv` VALUES ('5984', '6', '7', '8', 'हे प्रभू, इस्राएलाने आपल्या शत्रूंना पाठ दाखविली; आता मी काय बोलू?');
INSERT INTO `bible_verses_mr_irv` VALUES ('5985', '6', '7', '9', 'कारण कनानी लोक आणि देशातले सर्व रहिवासी हे ऐकून आम्हांला घेरतील आणि पृथ्वीवरच्या लोकांस आमचे नाव विसरावयास लावतील. तेव्हा तू आपल्या महान नावासाठी काय करणार आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5986', '6', '7', '10', 'तेव्हा परमेश्वर यहोशवाला म्हणाला, ऊठ, असा पालथा का पडलास?');
INSERT INTO `bible_verses_mr_irv` VALUES ('5987', '6', '7', '11', 'इस्राएलाने पाप केले आहे; मी त्यांच्याशी केलेला कराराचा त्यांनी भंग केला आहे; समर्पित वस्तूंपैकी काही त्यांनी घेतल्या आहेत; एवढेच नव्हे तर त्यांनी चोरी व लबाडीही केली आहे, आणि त्या वस्तू आपल्या सामानामध्ये ठेवल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5988', '6', '7', '12', 'त्याचा परिणाम म्हणून इस्राएल लोक आपल्या शत्रूंपुढे टिकाव धरत नाहीत, ते आपल्या शत्रूंना पाठ दाखवितात, कारण ते शापित झाले आहेत; तुमच्यामधून त्या समर्पित वस्तू नाश केल्याशिवाय येथून पुढे मी तुमच्यामध्ये राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5989', '6', '7', '13', 'तर उठ, लोकांस पवित्र कर, त्यांना सांग उद्यासाठी स्वतःला पवित्र करा, कारण इस्राएलाचा देव परमेश्वर म्हणतो, “हे इस्राएला, तुझ्यामध्ये समर्पित वस्तू अजून आहेत, तुमच्यामधून त्या समर्पित वस्तू तुम्ही दूर करून त्यांचा नाश करा. त्या तुमच्यातून काढून त्यांचा सर्वनाश करीपर्यंत शत्रूपुढे तुमचा टिकाव लागणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5990', '6', '7', '14', 'सकाळी तुम्ही आपआपल्या वंशाप्रमाणे हजर राहा. मग ज्या वंशाला परमेश्वर पकडील त्या वंशाच्या एकाएका घराण्याने पुढे यावे; मग ज्या घराण्याला परमेश्वर पकडील त्या घराण्यातील एकाएका पुरुषाने पुढे यावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('5991', '6', '7', '15', 'ज्याच्याजवळ समर्पित वस्तू सापडतील त्यास त्याच्या सर्वस्वासह अग्नीने जाळून त्याचा नाश करावा. कारण त्याने परमेश्वराचा करार मोडला आहे, आणि इस्राएलमध्ये मूढपणाचे काम केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5992', '6', '7', '16', 'यहोशवाने मोठ्या पहाटेस उठून इस्राएलाचा एकएक वंश समोर आणला, आणि यहूदा वंश पकडला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5993', '6', '7', '17', 'मग त्याने यहूदाची कुळे जवळ आणली, तेव्हा जेरह कूळ पकडले गेले. आणि जेरहाच्या कुळातले एकएक घराणे समोर आणण्यात आले तेव्हा जब्दीला पकडण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5994', '6', '7', '18', 'मग त्या घराण्यातील एकएका पुरुषास जवळ आणले तेव्हा यहूदा वंशातील जेरहाचा मुलगा जब्दी याचा मुलगा कर्मी याचा मुलगा आखान हा पकडला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5995', '6', '7', '19', 'तेव्हा यहोशवा आखानाला म्हणाला, “माझ्या मुला, इस्राएलाचा देव परमेश्वर याला गौरव दे आणि तुझ्या गुन्ह्यांची कबुली कर; कृपा करून तू काय केले ते आता मला सांग; माझ्यापासून काही लपवू नको.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5996', '6', '7', '20', 'आखानाने यहोशवाला उत्तर दिले की, “मी खरोखर इस्राएलाचा देव परमेश्वर ह्याच्या विरुद्ध पाप केले आहे; आणि मी जे केले ते हे:');
INSERT INTO `bible_verses_mr_irv` VALUES ('5997', '6', '7', '21', 'लुटीमध्ये एक सुंदर शिनारी झगा, दोनशे शेकेल रुपे आणि सोन्याची पन्नास शेकेल वजनाची एक वीट या वस्तू मला दिसल्या तेव्हा मला त्या घेण्याची इच्छा झाली. माझ्या डेऱ्यामध्ये त्या जमिनीत पुरलेल्या आहेत आणि रुपे त्याच्या खाली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('5998', '6', '7', '22', 'तेव्हा यहोशवाने दूत पाठवले. ते तंबूकडे धावत गेले, आणि पाहा, त्याच्या तंबूत त्या वस्तू लपवलेल्या होत्या व त्याच्या खाली रुपे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('5999', '6', '7', '23', 'त्याने त्या तंबूतून काढून यहोशवा आणि सर्व इस्राएल लोक यांच्याकडे आणून परमेश्वरासमोर ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6000', '6', '7', '24', 'त्यानंतर यहोशवाने व त्यासोबतच्या सर्व इस्राएल लोकांनी जेरहाचा पुत्र आखान याला व त्याच्याबरोबर ते रुपे, तो झगा व ती सोन्याची वीट, त्याची मुले व त्याच्या मुली, त्याचे बैल, गाढवे, शेरडेमेंढरांचे कळप, त्याचा तंबू व त्याचे जे काही होते नव्हते ते सर्व अखोरच्या खोऱ्यात नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6001', '6', '7', '25', 'यहोशवा म्हणाला, “तू आम्हांला का त्रास दिलास? परमेश्वर तुला आज त्रास देईल.” मग सर्व इस्राएलांनी त्यास दगडमार केला व ती सर्व अग्नीने जाळून वर दगड टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6002', '6', '7', '26', 'त्यावर त्यांनी एक मोठी दगडांची रास केली; ती आजपर्यंत तेथे आहे. मग परमेश्वराचा भडकलेला राग शांत झाला. यावरुन त्या स्थळाला आजपर्यंत अखोरचे खोरे असे म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6003', '6', '8', '1', '¶ परमेश्वर यहोशवाला म्हणाला, “भिऊ नको, धैर्यहीन होऊ नको; ऊठ, सर्व लढाई करणाऱ्या लोकांस बरोबर घे. आय नगरापर्यंत जा. पाहा, आयचा राजा, त्याचे लोक, त्याचे नगर आणि त्याचा देश मी तुझ्या हाती दिला आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6004', '6', '8', '2', 'यरीहो आणि त्याचा राजा यांचे तू केले तेच आय व त्याचा राजा यांचे कर; मात्र त्यातील लूट व गुरेढोरे तुम्ही आपणासाठी लूट म्हणून घ्या; नगराच्या मागे सैन्याला दबा धरून बसव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6005', '6', '8', '3', 'त्याप्रमाणे यहोशवाने सर्व योद्ध्यांसह आय नगरावर चढाई करून जाण्याची तयारी केली; त्याने तीस हजार, बलवान, व शूर पुरुष निवडून घेतले आणि त्यांना रात्री पाठवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6006', '6', '8', '4', 'त्याने त्यांना अशी आज्ञा केली, “पाहा, नगराच्या मागे जाऊन नगरावर दबा धरून बसा; नगरापासून फार दूर जाऊ नका, पण तुम्ही सर्व तयार राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6007', '6', '8', '5', 'मी आणि माझ्याबरोबरचे सर्व लोक त्या नगराजवळ येऊ. आणि ते पूर्वीप्रमाणे आम्हावर हल्ला करावयाला येतील तेव्हा आम्ही त्यांच्यापुढून पळायला लागू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6008', '6', '8', '6', 'असे आम्ही त्यांना पळवीत नगराबाहेर दूर नेईपर्यंत ते आमच्या पाठीस लागतील, कारण त्यांना वाटेल, ‘पहिल्याप्रमाणेच आपल्याला घाबरून हे पळ काढीत आहेत.’ याप्रमाणे आम्ही त्यांच्यापुढे पळायला लागू;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6009', '6', '8', '7', 'मग तुम्ही दबा धरणाऱ्यांनी उठून नगर काबीज करावे; कारण तुमचा देव परमेश्वर ते तुमच्या हाती देणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6010', '6', '8', '8', 'तुम्ही ते नगर काबीज करताच त्यास आग लावा. परमेश्वराच्या सांगण्याप्रमाणे त्याचे पालन करा; पाहा, मी तुम्हाला आज्ञा केली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6011', '6', '8', '9', 'मग यहोशवाने त्यांना रवाना केले. ते आयच्या पश्चिम बाजूला बेथेल व आय यांच्या दरम्यान दबा धरून बसले. परंतु यहोशवा मात्र त्या रात्री आपल्या लोकांबरोबरच झोपला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6012', '6', '8', '10', 'यहोशवा भल्या पहाटेस उठला आणि त्याने सैन्य तयार केले, यहोशवा आणि इस्राएलाचे वडील आणि त्यांनी आय नगरावर हल्ला केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6013', '6', '8', '11', 'त्यांच्याबरोबर सर्व योद्धे लढाई करावयाला गेले, आणि आय नगराजवळ पोहचल्यावर त्यांनी त्यासमोर उत्तरेस तळ दिला; ते व आय नगर यांच्यामध्ये एक दरी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6014', '6', '8', '12', 'त्याने सुमारे पाच हजार पुरुष आय नगराच्या पश्चिमेस बेथेल व आय यांच्या दरम्यान दबा धरावयला ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6015', '6', '8', '13', 'त्याने नगरांच्या उत्तरेच्या ठिकाणी मुख्य सैन्य आणि पश्चिमेकडे सैन्याचे रक्षण करणारे ठेवून यहोशवा त्या रात्री त्या दरीत राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6016', '6', '8', '14', 'आयच्या राजाने हे पाहिले तेव्हा तो व त्याच्या नगरातले सगळे लोक पहाटेस लवकर उठून इस्राएलाशी सामना करायला अराबासमोरील यार्देनेच्या दरीकडे गेले. पण नगराच्या पिछाडीस लोक आपणावर दबा धरून आहेत हे त्यांना माहीत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6017', '6', '8', '15', 'यहोशवा व सर्व इस्राएल त्यांच्यासमोर पराजित झाल्याचे सोंग करून रानाच्या वाटेने पळायला लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6018', '6', '8', '16', 'त्यांचा पाठलाग करण्यासाठी आय नगरातल्या सर्व लोकांस एकत्र बोलवण्यात आले; ते यहोशवाचा पाठलाग करीत नगरापासून दूरवर गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6019', '6', '8', '17', 'इस्राएलाचा पाठलाग करायला निघाला नाही असा कोणी पुरुष आय किंवा बेथेल येथे राहिला नाही; त्यांनी ते नगर पूर्ण सोडून देऊन आणि उघडे टाकून इस्राएलाचा पाठलाग केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6020', '6', '8', '18', 'तेव्हा परमेश्वर यहोशवाला म्हणाला, “तुझ्या हाती असलेली बरची आय नगराकडे कर, कारण ते मी तुझ्या हाती देईन” त्याप्रमाणे यहोशवाने आपल्या हाती असलेली बरची नगराकडे केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6021', '6', '8', '19', 'त्याने आपला हात उगारताच दबा धरणाऱ्या सैन्याने वेगाने धावत जाऊन नगरात प्रवेश केला व ते काबीज केले आणि लगेच नगराला आग लावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6022', '6', '8', '20', 'आय नगराच्या पुरुषांनी मागे वळून पहिले तो नगरातून निघणारा धूर आकाशात चढताना त्यांना दिसला, तेव्हा त्यांना इकडे किंवा तिकडे निसटून जाण्याचा मार्गच राहिला नाही; इकडे जे लोक रानाच्या मार्गाने पळत होते ते आपला पाठलाग करणाऱ्यांवर उलटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6023', '6', '8', '21', 'दबा धरणाऱ्यांनी नगर घेतले आहे व त्याचा धूर वर चढत असल्याचे यहोशवा व सर्व इस्राएलांनी पाहिले तेव्हा ते मागे उलटून आय नगराच्या मनुष्यांवर तुटून पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6024', '6', '8', '22', 'आणि दुसरे इस्राएल सैन्य जे नगरात होते ते त्यांच्यावर चाल करून बाहेर आले. आय नगराची माणसे इस्राएलाच्या मध्ये सापडली; कित्येक इस्राएल इकडे व कित्येक तिकडे होते; आणि त्यांनी त्यांना असे मारले की त्यांच्यातला कोणी वाचला किंवा निसटून गेला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6025', '6', '8', '23', 'त्यांनी आय नगराच्या राजाला पकडून जिवंत ठेवले आणि त्यास यहोशवाकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6026', '6', '8', '24', 'ज्या मोकळ्या रानात त्यांनी त्यांचा पाठलाग केला होता तेथे इस्राएलांनी आय नगराच्या रहिवाश्यांचा संहार केला आणि त्यांनी त्या सर्वांचा तलवारीच्या धारेने नाश केला. मग इस्राएल लोक आय नगरात परत आले. त्यावर त्यांनी तलवारीच्या धारेने हल्ला केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6027', '6', '8', '25', 'त्या दिवशी आय नगरातली सगळी माणसे पडली, त्यामध्ये सर्व स्त्रिया आणि पुरुष मिळून ती बारा हजार होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6028', '6', '8', '26', 'आय येथील सर्व रहिवाश्यांचा समूळ नाश होईपर्यंत यहोशवाने नगराकडे बरची उगारलेला आपला हात मागे घेतला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6029', '6', '8', '27', 'परमेश्वराने यहोशवाला आज्ञा केल्याप्रमाणे इस्राएलांनी त्या नगरांतली गुरेढोरे व इतर मालमत्ता मात्र स्वतःसाठी लूट म्हणून घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6030', '6', '8', '28', 'तेव्हा यहोशवाने आय नगर जाळून टाकले व त्याची कायमची नासाडी करून त्याचा ढीग केला; आजपर्यंत ते ठिकाण भकास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6031', '6', '8', '29', 'आय नगराच्या राजाला त्याने संध्याकाळपर्यंत झाडावर फाशी दिली व सूर्यास्ताच्या वेळी यहोशवाच्या आज्ञेने त्यांनी त्याचे प्रेत झाडावरून काढून नगराच्या वेशीजवळ फेकले आणि त्याच्यावर धोंड्यांची मोठी रास केली. ती आजपर्यंत तशीच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6032', '6', '8', '30', '¶ मग यहोशवाने इस्राएलाचा देव परमेश्वर याच्यासाठी एबाल डोंगरावर एक वेदी बांधली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6033', '6', '8', '31', 'परमेश्वराचा सेवक मोशे याने इस्राएल लोकांस आज्ञा केल्याप्रमाणे, “अर्थात मोशेच्या नियमशास्त्राच्या ग्रंथांत लिहिल्याप्रमाणे त्याने न घडलेल्या दगडांची वेदी बांधली.” त्या दगडांना लोखंडाचा स्पर्शदेखील झाला नव्हता. त्या वेदीवर त्यांनी परमेश्वरास होमबली अर्पिले आणि शांत्यर्पणाचे यज्ञ केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6034', '6', '8', '32', 'तेथे इस्राएल लोकांदेखत यहोशवाने दगडांच्या शिळांवर मोशेने दिलेल्या नियमशास्त्राची नक्कल लिहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6035', '6', '8', '33', 'परमेश्वराचा कराराचा कोश वाहणाऱ्या लेवी याजकांसमोर सर्व इस्राएल, त्यांचे वडील, अधिकारी आणि न्यायाधीश तसेच देशात जन्मलेले आणि उपरी हे कोशाच्या उजवीकडे व डावीकडे उभे राहिले. इस्राएल लोकांस प्रथम आशीर्वाद देण्यासंबंधी परमेश्वराचा सेवक मोशे याने पूर्वी जी आज्ञा दिली होती, त्याप्रमाणे निम्मे लोक गरीज्जीम डोंगरासमोर व निम्मे एबाल डोंगरासमोर उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6036', '6', '8', '34', 'त्यानंतर नियमशास्त्राच्या ग्रंथात लिहिलेली आशीर्वादाची व शापाशी सर्व वचने त्याने वाचून दाखवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6037', '6', '8', '35', 'इस्राएलाच्या संबध मंडळीसमोर व त्यांच्या स्त्रिया, मुलेबाळे व त्यांच्यामध्ये राहणारे उपरी यांच्यासमोर मोशेने दिलेल्या सगळ्या आज्ञा यहोशवाने वाचून दाखविल्या; त्यातला एकही शब्द त्याने गाळला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6038', '6', '9', '1', '¶ मग यार्देन नदीच्या पश्चिमी डोंगराळ प्रदेशात, तळवटीत आणि लबानोनासमोरील महासमुद्राच्या किनाऱ्यावर राहणारे हित्ती, अमोरी, कनानी, परिज्जी, हिव्वी आणि यबूसी यांचे जे सर्व राजे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6039', '6', '9', '2', 'त्यांनी एका आदेशाखाली एकत्र जमून यहोशवा व इस्राएल यांच्या विरुद्ध लढाई पुकारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6040', '6', '9', '3', 'यहोशवाने यरीहो आणि आय या नगरांचे काय केले हे जेव्हा गिबोनाच्या रहिवाश्यांनी ऐकले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6041', '6', '9', '4', 'तेव्हा त्यांनी फसवेगिरीची योजना केली; त्यांनी राजदुतांप्रमाने वर्तणूक केली, आणि आपल्या गाढवावर जुनी गोणताटे व झिजलेले, फाटलेले, शिवलेले द्राक्षरसाचे बुधले घेतले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6042', '6', '9', '5', 'त्यांनी आपल्या पायात झिजलेले व ठिगळाचे जोडे आणि अंगात जुनेपुराणे कपडे घातले; त्यांच्या खाण्याच्या सर्व भाकरी वाळलेल्या आणि बुरसटल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6043', '6', '9', '6', 'ते गिलगाल येथील छावणीत यहोशवाकडे येऊन त्यास व इस्राएल लोकांस म्हणाले, “आम्ही दूर देशाहून आलो आहोत म्हणून आता आमच्याबरोबर करार करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6044', '6', '9', '7', 'इस्राएल लोकांनी त्या हिव्वी लोकांस म्हटले, “आम्ही तुमच्याबरोबर करार कसा करणार? कदाचित न जाणो तुम्ही आमच्याजवळ राहणारे असाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6045', '6', '9', '8', 'ते यहोशवाला म्हणाले, “आम्ही तुझे दास आहो.” यहोशवाने त्यांना विचारले, “तुम्ही कोण व कोठून आला?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6046', '6', '9', '9', 'त्यांनी त्यास म्हटले, “तुझा देव परमेश्वर ह्याचे नाव ऐकून आम्ही तुझे दास फार दूर देशाहून आलो आहोत. कारण त्याने मिसरात जी प्रत्येक गोष्ट केली त्याची कीर्ती आम्ही ऐकली आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6047', '6', '9', '10', 'आणि यार्देनेच्या पलीकडील अमोरी लोकांचे दोन राजे, हेशबोनाचा राजा सीहोन आणि अष्टारोथातला बाशानाचा राजा ओग, यांना जे काय केले तेही आम्ही ऐकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6048', '6', '9', '11', 'तेव्हा आमचे वडील आणि आमच्या देशातील सर्व रहिवासी आम्हांला म्हणाले, प्रवासासाठी आपल्याबरोबर शिदोरी घ्या व त्यांना भेटायला जा आणि त्यांना म्हणा, आम्ही तुमचे दास आहोत, तेव्हा आता आमच्याशी करार करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6049', '6', '9', '12', 'या पाहा आमच्या भाकरी! आम्ही घरून तुमच्याकडे येण्यास निघालो त्या दिवशी, प्रवासात शिदोरी म्हणून घेतल्या तेव्हा त्या गरम होत्या; पण आता त्या वाळून बुरसटल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6050', '6', '9', '13', 'हे द्राक्षरसाचे बुधले आम्ही भरून घेतले तेव्हा नवे होते, पण आता ते फाटून तुटून गेले आहेत; हे आमचे कपडे आणि जोडे फार लांबच्या प्रवासाने जीर्ण झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6051', '6', '9', '14', 'तेव्हा लोकांनी त्यांचे काही अन्न स्वीकारले; पण त्यांनी मार्गदर्शनासाठी परमेश्वर देवाचा सल्ला घेतला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6052', '6', '9', '15', 'मग यहोशवाने त्यांच्याशी समेट केला आणि त्यांना जीवन बहाल करून सुरक्षित ठेवण्याचे अभिवचन दिले. लोकांच्या नेत्यांनीही त्यांच्याशी शपथ घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6053', '6', '9', '16', 'इस्राएल लोकांनी त्यांच्याशी करार केल्यानंतर तीन दिवसानी त्यांना समजले की, हे आपले शेजारी असून आपल्यामध्ये राहणारे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6054', '6', '9', '17', 'नंतर इस्राएल लोक कूच करीत तिसऱ्या दिवशी त्यांच्या नगरास जाऊन पोहचले. त्यांच्या नगरांची नावे गिबोन, कफीरा, बैरोथ व किर्याथ-यारीम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6055', '6', '9', '18', 'पण इस्राएल लोकांनी त्यांना मारून टाकले नाही, कारण त्यांच्या नेत्यांनी इस्राएलाचा देव परमेश्वर याची शपथ घेतली होती; तेव्हा सर्व इस्राएल लोकांनी त्यांच्या नेत्यांविरुद्ध कुरकुर केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6056', '6', '9', '19', 'परंतु सर्व नेत्यांनी सगळ्या लोकांस सांगितले, “आम्ही त्यांच्यासमोर इस्राएलाचा देव परमेश्वर याची शपथ घेतली आहे, म्हणून आता आम्हांला त्यांना हात लावता येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6057', '6', '9', '20', 'त्यांच्याशी आम्ही असेच वागणार; त्यांना आम्ही जिवंत राखणार; तसे न केल्यास त्यांच्याशी शपथ वाहिल्यामुळे आम्ही क्रोधास पात्र ठरू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6058', '6', '9', '21', 'नेत्यांनी लोकांस सांगितले की, “त्यांना जिवंत राहू द्या.” नेत्यांनी त्यांना सांगितल्याप्रमाणे गिबोनी लोक सर्व इस्राएली लोकांचे लाकूडतोडे व पाणक्ये झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6059', '6', '9', '22', 'यहोशवाने त्यांना बोलावून म्हटले, “तुम्ही आमच्यामध्ये राहत असून आम्ही फार दूरचे आहोत असे सांगून आम्हांला का फसवले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6060', '6', '9', '23', 'म्हणून आता तुम्ही या कारणासाठी शापित आहात, आणि तुमच्यातले काही नेहमी दास होऊन रहाल; तुम्ही माझ्या देवाच्या घरासाठी लाकूड तोडणारे व पाणी काढणारे असे होऊन रहाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6061', '6', '9', '24', 'त्यांनी यहोशवाला उत्तर दिले, “हा सर्व देश तुम्हाला द्यावा आणि तुमच्यासमोर देशांतील सर्व रहिवाश्यांचा नाश करावा असे तुझा देव परमेश्वर याने आपला सेवक मोशे याला आज्ञापिले होते, हे तुझ्या दासांना पक्के कळले होते; तुमच्यामुळे आम्हांला आमच्या जीवाची फार भीती वाटली म्हणून आम्ही हे काम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6062', '6', '9', '25', 'आता पाहा, आम्ही तुझ्या हातात आहोत; तुला बरे व योग्य दिसेल तसे आमचे कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6063', '6', '9', '26', 'त्यामुळे यहोशवाने त्यांचे तसे केले; त्यांना इस्राएल लोकांच्या हातातून सोडवले; इस्राएल लोकांनी त्यांना जिवे मारले नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6064', '6', '9', '27', 'यहोशवाने त्या दिवशी मंडळीसाठी आणि परमेश्वर निवडणार होता त्या स्थानी त्याच्या वेदीसाठी गिबोन्यांना लाकूड तोडणारे व पाणी काढणारे म्हणून नेमले; तसे ते आजपर्यंत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6065', '6', '10', '1', '¶ यहोशवाने आय नगर जिंकून त्याचा कसा पूर्णपणे नाश केला, आणि जसे त्याने यरीहोचे व त्याच्या राजाचे केले तसेच आय नगराचे व त्याच्या राजाचे केले, पण गिबोनाचे रहिवासी इस्राएल लोकांशी समेट करून त्यांच्यामध्ये राहत आहेत, हे सर्व यरूशलेमेचा राजा अदोनीसदेक याने ऐकले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6066', '6', '10', '2', 'तेव्हा यरूशलेमातील लोक फार भयभीत झाले, कारण गिबोन हे मोठे शहर असून एखाद्या राजकीय नगरासारखे मोठे होते. ते आय नगरापेक्षा मोठे असून तेथले सगळे पुरुष पराक्रमी योद्धे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6067', '6', '10', '3', 'मग यरूशलेमेचा राजा अदोनीसदेक याने हेब्रोनाचा राजा होहाम, यर्मूथाचा राजा पिराम, लाखीशाचा राजा याफीय आणि एग्लोनाचा राजा दबीर यांना निरोप पाठवला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6068', '6', '10', '4', '“वर माझ्याकडे येऊन मला मदत करा, आपण गिबोनाला मार देऊ; कारण त्याने यहोशवाशी व इस्राएल लोकांशी समेट केला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6069', '6', '10', '5', 'तेव्हा यरूशलेमेचा राजा, हेब्रोनाचा राजा, यर्मूथाचा राजा, लाखीशाचा राजा आणि एग्लोनाचा राजा या पाच अमोरी राजांनी एकत्र मिळून आपल्या सर्व सैन्यांसह चढाई केली आणि गिबोनासमोर तळ देऊन ते त्यांच्याशी लढू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6070', '6', '10', '6', 'हे पाहून गिबोनातल्या मनुष्यांनी गिलगालच्या छावणीत यहोशवाला निरोप केला की, “आपल्या दासांवरील मदतीचा हात काढून घेऊ नको; आमच्याकडे लवकर येऊन आमचा बचाव कर व आम्हांला मदत कर; कारण डोंगरवटीतले सर्व अमोरी राजे एकत्र जमून आमच्यावर चालून आले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6071', '6', '10', '7', 'तेव्हा यहोशवा आपले सर्व योद्धे व शूर वीर यांना बरोबर घेऊन गिलगाल येथून निघाला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6072', '6', '10', '8', 'परमेश्वर यहोशवाला म्हणाला, “त्यांना भिऊ नको; कारण मी त्यांना तुझ्या हाती दिले आहे; त्यांच्यातला कोणीही तुझ्यापुढे टिकणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6073', '6', '10', '9', 'यहोशवा गिलगालाहून सारी रात्र चालत चढून जाऊन त्यांच्यावर एकाएकी चाल करून आला');
INSERT INTO `bible_verses_mr_irv` VALUES ('6074', '6', '10', '10', 'आणि परमेश्वर देवाने इस्राएलापुढे शत्रूंत गोंधळ उडवला. त्यांनी गिबोनापाशी त्यांची मोठी कत्तल करून बेथ-होरोनाच्या चढावाच्या वाटेने त्यांचा पाठलाग केला आणि अजेका व मक्केदा येथपर्यंत ते त्यांना मारत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6075', '6', '10', '11', 'ते इस्राएलापुढून बेथ-होरोनाच्या उतरणीवरून पळून जात असताना परमेश्वराने अजेकापर्यंत आकाशातून त्यांच्यावर गारांचे मोठे दगड फेकल्यामुळे ते ठार झाले. इस्राएल लोकांनी तलवारीने मारले त्यांपेक्षा जास्त लोक गारांच्या दगडांनी मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6076', '6', '10', '12', 'परमेश्वराने अमोऱ्यांना इस्राएल लोकांच्या हाती दिले त्या दिवशी यहोशवा देवाशी बोलला; इस्राएलासमक्ष तो असे म्हणाला, “हे सूर्या, तू गिबोनावर स्थिर हो; हे चंद्रा, तू अयालोनाच्या खोऱ्यावर स्थिर हो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6077', '6', '10', '13', 'तेव्हा राष्ट्राने आपल्या शत्रूंचा बदला घेईपर्यंत सूर्य स्थिर झाला आणि चंद्र थांबला. याशाराच्या ग्रंथात ही कथा लिहिली आहे ना? सूर्य आकाशाच्या मधोमध सुमारे एक संपूर्ण दिवस थांबला; त्याने अस्तास जाण्याची घाई केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6078', '6', '10', '14', 'असा दिवस त्यापुर्वी किंवा त्यानंतरही आला नाही; त्या दिवशी परमेश्वराने मानवाचा शब्द ऐकला, कारण परमेश्वर इस्राएलासाठी लढत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6079', '6', '10', '15', 'मग यहोशवा सर्व इस्राएलासह गिलगाल येथील छावणीकडे परत आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6080', '6', '10', '16', 'ते पाच राजे पळून जाऊन मक्केदा येथील एका गुहेत लपून बसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6081', '6', '10', '17', 'मक्केदा येथील गुहेत ते पाच राजे लपलेले सापडले आहेत असे यहोशवाला कोणी कळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6082', '6', '10', '18', 'तेव्हा यहोशवा म्हणाला, गुहेच्या तोंडावर मोठमोठे धोंडे लोटा आणि तिच्यावर मनुष्यांचा पहारा बसवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6083', '6', '10', '19', 'पण तुम्ही स्वतः तेथे थांबू नका; आपल्या शत्रूंचा पाठलाग करा; त्यांच्या पिछाडीच्या लोकांस ठार मारा; त्यांना त्यांच्या नगरांत जाऊ देऊ नका; कारण तुमचा देव परमेश्वर याने त्यांना तुमच्या हाती दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6084', '6', '10', '20', 'यहोशवा आणि इस्राएल लोक यांनी त्यांची मोठी कत्तल करून त्यांचा नाश करण्याचे काम संपवले; पण त्यांच्यातले काही लोक बचावून तटबंदीच्या नगरांत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6085', '6', '10', '21', 'मग सर्व सैन्य मक्केदाच्या छावणीत यहोशवाकडे शांतीने माघारी आले; इस्राएलाविरुद्ध कोणी चकार शब्द काढण्याचे धाडस केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6086', '6', '10', '22', 'मग यहोशवा म्हणाला, “गुहेचे तोंड उघडून त्या पाच राजांना तेथून माझ्याकडे घेऊन या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6087', '6', '10', '23', 'त्याप्रमाणे त्यांनी केले, म्हणजे यरूशलेमेचा राजा, हेब्रोनाचा राजा, यर्मूथाचा राजा, लाखीशाचा राजा आणि एग्लोनाचा राजा या पाच राजांना त्यांनी गुहेतून काढून त्याच्याकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6088', '6', '10', '24', 'ते त्या राजांना यहोशवाकडे घेऊन आले तेव्हा त्याने सर्व इस्राएल लोकांस बोलावून आणले. मग तो आपल्याबरोबर लढाईवर गेलेल्या योद्ध्यांच्या सेनानायकांना म्हणाला, “पुढे येऊन त्यांच्या मानेवर पाय द्या.” तेव्हा त्यांनी पुढे येऊन त्यांच्या मानेवर पाय दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6089', '6', '10', '25', 'यहोशवा त्यांना म्हणाला, “भिऊ नका, कचरू नका, बलवान व निर्भय व्हा; कारण ज्यांच्याशी तुम्ही लढाल त्या तुमच्या सर्व शत्रूचे परमेश्वर असेच करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6090', '6', '10', '26', 'नंतर यहोशवाने त्यांना ठार मारून पाच झाडांवर त्यांना टांगले, आणि ते संध्याकाळपर्यंत त्या झाडांवर टांगलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6091', '6', '10', '27', 'सूर्यास्ताच्या वेळी यहोशवाच्या आज्ञेवरून लोकांनी त्यांना त्या झाडांवरून उतरविले आणि ज्या गुहेत ते लपले होते तिच्यात त्यांना टाकले आणि त्या गुहेच्या तोंडावर त्यांनी मोठमोठे धोंडे रचले. आजपर्यंत ते तसेच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6092', '6', '10', '28', 'त्या दिवशी यहोशवाने मक्केदा घेऊन तलवारीने त्यांचा व त्याच्या राजाचा पूर्णपणे नाश केला; त्यांच्याबरोबर तेथल्या प्रत्येक जिवंत प्राण्यांचाही त्याने नाश केला; त्याने कोणालाही जिवंत ठेवले नाही. त्याने यरीहोच्या राजाचे जे केले तेच मक्केदाच्या राजाचेही केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6093', '6', '10', '29', 'मग मक्केदाहून निघून सर्व इस्राएलांना बरोबर घेऊन यहोशवा लीब्नावर चालून गेला व लिब्नाच्याविरुद्ध त्यांनी लढाई केली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6094', '6', '10', '30', 'परमेश्वराने ते नगर व त्याचा राजा यांना इस्राएलाच्या हाती दिले आणि यहोशवाने त्याचा व त्यातल्या सर्व जिवंत प्राण्यांचा तलवारीने संहार केला; त्यांच्यातल्या कोणालाही जिवंत ठेवले नाही; यरीहोच्या राजाचे त्याने जे केले तेच येथल्याही राजाचे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6095', '6', '10', '31', 'त्यानंतर लिब्ना सोडून सर्व इस्राएलासह यहोशवा लाखीशावर चालून गेला. त्याने त्यासमोर तळ दिला आणि त्याच्याविरुध्द लढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6096', '6', '10', '32', 'परमेश्वराने लाखीश इस्राएलाच्या हाती दिले व त्यांनी ते दुसऱ्या दिवशी घेतले, लिब्नाचा केला तसाच लाखीशाचा व तेथल्या प्रत्येक जिवंत प्राण्याचा त्याने तलवारीने नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6097', '6', '10', '33', 'तेव्हा गेजेराचा राजा होरम लाखीशाला मदत देण्यासाठी चालून आला, पण यहोशवाने त्यास व त्याच्या लोकांस एवढा मार दिला की त्यातला एकही जिवंत राहिला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6098', '6', '10', '34', 'मग लाखीश सोडून यहोशवा सर्व इस्राएलासह एग्लोनावर चालून गेला; त्यासमोर तळ देऊन ते त्याच्याशी लढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6099', '6', '10', '35', 'त्याच दिवशी त्यांनी ते घेतले आणि तलवारीने त्यांचा संहार केला; लाखीशातल्याप्रमाणे तेथील प्रत्येक जिवंत प्राण्यांचा त्या दिवशी त्याने समूळ नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6100', '6', '10', '36', 'मग एग्लोन सोडून यहोशवा सर्व इस्राएलासह हेब्रोनावर चढाई करून गेला. आणि ते त्याच्याशी लढले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6101', '6', '10', '37', 'त्यांनी ते घेतले आणि ते नगर, त्याचा राजा, त्याची सर्व उपनगरे आणि त्यातले सर्व प्राणी यांचा तलवारीने संहार केला; यहोशवाने एग्लोनातल्याप्रमाणेच येथेही कोणाला जिवंत राहू दिले नाही. त्याने त्याचा आणि त्यातल्या प्रत्येक जिवंत प्राण्यांचा समूळ नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6102', '6', '10', '38', 'नंतर यहोशवा सर्व इस्राएलासह मागे वळून दबीरास चालून गेला आणि त्याच्याविरुध्द लढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6103', '6', '10', '39', 'त्याने ते तेथला राजा व त्याची सर्व नगरे हस्तगत करून त्यांचा तलवारीने संहार केला. तेथील प्रत्येक जिवंत प्राण्यांचा त्याने समूळ नाश केला. कोणालाही जिवंत राहू दिले नाही हेब्रोनाचे, लिब्ना व त्याचा राजा यांचे त्याने जे केले तेच दबीर व त्याचा राजा यांचेही केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6104', '6', '10', '40', 'या प्रकारे यहोशवाने त्या सर्व देशांचा म्हणजे डोंगराळ प्रदेश, नेगेब, तळवट व उतरण यातील सर्व प्रांत आणि त्यांचे राजे यांना काबीज केले; कोणालाही जिवंत राहू दिले नाही; इस्राएलाचा देव परमेश्वर याने आज्ञा केल्याप्रमाणे प्रत्येक जिवंत गोष्टीचा त्याने समूळ नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6105', '6', '10', '41', 'यहोशवाने तलवारीने हल्ला करून कादेश-बर्ण्यापासून गज्जापर्यंतचा मुलूख व गिबोनापर्यंतचा सर्व गोशेन प्रांत त्याने मारला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6106', '6', '10', '42', 'हे सर्व राजे व त्यांचे देश यहोशवाने एकाच वेळेस घेतले, कारण इस्राएलाचा देव परमेश्वर इस्राएलासाठी लढत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6107', '6', '10', '43', 'मग यहोशवा आणि त्याच्याबरोबर सर्व इस्राएल गिलगाल येथील छावणीकडे माघारी आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6108', '6', '11', '1', '¶ जेव्हा हासोराचा राजा याबीन याने हे ऐकले तेव्हा त्याने मादोनाचा राजा योबाब आणि शिम्रोनाचा राजा व अक्षाफाचा राजा ह्यांना,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6109', '6', '11', '2', 'आणि तसेच उत्तरेकडील डोंगराळ प्रदेशांत, किन्नेरोथाच्या दक्षिणेकडील अराबात. तळवटीत आणि पश्चिमेकडील दोरात असलेल्या राजांना,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6110', '6', '11', '3', 'आणि पूर्वेकडले व पश्चिमेकडले कनानी, तसेच अमोरी, हित्ती, परिज्जी व डोंगरवटीतले यबूसी आणि हर्मोन डोंगराच्या तळाशी मिस्पा प्रातांत राहणारे हिव्वी यांना बोलावणे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6111', '6', '11', '4', 'तेव्हा त्यांचे सर्व सैन्य समुद्रकिनाऱ्यावरील वाळूसारखा अगणित समुदाय घेऊन निघाले. त्यांच्याबरोबर पुष्कळ घोडे व रथ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6112', '6', '11', '5', 'या सर्व राजांनी एकत्र जमून इस्राएलाशी लढावयास मेरोम सरोवराजवळ तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6113', '6', '11', '6', 'मग परमेश्वर यहोशवाला म्हणाला, “त्यांच्या उपस्थितीला भिऊ नको, कारण उद्या मी या वेळी त्या सर्वांना इस्राएलाच्या हाती देऊन मारणार आहे. त्यांच्या घोड्यांच्या घोडशिरा तोडून टाक व त्यांचे रथ अग्नीत जाळून टाक.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6114', '6', '11', '7', 'तेव्हा यहोशवा आपल्या सर्व योद्ध्यांसह मेरोम पाण्याजवळ अकस्मात येऊन त्यांच्यावर तुटून पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6115', '6', '11', '8', 'परमेश्वराने त्यांना इस्राएलाच्या हाती दिले; त्यांनी त्यांना मार देऊन सीदोन महानगरापर्यंत व मिस्रफोथ माईमापर्यंत आणि पूर्वेस मिस्पा खोऱ्यापर्यंत पाठलाग करून त्यांचा एवढा संहार केला की त्यातला एकही जिवंत राहिला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6116', '6', '11', '9', 'परमेश्वराच्या सांगण्याप्रमाणे यहोशवाने केले, म्हणजे त्यांच्या घोड्यांच्या घोडशिरा तोडल्या व त्यांचे रथ अग्नीत जाळून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6117', '6', '11', '10', 'त्या वेळी यहोशवाने माघारी येऊन हासोर घेतले, व त्याच्या राजाला तलवारीने ठार मारले. पूर्वी हासोर त्या सर्व राज्यांमध्ये प्रमुख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6118', '6', '11', '11', 'तेथल्या प्रत्येक जिवंत प्राण्यांना त्यांनी तलवारीने ठार मारून त्यांचा समूळ नाश केला; आणि कोणताही जिवंत प्राणी जिवंत ठेवला नाही; नंतर त्याने हासोर नगराला आग लावून ते जाळून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6119', '6', '11', '12', 'परमेश्वराचा सेवक मोशे याच्या आज्ञेप्रमाणे यहोशवाने त्या राजांची सर्व नगरे सर्व राजासह हस्तगत करून त्यांना तलवारीने ठार मारले व त्यांचा समूळ नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6120', '6', '11', '13', 'टेकड्यांवर वसलेली कोणतीही नगरे इस्राएलाने जाळली नाहीत; हासोर मात्र यहोशवाने जाळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6121', '6', '11', '14', 'या नगरातील सर्व मालमत्ता व गुरेढोरे इस्राएल लोकांनी लुटून नेली, पण त्यांनी तलवार चालवून प्रत्येक मनुष्य मारून टाकला, एकही जिवंत प्राणी जिवंत ठेवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6122', '6', '11', '15', 'परमेश्वराने आपला सेवक मोशे याला आज्ञा केल्याप्रमाणे मोशेने यहोशवाला आज्ञा केली; आणि त्याप्रमाणे यहोशवाने केले. यहोशवाने मोशेला आज्ञा दिलेली कोणतीही गोष्ट करण्याचे त्याने सोडले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6123', '6', '11', '16', '¶ अशा प्रकारे यहोशवाने इस्राएलाचा डोंगरी मुलूख, सर्व नेगेब, सर्व गोशेन प्रांत, तळवट, असा सर्व देश घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6124', '6', '11', '17', 'तसेच सेईरच्या वाटेवरील हालाक डोंगरापासून हर्मोन पर्वताच्या पायथ्याशी असलेल्या लबानोनाच्या खोऱ्यातील बाल-गाद येथपर्यंतचा सर्व प्रदेश त्याने हस्तगत केला; त्यांच्या सर्व राजांना त्याने धरून ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6125', '6', '11', '18', 'त्या सर्व राजाशी यहोशवाने पुष्कळ दिवस युद्ध केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6126', '6', '11', '19', 'गिबोनात राहणाऱ्या हिव्व्याखेरीज कोणत्याही नगराने इस्राएल लोकांशी समेट केला नाही; ती सर्व त्यांनी लढून घेतली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6127', '6', '11', '20', 'कारण परमेश्वराने त्यांची मने कठीण केली होती, अशासाठी की त्यांनी इस्राएलाविरुद्ध युद्ध करण्यासाठी पुढे यावे आणि त्याने त्यांचा समूळ नाश करावा. परमेश्वराने मोशेला अज्ञापिल्याप्रमाणे त्यांचा समूळ नाश करण्याच्या निर्णयापर्यंत, त्याने त्यांच्या दया-याचनेची गय केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6128', '6', '11', '21', 'तेव्हा यहोशवाने डोंगराळ प्रदेशांत जाऊन हेब्रोन, दबीर व अनाब यहूदा व इस्राएलाच्या सबंध डोंगराळ प्रदेशांत राहणाऱ्या अनाकी लोकांचा नाश केला. त्यांचा व त्यांच्या नगरांचा समूळ नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6129', '6', '11', '22', 'इस्राएल लोकांच्या देशात एकही अनाकी उरला नाही; मात्र गज्जा, गथ व अश्दोद यांतले थोडे उरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6130', '6', '11', '23', 'परमेश्वराने मोशेला सांगितले होते त्याप्रमाणे यहोशवाने सर्व देश काबीज केला. यहोशवाने तो इस्राएल लोकांस वंशांच्या नियमाप्रमाणे वाटून वतन करून दिला; तेव्हा देशाला युद्धापासून विसावा मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6131', '6', '12', '1', '¶ यार्देन नदीच्या पूर्वेकडील सूर्य उगवतो त्या बाजूला, आर्णोन नदीपासून ते हर्मोन डोंगरापर्यंत, आणि पूर्वेकडील संपूर्ण अराबाचा प्रदेश इस्राएल लोकांनी जिंकून काबीज केला, त्याच्या राजांची नावे ही आहेत:');
INSERT INTO `bible_verses_mr_irv` VALUES ('6132', '6', '12', '2', 'अमोऱ्यांचा राजा सीहोन; जो हेशबोन शहरात राहत होता, तो खोऱ्याच्या मध्यावर आर्णोन गोर्गच्या काठावर असणाऱ्या अरोएरपासून अम्मोन्यांच्या अर्ध्या गिलादावर खाली याब्बोक सीमेपर्यंत राज्य करत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6133', '6', '12', '3', 'किन्नेरोथ समुद्रापर्यंत आराबावर, अराब समुद्राच्या पूर्वेकडे, बेथ-यशिमोथापर्यंत आणि दक्षिणेकडे, पिसगा पर्वताच्या उतरणीपर्यंतसुद्धा सीहोन राज्य करत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6134', '6', '12', '4', 'बाशानाचा राजा ओग, उरलेल्या रेफाई लोकांतून राहिलेल्यांपैकी एक होता, तो अष्टारोथ व एद्रई येथे राहत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6135', '6', '12', '5', 'तो हर्मोन पर्वत, सलेख, आणि संपूर्ण बाशानावर, गशूरी सीमेपर्यंत आणि माकाथी, आणि अर्ध्या गिलादावर, हेशबोनचा राजा सीहोन याच्या सीमेपर्यंत राज्य करत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6136', '6', '12', '6', 'परमेश्वराचा सेवक मोशे, आणि इस्राएली लोकांनी त्यांचा पराभव केला, आणि परमेश्वराचा सेवक मोशे याने ती भूमी रऊबेनी, गादी, आणि मनश्शेचा अर्धा वंश यांना वतन म्हणून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6137', '6', '12', '7', '¶ यार्देनेच्या पश्चिमेस लबानोन खोऱ्यातील बाल-गादापासून सेईरास जाणाऱ्या घाटातील हालाक डोंगरापर्यंत ज्या राजांचे देश होते आणि ज्यांना यहोशवा व इस्राएल लोकांनी मारले ते हे, हा देश यहोशवाने इस्राएल वंशाना त्यांच्या वाट्याप्रमाणे वतन म्हणून दिला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6138', '6', '12', '8', 'डोंगराळ प्रदेशात, तळवटीत, अराबात, उतरणीत, रानात आणि नेगेबात, हित्ती, अमोरी, कनानी, परिज्जी, हिव्वी व यबूसी राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6139', '6', '12', '9', 'या राजांमध्ये, यरीहोचा राजा, बेथेलशेजारी असलेल्या आयचा राजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6140', '6', '12', '10', 'यरूशलेमचा राजा, हेब्रोनाचा राजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6141', '6', '12', '11', 'यर्मूथाचा राजा, लाखीशाचा राजा');
INSERT INTO `bible_verses_mr_irv` VALUES ('6142', '6', '12', '12', 'एग्लोनाचा राजा, गेजेराचा राजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6143', '6', '12', '13', 'दबीरचा राजा, बेथ-गेदेरचा राजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6144', '6', '12', '14', 'हर्माचा राजा, अरादचा राजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6145', '6', '12', '15', 'लिब्नाचा राजा, अदुल्लामाचा राजा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6146', '6', '12', '16', 'मक्केदाचा राजा बेथेलचा राजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6147', '6', '12', '17', 'तप्पूहाचा राजा, हेफेरचा राजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6148', '6', '12', '18', 'अफेकाचा राजा, शारोनचा राजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6149', '6', '12', '19', 'मादोनाचा राजा, हासोराचा राजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6150', '6', '12', '20', 'शिम्रोन-मरोनचा राजा, अक्षाफाचा राजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6151', '6', '12', '21', 'तानखाचा राजा, मगिद्दोचा राजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6152', '6', '12', '22', 'केदेशचा राजा, कर्मेलांतील यकनामाचा राजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6153', '6', '12', '23', 'नाफत-दोर येथील दोराचा राजा, गिलगाल येथील गोयीमचा राजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6154', '6', '12', '24', 'तिरसाचा राजा; या प्रमाणे एकंदर एकतीस राजे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6155', '6', '13', '1', '¶ आता यहोशवा म्हातारा आणि चांगल्या उतारवयाचा झाला होता. तेव्हा परमेश्वर त्याच्याशी म्हणाला, “तू म्हातारा झाला आहेस आणि तुझे वय पुष्कळ झाले आहे, परंतु अजून पुष्कळ देश काबीज करून घ्यावयाचा राहिला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6156', '6', '13', '2', 'हा देश अजून बाकी राहिला आहे: पलिष्ट्यांचा सर्व प्रांत, आणि सर्व गशूरी प्रांत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6157', '6', '13', '3', 'मिसराच्या पूर्वेस जी शीहोर नदी तिजपासून उत्तरेस जे एक्रोन त्याच्या सीमेपर्यंत ही जो देश, तो कनान्यांचा मानलेला आहे; गज्जी व अश्दोदी, अष्कलोन, गथी व एक्रोनी व अव्वी यांचे पलिष्टी पाच सुभेदार आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6158', '6', '13', '4', 'दक्षिणेस कनान्यांचा सर्व देश, आणि सीदोन्याचे मारा, अफेक व अमोऱ्यांच्या सीमेपर्यंतचा देश;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6159', '6', '13', '5', 'आणि गिबली यांचा देश, व सूर्याच्या उगवतीस सर्व लबानोन, हर्मोन डोंगराखालच्या बाल-गादापासून हमाथात जायच्या ठिकाणापर्यंत तो देश घ्यायचा आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6160', '6', '13', '6', 'लबानोनापासून मिस्रफोथ माइमापर्यंत डोंगराचे सर्व राहणारे, सर्व सीदोनी, यांस मी इस्राएलाच्या संतानापुढून वतनातून बाहेर घालवीन; त्यांचा देश इस्राएलाचे वतन होण्यास मी तुला आज्ञा दिल्याप्रमाणे चिठ्ठ्या टाकून वाटून दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6161', '6', '13', '7', 'तर आता नऊ वंश व अर्धा मनश्शेचा वंश यांस वतन होण्यासाठी या देशाच्या वाटण्या कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6162', '6', '13', '8', '¶ मनश्शेच्या बाकीच्या अर्ध्या वंशाला व रऊबेनी व गादी यांना आपल्या वतनाचा वाटा मिळाला आहे; परमेश्वराचा सेवक मोशे याने त्यांना यार्देनेच्या पलीकडे पूर्वेस जे दिले ते त्यांचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6163', '6', '13', '9', 'आर्णोन नदीच्या काठावरले अरोएर म्हणजे त्या खोऱ्याच्या मध्यभागी ते नगर, तेथून दीबोनापर्यंत मेदब्याची सर्व पठारे ही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6164', '6', '13', '10', 'आणि अमोऱ्यांचा राजा सीहोन ज्याने हेशबोनात राज्य केले त्याची, अम्मोनी संतानांच्या सीमेपर्यंत सर्व नगरे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6165', '6', '13', '11', 'गिलाद आणि गशूरी व माकाथी यांची सीमा, आणि अवघा हर्मोन डोंगर व सलेखापर्यंत सर्व बाशान;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6166', '6', '13', '12', 'म्हणजे रेफाईतला जो एकटाच शेष राहिलेला अष्टारोथ व एद्रई येथे राज्य करणारा बाशानाचा ओग याचे सारे राज्य, येथल्या सर्वांचा मोशेने मारून वतनातून बाहेर घालवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6167', '6', '13', '13', 'तथापि इस्राएलाच्या संतानानी गशूरी व माखाथी यांना वतनातून बाहेर घालवले नाही, तरी आजपर्यंत गशूरी व माकाथी इस्राएलामध्ये राहत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6168', '6', '13', '14', 'लेवीच्या वंशाला मात्र त्याने वतन दिले नाही; “इस्राएलाचा देव परमेश्वराने त्यास सांगितल्याप्रमाणे अग्नीतून केलेली अर्पणे,” तेच त्यांचे वतन आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6169', '6', '13', '15', 'परंतु रऊबेनाच्या संतानांच्या वंशाला त्याच्या कुळाप्रमाणे मोशेने दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6170', '6', '13', '16', 'आणि त्याची प्राप्त झालेली सीमा ही होती, आर्णोन नदीच्या काठावर जे अरोएर, म्हणजे त्या खोऱ्याच्या मध्यभागी जे नगर, तेथून मेदबाजवळचा सर्व पठारी प्रदेश;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6171', '6', '13', '17', 'हेशबोन आणि पठारावरील जी सर्व नगरे; दीबोन व बामोथ-बआल व बेथ-बालमोन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6172', '6', '13', '18', 'आणि याहस व कदेमोथ, मेफाथ;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6173', '6', '13', '19', 'आणि किर्याथाईम व सिब्मा व खोऱ्याच्या डोंगरावरचे सरेथ शहर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6174', '6', '13', '20', 'बेथ-पौर व पिसगाच्या उतरणी व बेथ-यशिमोथ;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6175', '6', '13', '21', 'आणि पठारातली सर्व नगरे; म्हणजे अमोऱ्याचा राजा सीहोन त्याचे सर्व राज्य त्यामध्ये होते; त्याने हेशबोनात राज्य केले; त्यास मोशेने मारले, आणि देशात राहणारे सिहोनाचे मुख्य म्हणजे मिद्यानावरले अधिपती अवी रेकेम व सूर व हूर रेबा यांसहीत मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6176', '6', '13', '22', 'आणि त्यांच्या मारलेल्यामध्ये तो ज्योतिषी बौराचा पुत्र बलाम, याला इस्राएलाच्या संतानानी तलवारीने जीवे मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6177', '6', '13', '23', 'तर रुऊबेनाच्या संतांनांची सीमा यार्देन नदीचा तीर अशी झाली; रऊबेनाच्या संतानांच्या कुळाप्रमाणे त्यांचे हेच वतन, ती नगरे व त्यांच्या खालची गावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6178', '6', '13', '24', 'गादाच्या वंशालाही त्यांच्या कुळाप्रमाणे मोशेने वतन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6179', '6', '13', '25', 'आणि त्यांची सीमा याजेर व गिलादातली सर्व नगरे व अम्मोन्यांच्या संतानांचा अर्धा देश, राब्बा यांच्यापुढे जे अरोएर तेथपर्यंत झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6180', '6', '13', '26', 'आणि हेशबोनापासून रामाथ मिस्पापर्यंतचा प्रदेश, आणि बतोनीम व महनाईमापासून दबीरच्या सीमेपर्यंत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6181', '6', '13', '27', 'आणि खोऱ्यातले बेथ-हाराम व बेथ-निम्रा व सुक्कोथ व साफोन, म्हणजे हेशबोनाचा राजा सीहोन याच्या राज्याचा शेष भाग, यार्देन व तिच्यातीरींचा किन्नेरोथ समुद्राच्या काठापर्यंत, असे योर्देनेच्या पलीकडे पूर्वेस झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6182', '6', '13', '28', 'गादाच्या संतानांच्या, कुळाप्रमाणे त्याचे वतन हेच, ती नगरे व त्यांच्या खालचे गांव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6183', '6', '13', '29', 'आणि मनश्शेच्या अर्ध्या वंशाला मोशेने वतन दिले; तर मनश्शेच्या अर्ध्या संतानांच्या वंशाला त्यांच्या कुळाप्रमाणे असे झाले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6184', '6', '13', '30', 'की त्यांची सीमा महनाईमापासून सर्व बाशान, म्हणजे बाशानाचा राजा ओग याचे अवघे राज्य, बाशानातली याईराची जी अवघी गावे साठ नगरे त्यांसुद्धा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6185', '6', '13', '31', 'आणि अर्धा गिलाद, आणि बाशानात ओगाच्या राज्यातली नगरे अष्टारोथ व एद्रई यांसुद्धाही; असे मनश्शेचा पुत्र माखीर यांच्या संतानांना, म्हणजे माखीराच्या अर्ध्या संतानांना त्यांच्या कुळाप्रमाणे प्राप्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6186', '6', '13', '32', 'यरीहोजवळ यार्देन नदीच्या पलीकडे पूर्वेस मवाबाच्या मैदानात मोशेने जी वतने दिली ती हीच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6187', '6', '13', '33', 'लेवीच्या वंशाला मोशेने वतन दिले नाही; इस्राएलाचा देव परमेश्वर याने जसे त्यास सांगितले, तसा तोच त्यांचे वतन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6188', '6', '14', '1', '¶ आणि कनान देशात इस्राएलाच्या लोकांनी जी वतने घेतली, म्हणजे एलाजार याजक व नूनाचा पुत्र यहोशवा व इस्राएल लोकांच्या वंशाच्या वडिलांच्या घराण्याचे पुढारी यांनी त्यास जी वतने दिली ती ही आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6189', '6', '14', '2', 'परमेश्वराने मोशेद्वारे नऊ वंशांविषयी व अर्ध्या वंशाविषयी जशी आज्ञा दिली होती, तसे चिठ्ठ्या टाकून त्यांचे वतनाचे वाटे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6190', '6', '14', '3', 'कारण दोन वंशांना व अर्ध्या वंशाला मोशेने यार्देनेच्या पलीकडे वतन दिले होते, परंतु त्यांच्याबरोबर लेव्यांना वतन दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6191', '6', '14', '4', 'वास्तविक पाहता योसेफ वंशाचे दोन वंश मनश्शे व एफ्राइम असे होते, आणि लेव्यांना देशात त्यांनी वाटा दिला नाही, केवळ वस्तीसाठी नगरे, आणि त्यांच्या पशूंसाठी व त्यांच्या मालमत्तेसाठी त्यांना फक्त काही नगरात त्यांची जागा दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6192', '6', '14', '5', 'जशी परमेश्वराने मोशेला आज्ञा दिली होती, तसे करून इस्राएल लोकांनी देश वाटून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6193', '6', '14', '6', '¶ आणि यहूदा वंशाचे लोक गिलगालात यहोशवाजवळ आले तेव्हा कनिज्जी यफुन्नेचा पुत्र कालेब तो त्यास म्हणाला, “कादेश-बर्ण्यामध्ये परमेश्वराने देवाचा मनुष्य मोशे याला मजविषयी व तुजविषयी काय सांगितले होते ते तुला माहीतच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6194', '6', '14', '7', 'परमेश्वराचा सेवक मोशे याने जेव्हा मला कादेश-बर्ण्यापासून देश हेरावयाला पाठवले, तेव्हा मी चाळीस वर्षांचा होतो, आणि मला त्या देशाविषयी काय वाटते ती बातमी मी त्यास कळवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6195', '6', '14', '8', 'पण माझे बंधू जे माझ्याबरोबर वर चढून गेले होते त्यांनी लोकांचे मन घाबरून जाईल असे केले, परंतु मी माझा देव परमेश्वर याला पूर्णपणे अनुसरलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6196', '6', '14', '9', 'तेव्हा त्याच दिवशी मोशेने शपथ वाहून सांगितले की, ज्या भूमीवर तुझे पाऊल चालले ती खात्रीने तुझा व तुझ्या वंशजाचे वतन अशी सर्वकाळ होईल; कारण की तू माझा देव परमेश्वर याला पूर्णपणे अनुसरलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6197', '6', '14', '10', 'तर आता पाहा इस्राएल रानात चालत असता, परमेश्वराने ही गोष्ट मोशेला सांगितली, तसे त्याने मला या पंचेचाळीस वर्षात जिवंत ठेवले आहे; आणि आता पाहा, मी आज पंचाऐंशी वर्षांचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6198', '6', '14', '11', 'जेव्हा मोशेने मला पाठवले होते, तेव्हाच्या दिवसाप्रमाणे मी आजही सामर्थ्यवान आहे. लढाई करण्याचे व ये जा करण्याचे सामर्थ्य माझ्यात जसे तेव्हा होते तितकेच आजही आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6199', '6', '14', '12', 'तर परमेश्वराने त्यादिवशी ज्या डोंगराळ प्रदेशाविषयी सांगितले, तो हा आता मला दे; कारण त्यादिवशी तू ऐकले होते की, तेथे अनाकी लोक आणि मोठी तटबंदीची नगरे आहेत; तरी परमेश्वर माझ्याबरोबर असला तर त्याने सांगितल्याप्रमाणे मी त्यांना वतनातून बाहेर घालवीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6200', '6', '14', '13', 'तेव्हा यहोशवाने त्यास आशीर्वाद दिला; आणि यफुन्नेचा पुत्र कालेब याला हेब्रोनाचे वतन दिले');
INSERT INTO `bible_verses_mr_irv` VALUES ('6201', '6', '14', '14', 'यास्तव कनिज्जी यफुन्नेचा पुत्र कालेब याचे हेब्रोन वतन आजपर्यंत चालत आहे; कारण की तो इस्राएलाचा देव परमेश्वर याला पूर्ण अनुसरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6202', '6', '14', '15', 'पूर्वीच्या काळी हेब्रोनाचे नाव किर्याथ-आर्बा होते; तो आर्बा अनाकी लोकांमध्ये मोठा मनुष्य होता; नंतर लढाईपासून देशाला विसावा मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6203', '6', '15', '1', '¶ यहूदी वंशाला त्याच्या कुळाप्रमाणे नेमून दिलेला जो भाग चिठ्ठ्या टाकून मिळाला तो अदोमाच्या सीमेपर्यंत आणि दक्षिणकडे सीन रानापर्यंत अगदी दक्षिणेच्या सीमेपर्यंत पसरला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6204', '6', '15', '2', 'आणि त्यांची दक्षिण सीमा क्षारसमुद्राच्या शेवटची खाडी, जिचे तोंड दक्षिणेस आहे, तेथून झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6205', '6', '15', '3', 'ती तशीच अक्रब्बीम नावाच्या चढणीच्या दक्षिणेकडे जाऊन सीन रानाच्या कडेने कादेश-बर्ण्याच्या दक्षिणेस गेली असून हेस्रोन नगराजवळून अद्दारा नगरावरून जाऊन कर्का नगराकडे वळली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6206', '6', '15', '4', 'आणि ती असमोना जवळून मिसरी नदीस गेली; नंतर तिचा शेवट पश्चिम समुद्रा नजीक आहे; अशी तुमची दक्षिण सीमा व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6207', '6', '15', '5', 'आणि पूर्व सीमा क्षार समुद्रावरून यार्देनेच्या मुखापर्यंत आहे; आणि उत्तरेस कोपऱ्याची सीमा समुद्राच्या काठी यार्देनेचा मुखाजवळील समुद्राची खाडी तेथून आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6208', '6', '15', '6', 'मग ती सीमा बेथ-होग्ला नगराच्या चढावावरून जाऊन बेथ-अराबा नगराच्या उत्तरेस जाते; नंतर ती सीमा रऊबेनाचा पुत्र बोहन याची धोंड तेथवर चढून गेली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6209', '6', '15', '7', 'मग ती सीमा अखोरच्या खोऱ्यापासून दबीरापर्यंत जाऊन उत्तरेस गिलगालकडे वळली आहे; हे गिलगाल नदीच्या दक्षिणेस अदुम्मीमाच्या चढणीसमोर आहे, ती नदी दक्षिणेस आहे; नंतर ती सीमा एन-शेमेशाच्या नावाच्या झऱ्याजवळून जाऊन तिचा शेवट एन-रोगेलास होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6210', '6', '15', '8', 'मग ती सीमा हिन्नोमाच्या पुत्राच्या खिंडीजवळून यबूसी म्हणजे यरूशलेम त्याच्या दक्षिण भागास चढून जाते; नंतर पश्चिमेस हिन्नोम खिंडीच्या समोर जो डोंगर, जो रेफाईमांच्या उत्तरेस आहे, खोऱ्याच्या शेवटी शिखरावर सीमा चढून गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6211', '6', '15', '9', 'मग डोंगराच्या शिखरापासून नेफ्तोहाच्या पाण्याच्या झऱ्यापर्यंत सीमा पुढे गेली; आणि एफ्रोन डोंगरावरच्या नगरात जाऊन, बाला म्हणजेच किर्याथ-यारीम तिकडे ती सीमा पुढे गेली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6212', '6', '15', '10', 'मग बालापासून ती सीमा पश्चिमेस सेईर डोंगराकडे फिरून यारीम डोंगर, म्हणजेच कसालोन त्याच्या उत्तरेकडल्या भागा जवळून गेली, आणि बेथ-शेमेशाकडे उतरून तिम्ना शहराकडे गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6213', '6', '15', '11', 'मग ती सीमा एक्रोन शहराच्या बाजूस उत्तरेकडे गेली, आणि शिक्रोन नगरापर्यंत सीमा गेली आहे; मग बाला डोंगराजवळून जाऊन यबनेल नगरास गेली; या सीमेचा शेवट समुद्रात होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6214', '6', '15', '12', 'आणि पश्चिमेची सरहद्द महासमुद्रचा किनारा हीच सीमा होती, ही चहुकडली सीमा यहूदाच्या वंशास त्यांच्या कुळाप्रमाणे जो विभाग मिळाला त्याची होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6215', '6', '15', '13', '¶ आणि परमेश्वराने यहोशवास सांगितल्यानुसार यहोशवाने यफुन्नेचा पुत्र कालेब याला यहूदाच्या वंशाबरोबर वाटा दिला, त्याने किर्याथ-आर्बा, म्हणजेच हेब्रोन शहर हे त्यास दिले; हा आर्बा अनाक्यांचा पूर्वज होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6216', '6', '15', '14', 'मग तेथून कालेबाने अनाकाची तीन मुले शेशय व अहीमान व तलमय म्हणजे अनाकाचे वंशज यांना वतनातून घालवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6217', '6', '15', '15', 'नंतर तो तेथून दबीर शहरात राहणाऱ्यांवर चालून गेला; दबीराचे पूर्वीचे नाव किर्याथ-सेफर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6218', '6', '15', '16', 'तेव्हा कालेब म्हणाला, “जो किर्याथ-सेफर लढून काबीज करून घेईल, त्यास मी आपली कन्या अखसा पत्नी करून देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6219', '6', '15', '17', 'तेव्हा कालेबाचा भाऊ कनाज याचा पुत्र अथनिएल याने ते काबीज केले; यास्तव त्याने आपली कन्या अखसा त्यास पत्नी करून दिली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6220', '6', '15', '18', 'आणि ती त्याच्याकडे आली तेव्हा असे झाले की तिने आपल्या बापाजवळ शेत मागायला त्यास गळ घातली, आणि ती गाढवावरून उतरली, तेव्हा कालेबाने तिला म्हटले, तुला काय पाहिजे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6221', '6', '15', '19', 'अखसाने उत्तर दिले, “मला आशीर्वाद द्या; कारण तुम्ही मला नेगेब दिले आहे तर मला पाण्याचे झरेही द्या.” त्याने तिला वरचे झरे व खालचे झरे दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6222', '6', '15', '20', '¶ यहूदाच्या वंशाचे वतन त्यांच्या कुळाप्रमाणे हेच आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6223', '6', '15', '21', 'यहूदाच्या वंशजांना दक्षिणेस अदोमाच्या सीमेजवळील नगरे मिळाली ती ही; कबसेल व एदेर व यागूर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6224', '6', '15', '22', 'कीना व दीमोना व अदादा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6225', '6', '15', '23', 'आणि केदेश व हासोर व इथनान;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6226', '6', '15', '24', 'जीफ, टेलेम व बालोथ;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6227', '6', '15', '25', 'हासोर-हदत्ता व करीयोथ हस्रोन (यालाच हासोरसुद्धा म्हणत)');
INSERT INTO `bible_verses_mr_irv` VALUES ('6228', '6', '15', '26', 'अमाम व शमा व मोलादा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6229', '6', '15', '27', 'आणि हसर-गदा व हेष्मोन व बेथ-पेलेट;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6230', '6', '15', '28', 'आणि हसर-शुवाल व बैर-शेबा व बिजोथा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6231', '6', '15', '29', 'बाला, ईयीम व असेम;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6232', '6', '15', '30', 'आणि एल्तोलाद व कसील व हर्मा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6233', '6', '15', '31', 'आणि सिकलाग व मद्मन्ना व सन्सन्ना;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6234', '6', '15', '32', 'आणि लबावोथ, शिलहीम, अईन व रिम्मोन; ही सर्व नगरे एकोणतीस त्यांची गावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6235', '6', '15', '33', 'तळवटीतली नगरे ही, एष्टावोल, सरा व अषणा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6236', '6', '15', '34', 'जानोहा व एन-गन्नीम तप्पूहा व एनाम;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6237', '6', '15', '35', 'यर्मूथ व अदुल्लाम, सोखो व अजेका;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6238', '6', '15', '36', 'आणि शाराईम व अदीथईम व गदेरा व गदेरोथईम, अशी चौदा नगरे, आणि त्यांची गावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6239', '6', '15', '37', 'सनान व हदाशा व मिग्दल-गाद;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6240', '6', '15', '38', 'दिलन, मिस्पा व यकथेल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6241', '6', '15', '39', 'लाखीश व बसकाथ व एग्लोन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6242', '6', '15', '40', 'कब्बोन व लहमाम व किथलीश;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6243', '6', '15', '41', 'गदेरोथ बेथ-दागोन व नामा व मक्केदा; अशी सोळा नगरे, आणि त्यांची गावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6244', '6', '15', '42', 'लिब्ना व एथेर व आशान;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6245', '6', '15', '43', 'इफ्ताह व अष्णा व नजीब;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6246', '6', '15', '44', 'आणि कईला व अकजीब व मारेशा; अशी नऊ नगरे, आणि त्यांची गावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6247', '6', '15', '45', 'एक्रोन आणि त्याच्या उपनगरांसह त्याची गावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6248', '6', '15', '46', 'एक्रोनाजवळची आणि पश्चिमेची अश्दोदाची बाजूकडली सर्व वसाहत, त्याच्याजवळच्या खेडेगावांसह.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6249', '6', '15', '47', 'अश्दोद, त्याच्या सभोवतीची उपनगरे व खेडी; गज्जा, त्याच्या सभोवतीची उपनगरे आणि खेडी; मिसराचा ओहोळ व महासमुद्राच्या किनाऱ्यावरची नगरे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6250', '6', '15', '48', 'आणि डोंगराळ प्रदेशातली नगरे ही, शामीर व यत्तीर व सोखो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6251', '6', '15', '49', 'दन्ना व किर्याथ-सन्ना तेच दबीर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6252', '6', '15', '50', 'अनाब व एष्टमो व अनीम,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6253', '6', '15', '51', 'आणि गोशेन व होलोन व गिलो. अशी अकरा नगरे, आणि त्याकडील खेडी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6254', '6', '15', '52', 'अरब व दूमा व एशान,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6255', '6', '15', '53', 'यानीम व बेथ-तप्पूहा व अफेका,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6256', '6', '15', '54', 'हुमटा व किर्याथ-आर्बा तेच हेब्रोन व सियोर, अशी नऊ नगरे, आणि त्यांची खेडी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6257', '6', '15', '55', 'मावोन, कर्मेल व जीफ व यूटा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6258', '6', '15', '56', 'इज्रेल व यकदाम व जानोहा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6259', '6', '15', '57', 'काइन, गिबा, व तिम्ना, ही दहा नगरे आणि त्यांची खेडी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6260', '6', '15', '58', 'हल्हूल, बेथ-सूर व गदोर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6261', '6', '15', '59', 'माराथ, बेथ-अनोथ व एल्तकोन; ही सहा नगरे आणि त्यांची खेडी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6262', '6', '15', '60', 'किर्याथ-बाल म्हणजेच किर्याथ-यारीम व राब्बा ही दोन नगरे आणि त्यांची खेडी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6263', '6', '15', '61', 'रानातली नगरे ही, बेथ-अराबा, मिद्दीन व सखाखा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6264', '6', '15', '62', 'आणि निबशान व मिठाचे नगर व एन-गेदी; ही सहा नगरे आणि त्यांची खेडी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6265', '6', '15', '63', 'तथापि यरूशलेमात राहणाऱ्या यबूसी लोकांस यहूदाच्या वंशजाना घालवता आले नाही; यास्तव यबूसी यरूशलेमात यहूदाच्या वंशजाजवळ आजपर्यंत राहत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6266', '6', '16', '1', '¶ योसेफ वंशाला नेमून दिलेला जो भाग चिठ्ठ्या टाकून ठरवला तो हा, याची सीमा यरीहोजवळ यार्देन नदीपासून यरीहोच्या पूर्वेकडल्या जलसंचयापाशी जाऊन रानातील डोंगराळ प्रदेशातून बेथेल शहरास निघते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6267', '6', '16', '2', 'मग बेथेलापासून लूजास जाऊन अर्की लोकांची सीमा अटारोथ याजवळून गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6268', '6', '16', '3', 'पुढे पश्चिमेस यफलेटी लोकांच्या सीमेवरून खालच्या बेथ-होरोनाच्या सीमेपर्यंत व गेजेर शहरापर्यंत उतरून गेली; आणि तिचा शेवट समुद्राजवळ होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6269', '6', '16', '4', 'याप्रमाणे योसेफाचे वंशज मनश्शे व एफ्राइम यांना वतन मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6270', '6', '16', '5', 'एफ्राइमाच्या वंशजांची सीमा त्यांच्या कुळांप्रमाणे अशी पडली की त्यांच्या वतनाची सीमा अटारोथ-अद्दार शहराच्या पूर्वेपासून वरल्या बेथ-होरोना पर्यंत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6271', '6', '16', '6', 'आणि ती सीमा मिखमथाथाजवळ समुद्राकडे उत्तर बाजूला गेली, आणि पूर्वेस तानथ-शिलोपर्यंत ती सीमा वळली, मग तेथून पुढे पूर्वेस यानोहा तेथवर गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6272', '6', '16', '7', 'नंतर ती यानोहा पासून अटारोथ शहर व नारा नगर येथपर्यंत उतरली, मग यरीहोस मिळून बाहेर यार्देनेस गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6273', '6', '16', '8', 'तप्पूहा यापासून पश्चिमेस काना ओढ्यापर्यंत सीमा गेली; आणि तिचा शेवट समुद्रापर्यंत होता; एफ्राइमाच्या वंशाचे त्यांच्या कुळांप्रमाणे हेच वतन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6274', '6', '16', '9', 'आणि मनश्शेच्या वंशजाच्या वतनापैकी कित्येक नगरे एफ्राइमाच्या वंशजासाठी वेगळी केलेली होती; ती सर्व नगरे व त्यांची गावे होती;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6275', '6', '16', '10', 'तथापि जे कनानी गेजेरात राहत होते, त्यांना एफ्राइम्यांनी घालविले नाही; यास्तव ते कनानी एफ्राइमामध्ये आजपर्यंत राहत आहे; आणि नेमून दिलेले काम करण्यास ते दास झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6276', '6', '17', '1', '¶ मनश्शेच्या वंशजाला हे वतन नेमून दिलेले होते. कारण मनश्शे योसेफाचा प्रथम पुत्र, याच्या वंशाचा भाग चिठ्ठ्या टाकून ठरवला तो हा, म्हणजे मनश्शेचा प्रथम पुत्र माखीर, गिलादाचा बाप हा तर मोठा शूर होता, आणि त्यास गिलाद व बाशान हा भाग मिळाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6277', '6', '17', '2', 'मनश्शेच्या राहिलेल्या वंशजांनाही त्यांच्या कुळांप्रमाणे विभाग मिळाले ते असे, अबीयेजेर व हेलेक व अस्रियेल व शेखेम व हेफेर व शमीदा हे आपआपल्या कुळांप्रमाणे योसेफ पुत्र जो मनश्शे त्याच्या वंशातले पुरुष होते, त्यांच्या निरनिराळ्या कुळांसाठी हे विभाग ठरले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6278', '6', '17', '3', 'मनश्शेचा पुत्र माखीर, याचा पुत्र गिलाद, याचा पुत्र हेफेर, याचा पुत्र सलाफहाद, याला मुलगा नव्हता, परंतु मुली होत्या; आणि त्याच्या मुलींची नावे ही आहेत: महला व नोआ, होग्ला, मिल्का व तिरसा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6279', '6', '17', '4', 'आणि एलाजार याजक व नूनाचा पुत्र यहोशवा व अधिकारी यांच्यापुढे त्या येऊन त्या म्हणाल्या, “परमेश्वराने मोशेला अशी आज्ञा दिली की आम्हांला आमच्या भाऊबंदांमध्ये वतन द्यावे.” यास्तव त्याने परमेश्वराच्या सांगण्याप्रमाणे त्यांना त्यांच्या वडिलाच्या भाऊबंदांमध्ये वतन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6280', '6', '17', '5', 'आणि यार्देनेच्या पश्चिमेकडे गिलाद व बाशान या प्रांतांखेरीज मनश्शेला दहा भाग मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6281', '6', '17', '6', 'कारण की मनश्शेच्या मुलींना त्याच्या मुलांमध्ये वतन मिळाले, आणि मनश्शेच्या इतर वंशजांना गिलाद प्रांत मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6282', '6', '17', '7', 'आणि मनश्शेची सीमा आशेरापासून शखेमाच्या समोरल्या मिखमथाथा नगरापर्यंत झाली, आणि ती सीमा एन-तप्पूहाच्या लोकवस्तीच्या उजव्या भागापर्यंत पोहचते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6283', '6', '17', '8', 'तप्पूहा प्रांत मनश्शेचा होता, परंतु मनश्शेच्या सीमेजवळचे तप्पूहा नगर एफ्राइमाच्या वंशाचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6284', '6', '17', '9', 'आणि सीमा काना ओढ्यावरून, ओढ्याच्या दक्षिणेस गेली; ही नगरे एफ्राइमाची होती, ती मनश्शेच्या नगरांमध्ये होती; आणि मनश्शेची सीमा ओढ्याच्या उत्तरेस होती, आणि तिचा शेवट भूमध्य समुद्राजवळ होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6285', '6', '17', '10', 'दक्षिणभाग एफ्राइमाचा, आणि उत्तरभाग मनश्शेचा, आणि समुद्र त्याची सीमा होता, आणि उत्तरेस आशेरात व पूर्वेस इस्साखारात ते एकत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6286', '6', '17', '11', 'आणि इस्साखारात व आशेरात बेथ-शान व त्याची खेडी, आणि इब्लाम व त्याची खेडी, आणि दोर व त्याची खेडी यामध्ये राहणारे, आणि एन-दोर व त्यांची खेडी यामध्ये राहणारे, आणि तानख व त्यांची खेडी यांत राहणारे, आणि मगिद्दो व त्यांची खेडी यांत राहणारे, हे तीन परगणे मनश्शेचे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6287', '6', '17', '12', 'पण या नगरातील रहिवाश्यांना मनश्शेचे वंशज बाहेर घालवायला समर्थ नव्हते; या देशातच राहण्याचा कनान्यांनी तर हट्ट धरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6288', '6', '17', '13', 'तरी असे झाले की जेव्हा इस्राएल लोक बळकट झाले, तेव्हा त्यांनी कनान्यांना नेमलेले काम करायला लावले आणि त्यांना अगदीच घालवून दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6289', '6', '17', '14', 'तेव्हा योसेफाचे वंशज यहोशवाला म्हणाले की, “परमेश्वराने मला येथपर्यंत आशीर्वाद दिला आहे आम्ही संख्येने बहुत झालो आहो तर तू चिठ्ठी टाकून आम्हांला वतनाचा एकच विभाग का दिला आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6290', '6', '17', '15', 'तेव्हा यहोशवाने त्यांना म्हटले, “जर तुम्ही संख्येने बहुत आहात व लोक आणखी एफ्राइम डोंगराळ प्रदेश तुम्हाला पुरत नाहीतर परिज्जी व रेफाई यांच्या देशांतले रान तोडून तेथे वस्ती करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6291', '6', '17', '16', 'नंतर योसेफाच्या वंशजांनी म्हटले, “डोंगराळ प्रदेश आम्हांला पुरत नाही; आणि जे कनानी तळप्रांतात राहतात, त्या सर्वांना लोखंडी रथ आहेत; म्हणजे बेथ-शान व तिजकडली खेडी यांतले, आणि इज्रेल खोरे जे, त्यामध्ये आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6292', '6', '17', '17', 'तेव्हा यहोशवाने योसेफाच्या घराण्यास, म्हणजे एफ्राइम व मनश्शे यांना असे म्हटले की, “तुम्ही संख्येने फार आहात, व तुमचे सामर्थ्यही मोठे आहे; तुम्हाला एकच वाटा नसावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6293', '6', '17', '18', 'तेव्हा डोंगराळ प्रदेशही तुझा होईल; तो अरण्य आहे तरी तू ते तोडशील; बाहेरील भागही तुझे होतील, कारण कनान्यांना जरी लोखंडी रथ आहेत आणि ते बळकट आहेत तरी तू त्यांना घालवशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6294', '6', '18', '1', '¶ मग इस्राएलाची सर्व मंडळी शिलो येथे एकत्र झाली, आणि तेथे त्यांनी दर्शनमंडप उभा केला, आणि त्यांच्यापुढे सर्व देश जिंकलेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6295', '6', '18', '2', 'तरी ज्यांना आपला वतनाचा वाटा मिळाला नव्हता, असे इस्राएलाच्या लोकांपैकी सात वंश राहिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6296', '6', '18', '3', 'यास्तव यहोशवाने इस्राएलाच्या लोकांस म्हटले, “जो देश तुमच्या पूर्वजांचा देव परमेश्वर याने तुम्हाला दिला, तो आपल्या ताब्यात घेण्यासाठी किती उशीर करणार आहात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6297', '6', '18', '4', 'तुम्ही आपल्यासाठी प्रत्येक वंशातली तीन माणसे नेमा; म्हणजे मी त्यांना पाठवीन, आणि त्यांनी देशात जाऊन चोहोकडे फिरून त्यांच्या वतनाच्या विभागाप्रमाणे, वर्णन लिहून माझ्याजवळ आणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6298', '6', '18', '5', 'म्हणजे त्यांनी त्याचे सात वाटे करावे; यहूदाने दक्षिणेस आपल्या सीमेत रहावे, आणि योसेफाच्या घराण्याने उत्तरेस आपल्या सीमेत रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6299', '6', '18', '6', 'तसे तुम्ही देशाच्या वेगवेगळ्या सात वाट्यांचे वर्णन लिहा आणि ते वर्णन इकडे माझ्याजवळ आणा; मग येथे आपला देव परमेश्वरासमोर मी तुमच्यासाठी चिठ्ठ्या टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6300', '6', '18', '7', 'लेव्यांना तर तुमच्यामध्ये वाटा नाही; कारण की परमेश्वराचे याजकपण तेच त्यांचे वतन आहे; आणि गाद व रऊबेन व मनश्शेचा अर्धा वंश ह्यांना, यार्देनेच्या पलीकडे पूर्वेला, वतन मिळाले आहे परमेश्वराचा सेवक मोशे याने त्यांना ते दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6301', '6', '18', '8', 'तेव्हा ती माणसे तेथून निघून देशभर फिरली आणि यहोशवाने देशाचे वर्णन करणाऱ्यांना आज्ञा दिली; तो म्हणाला, “देशात चोहोकडे फिरून त्याचे वर्णन लिहा आणि माझ्याकडे परत या. मी येथे शिलोत परमेश्वरासमोर तुमच्यासाठी चिठ्ठ्या टाकीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6302', '6', '18', '9', 'याप्रमाणे ती माणसे जाऊन देशभर फिरली, आणि त्यातील नगरांप्रमाणे त्यांच्या सात विभागाचे वर्णन वहीत लिहून त्यांनी शिलोतल्या छावणीत यहोशवाजवळ आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6303', '6', '18', '10', 'मग यहोशवाने त्यांच्यासाठी शिलोमध्ये परमेश्वरासमोर त्यांच्या नावाच्या चिठ्ठ्या टाकल्या; असा यहोशवाने तेथे तो देश इस्राएलाच्या लोकांस त्यांच्या त्यांच्या वतन भागाप्रमाणे वाटून दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6304', '6', '18', '11', '¶ तेव्हा बन्यामिनाच्या वंशजांना नेमून दिलेला प्रदेश त्यांच्या कुळांप्रमाणे चिठ्ठी टाकून जो वाटा मिळाला तो असा; त्यांच्या वाट्याची सीमा यहूदाचे वंशज व योसेफाचे वंशज यांच्या मध्यभागी निघाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6305', '6', '18', '12', 'म्हणजे उत्तर बाजूला त्यांची सीमा यार्देनेपासून सुरू होऊन यरीहोच्या उत्तरेकडून वर जाऊन, पश्चिमेकडे डोंगरावरून बेथ-आवेनापर्यंत रानात निघते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6306', '6', '18', '13', 'मग तेथून ती लूज तेच बेथेल येथे पोहचते आणि लूजच्या दक्षिण बाजूकडून निघून खालच्या बेथ-होरोनाच्या दक्षिणेस जो डोंगर त्याकडे अटारोथ-अद्दार येथे निघते');
INSERT INTO `bible_verses_mr_irv` VALUES ('6307', '6', '18', '14', 'तेथून मग पश्चिम सीमा वळसा घेऊन बाजूस बेथ-होरोनाच्या समोरून त्याच्या दक्षिणेस जो डोंगर तेथून यहूदाचे नगर आणि किर्याथ-बाल तोच किर्याथ-यारीम येथे निघते. याची पश्चिम सीमा हीच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6308', '6', '18', '15', 'दक्षिणेकडील सीमा पश्चिमेला सुरू होऊन बाजू किर्याथ-यारीमाच्या वरच्या टोकापासून निघून नेफ्तोहा झऱ्याकडे जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6309', '6', '18', '16', 'मग ती सीमा हिन्नोमाच्या पुत्राच्या खिंडीसमोरला डोंगर, जो रेफाईमाच्या तळवटीच्या उत्तरेला, त्याच्या काठी उतरली, आणि यबूसी यांच्या दक्षिण भागी हिन्नोम खिंडीत उतरून खाली एन-रोगेलास गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6310', '6', '18', '17', 'मग उत्तरेकडे वळून एन-शेमेशाकडे गेली, आणि अदुम्मीम येथील चढणीच्या समोरल्या गलीलोथाकडे गेली; मग रऊबेनाचा मुलगा बोहन याच्या खडकाकडे जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6311', '6', '18', '18', 'मग ती अराबा याच्या समोरल्या भागी उत्तरेला जाऊन अराबास उतरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6312', '6', '18', '19', 'मग ती सीमा बेथ-होग्लाच्या उत्तर दिशेस जाऊन गेली, आणि सीमेचा शेवट क्षारसमुद्राच्या उत्तरेच्या खाडीपर्यंत दक्षिणेकडे यार्देनेच्या मुखापाशी झाला; ही दक्षिण सीमा झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6313', '6', '18', '20', 'आणि पूर्वबाजूला त्याची सीमा यार्देन नदी झाली; बन्यामिनाच्या संतानांचे वतन, त्यांच्या कुळाप्रमाणे, त्यांच्या चहुकडल्या सीमांप्रमाणे, हे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6314', '6', '18', '21', 'आणि बन्यामीन वंशाला त्यांच्या त्यांच्या कुळाप्रमाणे ही नगरे मिळाली; यरीहो व बेथ-होग्ला व एमेक-केसीस');
INSERT INTO `bible_verses_mr_irv` VALUES ('6315', '6', '18', '22', 'आणि बेथ-अराबा व समाराइम व बेथेल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6316', '6', '18', '23', 'अव्वीम व पारा व आफ्रा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6317', '6', '18', '24', 'कफर-अम्मोनी व अफनी व गिबा; अशी बारा नगरे आणि त्यांची गावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6318', '6', '18', '25', 'गिबोन व रामा व बैरोथ;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6319', '6', '18', '26', 'मिस्पे व कफीरा व मोजा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6320', '6', '18', '27', 'रेकेम व इपैल व तरला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6321', '6', '18', '28', 'सेला, एलेफ व यबूसी म्हणजेच यरूशलेम, गिबाथ, किर्याथ; अशी चवदा नगरे, आणि त्यांची गावे; बन्यामिनाच्या संतानांचे वतन, त्यांच्या कुळांप्रमाणे त्यांचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6322', '6', '19', '1', '¶ दुसऱ्या वेळेस शिमोनाच्या नावाची चिठ्ठी म्हणजे शिमोनाच्या वंशाची चिठ्ठी त्यांच्या कुळांप्रमाणे निघाली; त्यांचे वतन तर यहूदाच्या वंशजाच्या वतनामध्ये त्यांना वतन मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6323', '6', '19', '2', 'आणि त्यांचे वतन म्हणून ही नगरे त्यांना मिळाली; बैर-शेबा म्हणजे शेबा व मोलादा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6324', '6', '19', '3', 'हसर-शुवाल व बाला व असेम;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6325', '6', '19', '4', 'एल्तोलाद व बथूल व हर्मा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6326', '6', '19', '5', 'आणि सिकलाग व बेथ-मर्का-बोथ व हसर-सूसा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6327', '6', '19', '6', 'आणि बेथ-लबवोथ व शारुहेन; ही तेरा नगरे, आणि त्यांची गावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6328', '6', '19', '7', 'अईन, रिम्मोन व एथेर व आशान; अशी नगरे चार, आणि त्याकडले गावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6329', '6', '19', '8', 'बालथ-बैर, म्हणजेच दक्षिण प्रदेशातील रामा येथपर्यंत या नगरांच्या चहुकडली सर्व गावे. शिमोनी वंशजांचा त्यांच्या कुळांप्रमाणे हाच वतन भाग होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6330', '6', '19', '9', 'शिमोनाला यहूदी वंशजाच्या वतनातील प्रदेशातच वाटा देण्यात आला. कारण यहूदी वंशाचे वतन त्यांच्या संख्येच्या मानाने फार मोठे होते, म्हणून त्यांच्या वतनात शिमोनी वंशजाला वतन मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6331', '6', '19', '10', '¶ तिसरी चिठ्ठी जबुलून वंशजाची त्यांच्या कुळाप्रमाणे निघाली; आणि त्यांच्या वतनाची सीमा सारीदपर्यंत आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6332', '6', '19', '11', 'त्यांची सीमा पश्चिमेस, वर मरलापर्यंत जाऊन दब्बेशेथ येथे पोहचते आणि यकनामा समोरील ओहोळास जाऊन लागते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6333', '6', '19', '12', 'ती सारीद येथून पूर्वेकडे सूर्याच्या उगवतीस वळून किसलोथ-ताबोर याच्या सीमेस लागते; तेथून दाबरथ येथे जाऊन याफीयपर्यंत वर जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6334', '6', '19', '13', 'तेथून पूर्वे दिशेकडे गथ-हेफेर व इत्ता-कासीन येथवर जाते. आणि तेथून नेया जवळील रिम्मोन येथे निघते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6335', '6', '19', '14', 'ती सीमा त्यास वळसा घालून उत्तरेस हन्नाथोनपर्यंत जाते व तेथून इफताह-एल खोऱ्यात संपते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6336', '6', '19', '15', 'कट्टाथ, नहलाल व शिम्रोन, इदला, बेथलहेम आदिकरून बारा नगरे दिली, त्यामध्ये गावे मोजली नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6337', '6', '19', '16', 'जबुलून वंशाचे त्यांच्या कुळांप्रमाणे, हेच वतन, ही नगरे व त्यांच्या आसपासची गावे हे होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6338', '6', '19', '17', '¶ इस्साखाराच्या वंशजाची त्यांच्या कुळांप्रमाणे चौथी चिठ्ठी निघाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6339', '6', '19', '18', 'त्यांच्या सीमेच्या आत ही नगरे होती; इज्रेल व कसुल्लोथ व शूनेम;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6340', '6', '19', '19', 'आणि हफराईम, शियोन व अनाहराथ;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6341', '6', '19', '20', 'रब्बीथ, किशोन व अबेस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6342', '6', '19', '21', 'रेमेथ व एन-गन्नीम, एन-हद्दा व बेथ-पसेस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6343', '6', '19', '22', 'त्याची सीमा ताबोर, शहसुमा व बेथ-शेमेश, येथवर जाते आणि त्यांच्या सीमेचा शेवट यार्देन येथे झाला; ही सोळा नगरे व त्यांची गावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6344', '6', '19', '23', 'इस्साखाराच्या वंशाचे त्यांच्या कुळाप्रमाणे हेच वतन, ही नगरे व त्यांच्या आसपासची गावे हे होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6345', '6', '19', '24', '¶ पाचवी चिठ्ठी आशेर वंशजांच्या नावाची त्यांच्या कुळांप्रमाणे निघाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6346', '6', '19', '25', 'त्यांच्या सीमेच्या आत ही नगरे होती हेलकथ, हली, बटेन व अक्षाफ;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6347', '6', '19', '26', 'अल्लामेलेख, अमाद व मिशाल, त्यांची सीमा पश्चिमेस कर्मेल व शिहोर-लिब्नाथ येथवर जाते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6348', '6', '19', '27', 'ती वळून सूर्याच्या उगवतीस बेथ-दागोन येथवर जाऊन उत्तरेस जबुलून वतनापर्यंत आणि इफताह-एल खोऱ्याच्या उत्तरेकडून व बेथ-एमेक नगर व नियेल नगर येथपर्यंत पोहचते, तशीच डावीकडे काबूल नगर येथे निघते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6349', '6', '19', '28', 'तेथून एब्रोन, रहोब व हम्मोन व काना यांवरून जाऊन मोठ्या सीदोन शहरापर्यंत पोहचते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6350', '6', '19', '29', 'तेथून ती वळसा घेऊन रामापर्यंत जाते व तेथून सोर नामक तटबंदीच्या नगरापर्यंत जाते. तेथून ती होसा नगराकडे वळते आणि अकजीब प्रदेशातून जाऊन समुद्राला मिळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6351', '6', '19', '30', 'उम्मा, अफेक व रहोब, ही बावीस नगरे व त्यांची गावे त्यांना मिळाली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6352', '6', '19', '31', 'आशेराच्या वंशाचे त्यांच्या कुळांप्रमाणे, हेच वतन, ही नगरे व त्यांच्या आसपासची गावे हे होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6353', '6', '19', '32', '¶ सहावी चिठ्ठी नफताली वंशजांच्या नांवाची त्यांच्या कुळांप्रमाणे निघाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6354', '6', '19', '33', 'त्यांची सीमा हेलेफ नगर आणि साननीमातील एला वृक्ष यापासून अदामी-नेकेब शहर व यबनेल यावरुन लक्कुम येथे जाऊन यार्देनेपाशी निघते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6355', '6', '19', '34', 'तेथून ती सीमा पश्चिमेस वळून अजनोथ ताबोर येथे जाते व तेथून हुक्कोक शहर येथे जाते; व तेथून दक्षिणेस जबुलूनाच्या वतन भागापर्यंत आणि पश्चिमेस आशेराच्या वतनापर्यंत उगवतीस यार्देनेपाशी यहूदाच्या वतनभागाला जाऊन मिळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6356', '6', '19', '35', 'त्यातील तटबंदीची नगरे हे, सिद्दीम, सेर, हम्मथ, रक्कथ व किन्नेरेथ;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6357', '6', '19', '36', 'अदामा, राम व हासोर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6358', '6', '19', '37', 'केदेश, एद्रई व एन-हासोर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6359', '6', '19', '38', 'इरोन मिग्दल-एल, हरेम, बेथ-अनाथ व बेथ-शेमेश ही एकोणीस नगरे आणि त्यांची गावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6360', '6', '19', '39', 'नफतालीच्या वंशचे त्याच्या कुळांप्रमाणे हेच वतन, ही नगरे आणि त्यांची गावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6361', '6', '19', '40', '¶ सातवी चिठ्ठी दान वंशजाच्या नावाची त्याच्या कुळांप्रमाणे निघाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6362', '6', '19', '41', 'त्यांच्या वतन सीमेच्या आत ही नगरे होती; सरा, एष्टावोल, ईर-शेमेश.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6363', '6', '19', '42', 'शालब्बीन व अयालोन व इथला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6364', '6', '19', '43', 'एलोन व तिम्ना, एक्रोन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6365', '6', '19', '44', 'एलतके, गिब्बथोन व बालाथ;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6366', '6', '19', '45', 'यहूदा, बने-बराक व गथ-रिम्मोन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6367', '6', '19', '46', 'मीयार्कोन व रक्कोन, याफोच्या समोरील प्रदेश.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6368', '6', '19', '47', 'दानाच्या वंशजाची सीमा त्यांच्या मूळ वतनाबाहेरही गेली, कारण की दान वंशजांनी लेशेम शहराशी लढून त्यास धरले; आणि तलवारीने त्यास मारल्यावर त्यांचा ताबा घेऊन त्यामध्ये वस्ती केली, आणि आपला पूर्वज दान याचे नाव त्यांनी लेशेम शहरास ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6369', '6', '19', '48', 'दानाच्या वंशाचे त्यांच्या कुळांप्रमाणे हेच वतन, ही नगरे आणि त्यांची गावे मिळाली ते हे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6370', '6', '19', '49', '¶ इस्राएल लोकांनी देशाच्या सीमांप्रमाणे वतन करून घेण्याची समाप्ती केल्यावर नूनाचा पुत्र यहोशवा याला आपल्यांमध्ये वतन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6371', '6', '19', '50', 'परमेश्वराच्या आज्ञेप्रमाणे त्यांनी एफ्राइम डोंगरावरचे तिम्नाथ-सेरह नगर, जे त्याने मागितले, मग तो ते नगर बांधून त्यामध्ये राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6372', '6', '19', '51', 'एलाजार याजक व नूनाचा पुत्र यहोशवा व इस्राएलाच्या वंशांतले वडील अधिकारी यांनी शिलोमध्ये दर्शनमंडपाच्या दारी परमेश्वरासमोर, चिठ्ठ्या टाकून जी वतने वाटून दिली ती ही; याप्रमाणे त्यांनी देश वाटून देण्याचे संपले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6373', '6', '20', '1', '¶ मग परमेश्वर यहोशवाला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6374', '6', '20', '2', '“तू इस्राएल लोकांस सांग, मी मोशेच्या द्वारे तुम्हाला ज्या आश्रयस्थानाविषयी सांगितले होते ती नगरे तुम्ही आपल्यासाठी ठरवा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6375', '6', '20', '3', 'म्हणजे जो चुकून, नकळत कोणा मनुष्यास जीवे मारले असता त्या हत्या करणाऱ्याने त्यामध्ये पळून जावे; याप्रमाणे ती नगरे रक्तपाताचा सूड घेणाऱ्यापासून आश्रयस्थाने अशी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6376', '6', '20', '4', 'आणि त्याने त्यातल्या एका नगराकडे पळून गेल्यावर नगराच्या वेशीच्या दाराशी उभे राहून आपले प्रकरण त्या नगराच्या वडिलांना सांगावे; मग त्यांनी त्यास आपल्या नगरात घेऊन त्यास ठिकाण नेमून द्यावे, आणि त्याने त्यांच्यामध्ये रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6377', '6', '20', '5', 'आणि जो रक्ताचा सूड घेण्याऱ्याने, त्याचा पाठलाग केला, तरी त्या नगराच्या लोकांनी मनुष्यवध करणाऱ्याला त्याच्या स्वाधीन करू नये; कारण की त्याने नकळत आपल्या शेजाऱ्याला मारले, त्याचे त्याच्याशी पूर्वीपासूनचे वैर नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6378', '6', '20', '6', 'मंडळीसमोर न्याय होईपर्यंत किंवा जो मुख्य याजक त्या दिवसात असेल त्याच्या मरणापर्यंत त्या नगरात त्याने रहावे; नंतर त्या हत्या करणाऱ्याने आपल्या नगरात म्हणजे ज्या नगरातून तो पळाला त्यामध्ये आपल्या घरी माघारी जावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6379', '6', '20', '7', 'यास्तव त्यांनी गालीलात नफतालीच्या डोंगराळ प्रदेशातील केदेश, एफ्राइमाच्या डोंगराळ प्रदेशातील शखेम, आणि यहूदाच्या डोंगराळ प्रदेशातील किर्याथ-आर्बा म्हणजेच हेब्रोन, ही वेगळी करून ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6380', '6', '20', '8', 'पूर्वेस यरीहोजवळ यार्देन नदीच्या पलीकडे रानातल्या सपाटीवर रऊबेनाच्या वंशांतले बेजेर, आणि गिलादात गाद वंशातले रामोथ, आणि बाशानात मनश्शेच्या वंशातले गोलान ही नगरे वेगळी करून ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6381', '6', '20', '9', 'ही नगरे इस्राएलाच्या सर्व लोकांसाठी, आणि त्यामध्ये राहणारा जो परदेशी त्यांच्यासाठी अशी नेमलेली होती की जो कोणी चुकून मनुष्यास मारतो, त्याने त्यामध्ये पळून जावे, आणि तो सभेपुढे उभा राहीपर्यंत त्याने रक्ताचा सूड घेणाऱ्याच्या हातून मरू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6382', '6', '21', '1', '¶ तेव्हा लेवी वंशातील वडिलांच्या घराण्याचे मुख्य एलाजार याजक व नूनाचा पुत्र यहोशवा व इस्राएली वंशाच्या वडिलांच्या घराण्याचे मुख्य त्यांच्याजवळ आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6383', '6', '21', '2', 'ते कनान देशातील शिलो येथे म्हणाले की, परमेश्वराने मोशेच्या द्वारे अशी आज्ञा दिली होती की “आम्हांला राहण्यासाठी नगरे आणि आमच्या पशूंसाठी त्यांची गायराने द्यावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6384', '6', '21', '3', 'यास्तव इस्राएल लोकांनी परमेश्वराच्या आज्ञेप्रमाणे आपल्या वतनांतून ही नगरे आणि त्यांची गायराने लेव्यांना दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6385', '6', '21', '4', 'तेव्हा कहाथीच्या कुळांसाठी चिठ्ठी निघाली तेव्हा लेव्यांतल्या अहरोन याजकाच्या वंशजांना यहूदा व शिमोनी, बन्यामीन या वंशांच्या वाट्यातून तेरा नगरे मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6386', '6', '21', '5', 'कहाथीच्या राहिलेल्या वंशजांना एफ्राइमाच्या वंशांतल्या कुळाच्या वाट्यातून व दानाच्या वंशांच्या वाट्यातून व मनश्शेच्या अर्ध्या वंशाच्या वाट्यातून दहा नगरे चिठ्ठ्या टाकून मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6387', '6', '21', '6', 'आणि गेर्षोनाच्या वंशजांना इस्साखार वंशातील कुळांच्या व आशेर, नफताली, बाशानात मनश्शेच्या अर्ध्या वंशांच्या नगरांपैकी तेरा नगरे चिठ्ठ्या टाकून मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6388', '6', '21', '7', 'मरारीच्या वंशजांना त्यांच्या कुळांप्रमाणे रऊबेन, व गाद व जबुलून याच्या वंशांतून बारा नगरे मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6389', '6', '21', '8', 'परमेश्वराने मोशेला दिलेल्या आज्ञेप्रमाणे इस्राएल लोकांनी चिठ्ठ्या टाकून ही नगरे आणि त्यांची गायराने लेव्यांना दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6390', '6', '21', '9', 'त्यांनी यहूदा व शिमोन यांच्या वंशाच्या विभागातली नगरे दिली, त्यांची नावे सांगितलेली आहेत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6391', '6', '21', '10', 'लेवी वंशातील कहाथीच्या कुळातल्या अहरोनाच्या वंशजांसाठी ही नगरे होती, कारण पहिली चिठ्ठी त्यांची निघाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6392', '6', '21', '11', 'त्यांना त्यांनी यहूदाच्या डोंगराळ प्रदेशातले अनाक्याचा पिता याचे नगर किर्याथ-आर्बा म्हणजेच हेब्रोन आणि त्याची चहुकडली गायराने त्यांना दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6393', '6', '21', '12', 'परंतु नगराची शेतभूमी व त्याकडली खेडी यफुन्नेचा पुत्र. कालेब याला वतन करून दिली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6394', '6', '21', '13', 'त्यांनी अहरोन याजकाच्या वंशजाला हत्या करणाऱ्यासाठी आश्रयाचे म्हणून हेब्रोन नगर व त्याचे गायरान दिले, आणि लिब्ना व त्याचे गायरान;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6395', '6', '21', '14', 'आणि यत्तीर व त्याचे गायरान, आणि एष्टमोवा व त्याचे गायरान;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6396', '6', '21', '15', 'होलोन व त्याचे गायरान आणि दबीर व त्याचे गायरान;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6397', '6', '21', '16', 'अईन व त्याचे गायरान, आणि युट्टा व त्याचे गायरान, बेथ-शेमेश व त्याचे गायरान; अशी त्या दोन वंशांतली नऊ नगरे दिली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6398', '6', '21', '17', 'बन्यामीन वंशातले गिबोन व त्याचे गायरान; गिबा व त्याचे गायरान;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6399', '6', '21', '18', 'अनाथोथ व त्याचे गायरान, आणि अलमोन व त्याचे गायरान, अशी चार नगरे दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6400', '6', '21', '19', 'अहरोन वंशातील याजकांना त्यांची तेरा नगरे व त्यांची गायराने मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6401', '6', '21', '20', 'राहिलेल्या कहाथी वंशातील लेव्यांना एफ्राइम वंशाच्या विभागापैकी चिठ्ठी टाकून नगरे दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6402', '6', '21', '21', 'त्यांनी हत्या करणाऱ्याच्या आश्रयासाठी एफ्राइमाच्या डोंगरावरचे नगर शखेम व त्याचे गायराने त्यांना दिले; आणि गेजेर व त्याचे गायरान;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6403', '6', '21', '22', 'किबसाईम व त्याचे गायरान; आणि बेथ-होरोन तिचे गायरान अशी एकंदर चार नगरे दिली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6404', '6', '21', '23', 'दानाच्या वंशातून एलतके व त्याचे गायरान, गिब्बथोन व त्याचे गायरान;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6405', '6', '21', '24', 'अयालोन व त्याचे गायरान, गथ-रिम्मोन व त्यांचे गायरान अशी चार नगरे दिली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6406', '6', '21', '25', 'मनश्शेच्या अर्ध्या वंशांतले तानख व गथ-रिम्मोन त्यांची गायराने, अशी दोन नगरे दिली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6407', '6', '21', '26', 'बाकी राहिलेल्या कहाथाच्या वंशजांना एकंदर दहा नगरे व त्यांची गायराने दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6408', '6', '21', '27', 'लेवी वंशातील गेर्षोनाच्या कुळाला मनश्शेच्या दुस-या अर्ध्या वंशांतून हत्या करणाऱ्याच्या आश्रयाचे नगर बाशानातले गोलान व त्यांचे गायरान, आणि बैश्तरा व त्यांचे गायरान अशी दोन नगरे दिली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6409', '6', '21', '28', 'इस्साखार वंशातले किश्शोन व त्याचे गायरान, दाबरथ व त्याचे गायरान;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6410', '6', '21', '29', 'यर्मूथ व त्याचे गायरान, एन-गन्नीम व त्याचे गायरान, अशी चार नगरे दिली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6411', '6', '21', '30', 'आणि आशेराच्या वंशातली मिशाल व त्यांचे गायरान, अब्दोन व त्यांचे गायरान,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6412', '6', '21', '31', 'हेलकथ व त्यांचे गायरान, आणि रहोब व त्यांचे गायरान, अशी चार नगरे दिली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6413', '6', '21', '32', 'नफतालीच्या वंशातले हत्या करणाऱ्याच्या आश्रयाचे नगर गालीलातले केदेश व त्यांचे गायरान, आणि हम्मोथ-दोर व त्यांचे गायरान, आणि कार्तान व त्यांचे गायरान, अशी तीन नगरे दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6414', '6', '21', '33', 'गेर्षोन्याची सर्व नगरे त्याच्या कुळांप्रमाणे तेरा नगरे व त्यांची गायराने,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6415', '6', '21', '34', 'आणि राहिलेले लेवी मरारी वंशजाच्या कुळाला जबुलूनाच्या वंशातले यकनाम व त्याचे गायरान, कर्ता व त्याचे गायरान;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6416', '6', '21', '35', 'दिम्रा व त्याचे गायरान, नहलाल व त्याचे गायरान, अशी चार नगरे दिली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6417', '6', '21', '36', 'आणि रऊबेन वंशातले बेजेर व त्यांचे गायरान, आणि याहस व त्यांचे गायरान;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6418', '6', '21', '37', 'कदेमोथ व त्यांचे गायरान, आणि मेफाथ व त्यांचे गायरान, अशी चार नगरे दिली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6419', '6', '21', '38', 'आणि गादाच्या वंशांतले हत्या करणाऱ्याच्या आश्रयाचे नगर गिलादातले रामोथ व त्यांचे गायरान, महनाईम व त्यांचे गायरान');
INSERT INTO `bible_verses_mr_irv` VALUES ('6420', '6', '21', '39', 'हेशबोन व त्याचे गायरान, याजेर व त्यांचे गायरान, अशी एकंदर चार नगरे दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6421', '6', '21', '40', 'लेव्यांच्या कुळातली राहिलेल्या मरारीच्या वंशजांना त्यांच्या कुळांप्रमाणे एकंदर बारा नगरे चिठ्ठ्या टाकून त्यांना दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6422', '6', '21', '41', 'इस्राएल लोकांच्या वतनातून लेव्यांना एकंदर अठ्ठेचाळीस नगरे, त्यांच्या गायरानासह दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6423', '6', '21', '42', 'ती नगरे अशी होती की त्या प्रत्येक नगरास त्याच्या सभोवार गायराने होती, असे त्या सर्व नगरांना होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6424', '6', '21', '43', '¶ याप्रमाणे परमेश्वराने इस्राएलाला जो देश त्यांच्या पूर्वजांना देण्याची शपथ वाहिली होती तो अवघा दिला; आणि ते तो वतन करून घेऊन त्यामध्ये राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6425', '6', '21', '44', 'याप्रकारे परमेश्वराने त्यांच्या पूर्वजांजवळ जशी शपथ वाहिली होती, तसा त्याप्रमाणेच त्यास चहूंकडून विसावा दिला, त्याच्या सर्व शत्रूंतला कोणी त्यांच्यापुढे टिकला नाही; परमेश्वराने त्यांचे सर्व शत्रू त्यांच्या हाती दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6426', '6', '21', '45', 'परमेश्वराने इस्राएलाच्या घराण्याला दिलेल्या प्रत्येक उत्तम अभिवचनापैकी एकही पूर्ण झाल्यावाचून राहिले नाही. त्याने दिलेले प्रत्येक अभिवचन घडून आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6427', '6', '22', '1', '¶ मग यहोशवाने रऊबेनी, गादी आणि मनश्शेच्या अर्ध्या वंशाला बोलावले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6428', '6', '22', '2', 'तो त्यांना म्हणाला, “परमेश्वराचा सेवक मोशे याने जे तुम्हाला आज्ञा करून जे सांगितले होते ते सर्वकाही तुम्ही केले आणि जे मी तुम्हाला आज्ञापिले त्या सर्वांविषयी तुम्ही माझी वाणी ऐकली');
INSERT INTO `bible_verses_mr_irv` VALUES ('6429', '6', '22', '3', 'मागील सर्व दिवसांमध्ये आणि आजपर्यंत तुम्ही आपल्या भावांना सोडले नाही. परंतु आपला देव परमेश्वर याच्या सूचनांचे आणि आज्ञांचे काटेकोरपणे पालन केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6430', '6', '22', '4', 'आणि तुमचा देव परमेश्वर याने आपल्या त्याने विसावा दिला आहे; तेव्हा तुम्ही आता माघारी फिरा, आणि परमेश्वराचा सेवक मोशेने यार्देनेच्या पलीकडे दिलेला जो तुमचा स्वतःचा प्रदेश त्यामध्ये आपापल्या तंबूत जाऊन राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6431', '6', '22', '5', 'तेव्हा परमेश्वराचा सेवक मोशे याने आज्ञा केल्याप्रमाणे त्याच्या आज्ञा आणि जे शास्त्र दिले आहे; त्याचे काटेकोरपणे पालन करण्याविषयी जपा. तुम्ही आपला देव परमेश्वर ह्याच्यावर प्रीती करावी, सर्व मार्गांत त्याचे अनुसरण करावे, त्याच्या आज्ञा पाळाव्या, आणि त्याच्याशी बिलगून रहावे आणि आपल्या संपूर्ण अंतःकरणाने व आपल्या संपूर्ण जिवाने त्याची सेवा करावी म्हणून फार जपा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6432', '6', '22', '6', 'यहोशवाने त्यांना आशीर्वाद देऊन निरोप दिला, मग ते आपआपल्या तंबूकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6433', '6', '22', '7', 'मनश्शेच्या अर्ध्या वंशाला मोशेने बाशानात वतन दिले होते परंतु त्याच्या दुसऱ्या अर्ध्या वंशाला यहोशवाने त्यांच्या भावांमध्ये पश्चिमेस यार्देनेच्या पश्चिमेला दिले होते; आणखी जेव्हा यहोशवाने त्यांना त्यांच्या तंबूकडे जायला निरोप दिला, आणि त्यांना आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6434', '6', '22', '8', 'तेव्हा त्याने त्यांना असे सांगितले की, “बहुत द्रव्य व पुष्कळ पशुधन, रुपे आणि सोने, तांबे व लोखंड, आणि पुष्कळ वस्त्रे घेऊन तुम्ही आपल्या तंबूकडे माघारी जा आपल्या भावांबरोबर आपल्या शत्रूंची लूट वाटून घ्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6435', '6', '22', '9', 'मग रऊबेन वंश, व गाद वंश व मनश्शेचा अर्धा वंश कनानाच्या देशातल्या शिलोहून इस्राएलाच्या इतर वंशजांतून निघून आपला वतनी गिलाद देश, जो मोशेकडून परमेश्वराने सांगितल्यावरून त्यांच्या वतनाचा झाला, त्यामध्ये जाण्यास माघारी चालले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6436', '6', '22', '10', 'तेव्हा यार्देन नदीच्या पश्चिमेच्या कनानातील गलीलोथ येथे रऊबेनाचा वंश व गादाचा वंश व मनश्शेचा अर्धा वंश पोहचल्यावर, त्यांनी तेथे यार्देनेजवळ मोठी प्रेक्षणीय अशी वेदी बांधली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6437', '6', '22', '11', 'तेव्हा इस्राएलाच्या इतर लोकांनी असे ऐकले की, पाहा, रऊबेनाचा वंश व गादाचा वंश व मनश्शेचा अर्धा वंश यानी कनान देशासमोर यार्देनेवरले गलीलोथ येथे, “जेथे इस्राएलाचे लोक उतरून आले होते तेथे एक वेदी बांधली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6438', '6', '22', '12', 'असे जेव्हा इस्राएल लोकांच्या साऱ्या मंडळीने ऐकले, तेव्हा इस्राएल लोकांचा सर्व समुदाय त्यांच्याविरुद्ध लढावयास शिलो येथे एकत्र जमला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6439', '6', '22', '13', 'त्यानंतर इस्राएल लोकांनी, रऊबेन, गाद आणि मनश्शेच्या अर्ध्या वंशांकडे गिलाद येथे निरोपे पाठविले. त्यांनी एलाजार याजक याचा पुत्र फिनहास यालाही पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6440', '6', '22', '14', 'आणि त्याच्याबरोबर इस्राएलाच्या प्रत्येक वंशातील पूर्वजांच्या घराण्याचा एकएक अधिकारी असे दहा अधिकारी पाठवले; आणि त्यांच्यातील प्रत्येकजण इस्राएलातील आपापल्या वंशाचा प्रमुख होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6441', '6', '22', '15', 'तेव्हा गिलाद देशात रऊबेन वंश व गाद वंश व मनश्शेचा अर्धा वंश त्याच्याकडे येऊन त्यांनी येऊन असे सांगितले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6442', '6', '22', '16', 'परमेश्वराचा सर्व लोकसमुदाय असे म्हणतो की, तुम्ही इस्राएलाच्या देवाविरुद्ध असे पातक का केले? आज या दिवशी तुम्ही वेदी बांधून, परमेश्वराचे अनुसरण करण्याद्वारे परमेश्वराविरुद्ध बंड केले नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6443', '6', '22', '17', 'पौराच्या प्रकरणी जो आमच्याकडून अपराध घडला त्यामुळे परमेश्वराच्या मंडळीवर मरी येऊन गेली, तरी आजवर आम्ही त्या अपराधापासून शुद्ध झालो नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6444', '6', '22', '18', 'सध्याच्या ह्या दिवसात परमेश्वरास अनुसरण्याचे तुम्ही सोडून देत आहात काय? आज तुम्ही परमेश्वराविरुद्ध बंडाळी केली तर उद्या सर्व इस्राएल मंडळीवर त्याचा क्रोध होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6445', '6', '22', '19', 'आणि जर तुमच्या वतनाचा देश अशुद्ध असला, तर परमेश्वर वतनाच्या देशात, जेथे परमेश्वराचा निवासमंडप राहत आहे तेथे उतरून या, आणि आमच्यामध्ये वतन करून घ्या, परंतु आमचा देव परमेश्वर याच्या वेदी व्यतिरिक्त तुमच्यासाठी दुसरी वेदी बांधून आमचा देव परमेश्वर याच्याविरुद्ध आणि आमच्याविरुद्ध ही बंड करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6446', '6', '22', '20', 'जेरहाचा पुत्र आखान याने समर्पित वस्तुंविषयी आज्ञेचा भंग केला, आणि इस्राएलाच्या सर्व मंडळीवर कोप झाला नाही काय? आणि तो पुरुष आपल्या अपराधामुळे एकटाच मेला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6447', '6', '22', '21', 'तेव्हा रऊबेन वंश, व गाद वंश व मनश्शेचा अर्धा वंश यांनी इस्राएलाच्या हजार हजार लोकांवर जे जे अधिकारी होते त्यांनी उत्तर देऊन म्हटले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6448', '6', '22', '22', 'जो समर्थ देव परमेश्वर! जो समर्थ देव परमेश्वर! तो जाणतो; आणि इस्राएल, तोसुद्धा जाणील; हे बंड असल्यास किंवा हे परमेश्वराविरुद्ध उल्लंघन असल्यास तू आज आम्हांला वाचवू नकोस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6449', '6', '22', '23', 'परमेश्वरास अनुसरण्याचे सोडून देण्यासाठी आम्ही जर ही वेदी बांधली, तिच्यावर होमार्पण, पेयार्पण आणि शांत्यर्पणाचे यज्ञ करण्यासाठी जर बांधली असेल, तर त्याबद्दल परमेश्वर स्वतःचे आमचे पारिपत्य करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6450', '6', '22', '24', 'कदापि नाही, आम्ही अशा भीतीने विचार केला कि कदाचित पुढील काळी तुमचे पुत्र आमच्या पुत्रांना म्हणतील की इस्राएलाचा देव परमेश्वर याच्याशी तुमचा काय संबंध आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6451', '6', '22', '25', 'हे रऊबेनी व गादी लोकहो, परमेश्वराने यार्देन ही सीमा लावून दिली आहे; तुम्हाला परमेश्वरावर हक्क नाही. अशा प्रकारे तुमचे वंशज आमच्या वंशजांना परमेश्वराचे भय धरण्यापासून परावृत्त करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6452', '6', '22', '26', 'यास्तव आम्ही म्हटले की, “चला आपणासाठी एक वेदी बांधू, जी होमार्पणासाठी किंवा यज्ञार्पणासाठी नसेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6453', '6', '22', '27', 'तर ती, आमच्या व तुमच्यामध्ये, आणि आमच्यामागे आमच्या पिढ्यांमध्ये हे साक्ष देण्यासाठी व्हावी; अशी की आम्ही परमेश्वरासमोर आपल्या होमार्पणांनी व आपल्या यज्ञार्पणांनी व आपल्या शांत्यर्पणांनी त्याची सेवा करीत जावी; आणि पुढल्या काळी तुमच्या संतानानी आमच्या संतानांना असे म्हणू नये की, “परमेश्वरावर तुमचा काही हक्क नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6454', '6', '22', '28', 'यास्तव आम्ही म्हटले की, पुढे जेव्हा ते लोक आम्हांला किंवा आमच्या वंशजांना असे म्हणतील तेव्हा आम्ही त्यांना असे सांगू की तुम्ही परमेश्वराच्या वेदीचा नमुना “पाहा; ही आमच्या पूर्वजांनी ती होमबली किंवा यज्ञार्पणासाठी बांधली नाही तर ही आमच्या व तुमच्यामध्ये साक्ष देण्यासाठी म्हणून आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6455', '6', '22', '29', 'आमचा देव परमेश्वर ह्याला होमार्पण, अन्नार्पण, किंवा यज्ञार्पण करण्यासाठी आमचा देव परमेश्वर याची त्याच्या निवासमंडपाच्यासमोर असलेल्या वेदीखेरीज दुसरी वेदी बांधून आम्ही परमेश्वराविरुद्ध बंड करण्याचे आणि प्रभूला अनुसरण्याचे सोडून देण्याचे आमच्या हातून कदापि न घडो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6456', '6', '22', '30', 'तेव्हा रऊबेन वंश, गाद वंश व मनश्शेचा अर्धा वंश ह्यांनी ज्या गोष्टी सांगितल्या, त्या फिनहास याजक व त्याच्याबरोबर जे असलेले अधिकारी म्हणजे इस्राएलाच्या प्रत्येक वंशाचे जे प्रमुख पुरुष होते, तेव्हा त्यांना बरे वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6457', '6', '22', '31', 'यास्तव एलाजार याजक याचा पुत्र फिनहास ह्याने रऊबेन वंश व गाद वंश, व मनश्शे वंश यांना सांगितले, “आज आम्हांला कळले की, परमेश्वर आमच्यामध्ये आहे; कारण की तुम्ही परमेश्वराचा काही गुन्हा केला नाही; येणेकरून तुम्ही इस्राएल लोकांस परमेश्वराच्या हातातून सोडवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6458', '6', '22', '32', 'मग रऊबेन वंश व गाद वंश यांपासून गिलाद देशातून एलाजार याजक याचा पुत्र फिनहास व ते अधिकारी यानी कनान देशात इस्राएलाच्या लोकांजवळ माघारे येऊन त्यांना वर्तमान सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6459', '6', '22', '33', 'तेव्हा इस्राएल लोकांचे समाधान होऊन त्यांनी देवाचा धन्यवाद केला, आणि ज्या देशात रऊबेन वंश व गाद वंश राहिले होते, तेव्हा रऊबेन व गाद यांच्याविरुद्ध लढाई करून त्यांचा नाश करावा असे ते कधीच म्हणाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6460', '6', '22', '34', 'तेव्हा रऊबेन व गाद यानी त्या वेदीला “एद” असे नाव दिले; कारण, “परमेश्वर हाच देव आहे,” याची ती आमच्यामध्ये “साक्ष” असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6461', '6', '23', '1', '¶ परमेश्वराने इस्राएलला त्यांच्या आसपासच्या सर्व शत्रूंपासून विसावा दिल्यानंतर बराच काळ लोटला, आणि यहोशवा वृद्ध झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6462', '6', '23', '2', 'तेव्हा यहोशवाने सर्व इस्राएल, त्यांचे वडील व त्यांचे मुख्य पुरुष व त्यांचे न्यायाधीश व त्यावरील कारभारी यांना बोलावून सांगितले, “मी फार वृद्ध झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6463', '6', '23', '3', 'तुमच्यासाठी, या सर्व राष्ट्रांसोबत तुमचा देव परमेश्वर याने सर्वकाही कसे केले, हे सर्व तुम्ही आपल्या डोळ्यांनी पाहिले आहे. कारण परमेश्वर देव, जो स्वतः केवळ तुमच्यासाठी लढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6464', '6', '23', '4', 'पाहा, या उरलेल्या राष्ट्रांचा आणि जी राष्ट्रे मी मारून टाकली त्यांचा सर्व देश यार्देनेपासून पश्चिमेकडल्या मोठ्या समुद्रापर्यंतही मी तुम्हाला तुमच्या वंशाप्रमाणे वतनासाठी वाटून दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6465', '6', '23', '5', 'आणि तुमचा देव परमेश्वर स्वत: त्यांना तुमच्यापुढून घालवील, आणि त्यांना तुमच्यापुढून वतनातून काढीलच, आणि जसे तुमचा देव परमेश्वर याने तुम्हाला सांगितले, तसे तुम्ही त्यांचा देश वतन करून घ्याल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6466', '6', '23', '6', 'तेव्हा चांगले बळकट व्हा, यास्तव मोशेच्या नियमशास्त्राच्या ग्रंथात जे लिहिलेले आहे त्या सर्वांचे पालन करा आणि त्यांपासून उजवीकडे किंवा डावीकडे वळू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6467', '6', '23', '7', 'तुमच्याजवळ जी राष्ट्रे उरलेली आहेत त्यांमध्ये तुम्ही जाऊ नका, आणि त्यांच्या देवांच्या नावांची आठवण करू नका, आणि त्यांची शपथ घालू नका; त्यांची सेवाही करू नका, आणि त्यांच्या पाया पडू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6468', '6', '23', '8', 'परंतु आजपर्यंत जसे तुम्ही करीत आला, तसे आपला देव परमेश्वर याला बिलगून राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6469', '6', '23', '9', 'कारण, परमेश्वराने तुमच्यापुढून मोठी व पराक्रमी राष्ट्रे वतनातून घालवली, परंतु तुमची अशी गोष्ट आहे की तुमच्यापुढे आजपर्यंत कोणीही मनुष्य उभा राहू शकला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6470', '6', '23', '10', 'तुमच्यातला एक मनुष्य हजारांची पाठ पुरवील, कारण की तुमचा देव परमेश्वर याने जसे तुम्हाला सांगितले, तसा तो स्वत: तुमच्यासाठी लढतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6471', '6', '23', '11', 'तर तुम्ही आपला देव परमेश्वर यावर प्रीती करण्यासाठी आपल्या चित्ताची फार खबरदारी घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6472', '6', '23', '12', 'पण जर तुम्ही कोणत्याही प्रकारे मागे वळाल, आणि जी तुमच्याजवळ उरलेली राष्ट्रे यांच्याशी चिकटून रहाल आणि त्यांच्याशी विवाह करून त्यांच्यामध्ये जाल, आणि ते तुमच्यामध्ये येतील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6473', '6', '23', '13', 'तर तुम्ही हे पक्के समजा की यापुढे तुमचा देव परमेश्वर या राष्ट्रांना तुमच्या नजरेपुढून आणखी घालवणार नाही; आणि जी ही उत्तम भूमी तुमचा देव परमेश्वर याने तुम्हाला दिली, तिच्यावरून तुम्ही नाश पावून जाल तोपर्यंत ती तुम्हाला सापळा व पाश व तुमच्या पाठीला चाबूक व तुमच्या डोळ्यांत काटे असे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6474', '6', '23', '14', 'तर पाहा, आज मी सर्व जग जाते त्या वाटेने जात आहे; परंतु तुम्ही आपल्या संपूर्ण मनात व आपल्या संपूर्ण चित्तात जाणता की ज्या चांगल्या गोष्टी तुमचा देव परमेश्वराने तुमच्याविषयी सांगितल्या, त्या सर्वांतली एकही गोष्ट कमी पडली नाही; अवघ्या तुम्हाला प्राप्त झाल्या; त्यातली एकही गोष्ट कमी पडली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6475', '6', '23', '15', 'तर असे होईल की तुमचा देव परमेश्वर याने तुम्हाला सांगितलेली जी प्रत्येक चांगली गोष्ट, ती जशी तुम्हाला प्राप्त झाली तशी देव तुम्हाला प्रत्येक वाईट गोष्ट प्राप्त व्हावी अशी करील; जी ही उत्तम भूमी तुमच्या देवाने तुम्हाला दिली आहे, तिच्यावरून तो तुमचा नाश करून तुम्हास घालवी तोपर्यंत तो असे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6476', '6', '23', '16', 'तुमचा देव परमेश्वर याने जो करार पाळण्याची तुम्हाला आज्ञा केली आहे, तो मोडून दुसऱ्या देवाची सेवा कराल, आणि त्यांना नमन कराल, तर देवाचा राग तुम्हावर भडकेल, आणि जो उत्तम देश त्याने तुम्हाला दिला आहे, त्यातून तुम्हाला त्वरीत नष्ट करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6477', '6', '24', '1', '¶ तेव्हा यहोशवाने इस्राएलाचे सर्व वंश शखेमात एकवट करून इस्राएलाचे वडील व त्याचे पुढारी व त्याचे न्यायाधीश व त्यावरले अधिकारी यांस बोलावले, आणि ते देवापुढे हजर झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6478', '6', '24', '2', 'तेव्हा यहोशवाने सर्व लोकांस सांगितले, “इस्राएलाचा देव परमेश्वर असे म्हणतो की, पूर्वकाळी तुमचे पूर्वज फरात महानदी पलीकडे राहत होते; अब्राहामाचा पिता व नाहोराचा पिता तेरह तेथे होता; तेव्हा त्यांनी दुसऱ्या देवाची सेवा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6479', '6', '24', '3', 'परंतु त्याने तुमचा पूर्वज अब्राहाम ह्याला महानदीच्या पलीकडून आणले, आणि त्यास कनान देशात नेले आणि तेव्हा मी त्यास इसहाकाद्वारे पुष्कळ वंशज दिले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6480', '6', '24', '4', 'आणि इसहाकाला याकोब व एसाव दिला, एसावाला सेईर डोंगर तो वतन करून दिला, परंतु याकोब हा त्याच्या पुत्रपौत्रांसह मिसर देशी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6481', '6', '24', '5', 'मग मी मोशे व अहरोन यांना पाठवले आणि मिसऱ्यांना पीडा देऊन पीडिले, नंतर मी तुम्हाला बाहेर आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6482', '6', '24', '6', 'तेव्हा मी तुमच्या पूर्वजांस मिसर देशातून बाहेर आणले आणि तुम्ही समुद्रापर्यंत येऊन पोहचला, तेव्हा मिसरी, रथ व घोडे घेऊन, तांबड्या समुद्रापर्यंत त्यांच्या पाठीस लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6483', '6', '24', '7', 'तेव्हा त्यांनी परमेश्वराचा धावा केला, मग त्याने तुमच्या व मिसऱ्यांच्या मध्ये काळोख पाडला, आणि त्यांच्यावर समुद्र आणून त्यांना बुडवले; मी मिसरात जे केले, ते तर तुमच्या डोळ्यांनी पाहिले, आणि मग तुझी रानात बहुत दिवस राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6484', '6', '24', '8', 'मग जे अमोरी यार्देनेच्या पलीकडे राहत होते, त्यांच्या देशात मी तुम्हाला आणले; तेव्हा त्यांनी तुमच्याशी लढाई केली, परंतु मी त्यांना तुमच्या हाती दिले, आणि तुम्ही त्यांचा देश ताब्यात घेतला; मी त्यांचा तुमच्यापुढे नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6485', '6', '24', '9', 'नंतर मवाबाचा राजा सिप्पोरपुत्र बालाक त्याने उठून इस्राएलाशी लढाई केली; तेव्हा त्याने दूत पाठवून बौराचा पुत्र बलाम याला तुम्हाला शाप देण्यासाठी बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6486', '6', '24', '10', 'परंतु बलामाचे मी ऐकले नाही; यास्तव त्याने तुम्हाला आशीर्वाद दिला, आणि मी तुम्हाला त्याच्या हातातून सोडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6487', '6', '24', '11', 'मग तुम्ही यार्देन उतरून यरीहोजवळ आला, तेव्हा यरीहोचे मालक, अमोरी, आणि परिज्जी व कनानी व हित्ती व गिर्गाशी, हिव्वी व यबूसी, ह्यांनी तुमच्याशी लढाई केली, परंतु मी ते तुमच्या हाती दिले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6488', '6', '24', '12', 'मी तुमच्यापुढे गांधीलमाशा पाठवल्या, आणि त्यांनी त्यांना तुमच्यासमोरून घालवले; अमोऱ्याचे दोन राजे यांना घालवले; तुझ्या तलवारीने व धनुष्यानेही हे झाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6489', '6', '24', '13', 'याप्रमाणे ज्या देशाविषयी तुम्ही श्रम केले नाहीत, जी नगरे तुम्ही बांधली नाहीत, ती मी तुम्हाला दिली आहेत, तुम्ही त्यामध्ये राहत आहा; द्राक्षमळे व जैतूनबने जी तुम्ही लावली नाहीत, त्यांचे तुम्ही फळ खात आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6490', '6', '24', '14', 'तर आता तुम्ही पूर्णपणाने व सत्यतेने परमेश्वरास भिऊन त्याची सेवा करा, आणि फरात नदीच्या पूर्वेकडे व मिसर देशात तुमच्या पूर्वजांनी ज्या देवांची सेवा केली, त्यांना दूर करून परमेश्वर देवाचीच सेवा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6491', '6', '24', '15', 'जर परमेश्वर देवाची सेवा करणे हे जर तुम्हाला वाईट वाटते, तर तुम्ही ज्याची सेवा कराल, त्यास आज आपल्यासाठी निवडून घ्या; फरात नदीच्या पूर्वेकडे तुमच्या पूर्वजांनी ज्या देवांची सेवा केली, त्यांची सेवा करा, किंवा ज्या अमोऱ्यांच्या देशात तुम्ही राहता त्यांच्या देवांची सेवा करा, परंतु मी व माझ्या घरची माणसे आम्ही परमेश्वराचीच सेवा करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6492', '6', '24', '16', 'तेव्हा लोकांनी असे उत्तर केले की, “परमेश्वर देवाला सोडून आम्ही दुसऱ्या देवांची सेवा कधीच करणार नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6493', '6', '24', '17', 'कारण परमेश्वर आमचा देव आहे; त्यानेच आम्हांला व आमच्या पूर्वजांना मिसर देशांच्या दास्यातून बाहेर आणले; आणि ज्याने आमच्या नजरेसमोर मोठमोठे चमत्कार केले, आणि ज्या वाटेने आम्ही गेलो व ज्या ज्या राष्ट्रामधून आम्ही मार्गक्रमण केले त्यामध्ये त्याने आमचे रक्षण केले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6494', '6', '24', '18', 'आणि देशात राहणाऱ्या अमोऱ्यांनासह सर्व राष्ट्रांस परमेश्वराने आमच्यापुढून घालवले आहे; आणखी परमेश्वर आमचा देव आहे म्हणून आम्ही त्याची सेवा करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6495', '6', '24', '19', 'परंतु यहोशवाने लोकांस सांगितले, “तुम्ही परमेश्वर देवाची सेवा करू शकणार नाही; कारण की तो पवित्र देव आहे. तो ईर्ष्यावान देव आहे; तो तुमच्या अधर्माची व तुमच्या पापांची क्षमा करणार नाही. त्याने तुमचे चांगले केले तो तुम्हाला भस्म करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6496', '6', '24', '20', 'जर तुम्ही परमेश्वरास सोडून आणि परक्या देवांची सेवा कराल, तो उलटून तुमचे वाईट करील, तुमची हानीही करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6497', '6', '24', '21', 'तेव्हा लोकांनी यहोशवाला म्हटले, “असे नाही, आम्ही परमेश्वराची सेवा करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6498', '6', '24', '22', 'तेव्हा यहोशवा लोकांस म्हणाला, “तुम्ही आपल्या स्वतःचे साक्षी आहात, तुम्ही परमेश्वराची सेवा करण्यास त्यास आपल्यासाठी निवडून घेतले आहे.” ते म्हणाले, “आम्ही साक्षी आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6499', '6', '24', '23', '“असे आहे तर आता तुमच्यामध्ये जे परके देव असतील, ते तुम्ही दूर करा, आणि आपले अंतःकरण इस्राएलाचा देव परमेश्वर याकडे लावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6500', '6', '24', '24', 'तेव्हा लोकांनी यहोशवाला म्हटले, “आमचा देव परमेश्वर याची सेवा आम्ही करू; आम्ही त्याची वाणी ऐकू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6501', '6', '24', '25', 'त्याच दिवशी यहोशवाने लोकांबरोबर करार केला, आणि शखेमात त्याठिकाणी नियम व कायदे स्थापले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6502', '6', '24', '26', 'तेव्हा यहोशवाने ही वाक्ये देवाच्या नियमशास्त्राच्या ग्रंथात लिहिली, आणि मोठी धोंड घेऊन, तेथे परमेश्वराच्या पवित्र स्थानी जे एला झाड, त्याच्याखाली ती उभी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6503', '6', '24', '27', 'आणि यहोशवाने सर्व लोकांस म्हटले, “पाहा, ही धोंड आमच्याविषयी साक्षीदार होईल, कारण की परमेश्वराने आपली जी सर्व वचने आमच्याजवळ सांगितली ती हिने ऐकली आहेत; तर ही तुमच्याविषयी साक्षीदार यासाठी व्हावी की तुम्ही आपल्या देवाला कधी नाकारू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6504', '6', '24', '28', 'मग यहोशवाने लोकांस त्यांना त्यांच्या वतनाकडे रवाना केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6505', '6', '24', '29', '¶ मग या गोष्टी झाल्यावर असे झाले की नूनाचा पुत्र परमेश्वराचा सेवक यहोशवा एकशेदहा वर्षांचा होऊन मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6506', '6', '24', '30', 'मग त्याच्या वतनाच्या सीमेत एफ्राइमाच्या डोंगरवटीवर जे तिम्नाथ-सेरह आहे त्यामध्ये, गाश डोंगराच्या उत्तरेस लोकांनी त्यास पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6507', '6', '24', '31', 'आणि यहोशवाच्या सर्व दिवसात, आणि जे वडील यहोशवाच्या मागे अधिक आयुष्य पावले, म्हणजे परमेश्वराने आपले जे काम इस्राएलासाठी केले होते, ते अवघे ज्यांनी पाहिले होते, त्यांच्या सर्व दिवसात इस्राएलांनी परमेश्वराची सेवा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6508', '6', '24', '32', 'आणि शखेमात जो शेतभूमीचा भाग याकोबाने शखेमाचा बाप हमोर याच्या संतानांजवळून शंभर रुप्याच्या तुकड्यावर विकत घेतला होता, आणि जो योसेफाच्या संतानांच्या वतनाचा झाला त्यामध्ये, योसेफाची जी हाडे इस्राएली लोकांनी मिसर देशातून वर आणली होती, ती त्यांनी पुरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6509', '6', '24', '33', 'आणि अहरोनाचा पुत्र एलाजार मेला, तेव्हा त्याचा पुत्र फिनहास याची टेकडी जी एफ्राइमाच्या डोंगरवटीत, त्यास दिली होती, तिजवर त्यांनी त्यास पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6510', '7', '1', '1', '¶ यहोशवाच्या मृत्यूनंतर, इस्राएल लोकांनी परमेश्वरास असे म्हणून विचारले, “कनानी लोकांशी लढावयास आम्ही जाऊ तेव्हा आमच्या वतीने पहिल्याने कोणी स्वारी करावी?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6511', '7', '1', '2', 'परमेश्वर म्हणाला, “यहूदा तुमचे नेतृत्व करील; पाहा, हा देश मी त्याच्या हाती दिला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6512', '7', '1', '3', 'यहूदाच्या लोकांनी आपले भाऊ, “शिमोन याच्या लोकांस म्हटले, आमच्याबरोबर आमच्या प्रदेशात वर या, म्हणजे आपण एकत्र मिळून कनान्यांविरुद्ध लढाई करू, त्याप्रमाणे तुमच्या प्रदेशात आम्हीही तुम्हामध्ये येऊ;” तेव्हा शिमोनाचा वंश त्यांच्याबरोबर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6513', '7', '1', '4', '¶ मग यहूदाचे लोक वर चढून गेले, या प्रकारे परमेश्वराने कनानी व परिज्जी ह्यांच्यावर त्यांना विजय दिला व त्यांनी बेजेक शहर येथे त्यांच्या दहा हजार लोकांस ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6514', '7', '1', '5', 'बेजेक येथे त्यांना अदोनी-बेजेक सापडला आणि तेव्हा त्यांनी त्याच्याशी लढाई केली व कनानी व परिज्जी यांचा पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6515', '7', '1', '6', '¶ पण अदोनी-बेजेक पळून गेला, तेव्हा त्यांनी त्यांचा पाठलाग करून त्यास पकडले आणि त्यांच्या हातांचे व पायांचे अंगठे कापून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6516', '7', '1', '7', 'तेव्हा अदोनी-बेजेक म्हणाला, “हातांचे व पायांचे अंगठे कापून टाकलेले सत्तर राजे माझ्या मेजाखाली अन्न वेचीत होते; जसे मी केले तसे देवाने माझे केले आहे.” त्यांनी त्यास यरूशलेमेस आणले; तेथे तो मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6517', '7', '1', '8', '¶ यहूदाच्या लोकांनी यरूशलेम नगराविरुद्ध लढाई करून ते घेतले, आणि तलवारीच्या धारेने त्यावर हल्ला करून त्या नगराला आग लावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6518', '7', '1', '9', 'नंतर यहूदाचे लोक डोंगराळ प्रदेश, नेगेब आणि पश्चिमेकडील तळवटीच्या डोंगराळ प्रदेशात राहणाऱ्या कनान्यांशी लढावयाला खाली गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6519', '7', '1', '10', 'मग हेब्रोनात राहणाऱ्या कनान्यांविरुद्ध यहूदा पुढे चालून गेला. (हेब्रोनाचे पूर्वीचे नाव किर्याथ-आर्बा होते) आणि त्यांनी शेशय, अहीमान व तलमय यांचा पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6520', '7', '1', '11', '¶ तेथून यहूदाचे लोक दबीरच्या रहिवाश्यांवर पुढे चालून गेले. (दबीरचे पूर्वीचे नाव किर्याथ-सेफर होते)');
INSERT INTO `bible_verses_mr_irv` VALUES ('6521', '7', '1', '12', 'कालेब म्हणाला, “जो कोणी लढून किर्याथ-सेफर काबीज करील त्यास मी आपली मुलगी अखसा पत्नी म्हणून देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6522', '7', '1', '13', 'तेव्हा कालेबाचा धाकटा भाऊ कनाज अथनिएल ह्याचा मुलगा ह्याने दबीर नगर काबीज केले आणि म्हणून कालेबाने आपली मुलगी अखसा त्यास पत्नी करून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6523', '7', '1', '14', '¶ ती आली तेव्हा आपल्या पित्यापासून काही शेतजमीन मागून घेण्यासाठी तिने त्यास गळ घातली. ती गाढवावरून उतरली तेव्हा कालेबाने तिला विचारले, “मी तुझ्यासाठी काय करू शकतो?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6524', '7', '1', '15', 'ती त्यास म्हणाली, “मला आशीर्वाद द्या; तुम्ही मला नेगेब प्रदेशात स्थायिक केले आहे तेव्हा मला पाण्याचे झरेही द्या” आणि कालेबाने तिला वरचे व खालचे झरे दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6525', '7', '1', '16', '¶ मोशेचा मेहुणा जो केनी त्यांचे वंशज यहूदाच्या लोकांबरोबर खजुरीच्या नगराहून अरादाजवळील यहूदातले (जे नेगेबात आहे) रान आहे तेथे चढून गेले; आणि तेथे जाऊन यहूदा लोक अराद जवळ त्या लोकांबरोबर राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6526', '7', '1', '17', 'आणि यहूदाची माणसे त्यांचा भाऊ शिमोन ह्याच्या मनुष्यांबरोबर गेली आणि त्यांनी सफाथ येथे राहणारे कनानी यांच्यावर हल्ला करून त्यांचा पूर्णपणे नाश केला; त्या नगराचे नाव हर्मा असे म्हटले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6527', '7', '1', '18', 'यहूदाच्या लोकांनी गज्जा व त्याच्या सभोवतालची जमीन, अष्कलोन व त्याच्या सभोवतालची जागा आणि एक्रोन व त्याच्या सभोवतालची जागा ही नगरे घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6528', '7', '1', '19', 'यहूदाच्या लोकांबरोबर परमेश्वर होता आणि त्यांनी डोंगराळ प्रदेश ताब्यात घेतला, पण खोऱ्यात राहणाऱ्या लोकांजवळ लोखंडी रथ असल्याने त्यांना घालवून देणे त्यांना जमेना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6529', '7', '1', '20', 'मोशेच्या सांगण्याप्रमाणे हेब्रोन कालेबाला देण्यात आले व त्याने तेथून अनाकाच्या तिघा मुलांना घालवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6530', '7', '1', '21', 'पण बन्यामिनाच्या लोकांनी यरूशलेमेत राहणाऱ्या यबूसी लोकांस बाहेर घालवले नाही, म्हणून आजपर्यंत यबूसी लोक यरूशलेमेत बन्यामिनाच्या लोकांबरोबर राहत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6531', '7', '1', '22', '¶ योसेफाच्या घराण्यानेही बेथेलावर हल्ला करण्याची तयारी केली; आणि परमेश्वर त्यांच्याबरोबर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6532', '7', '1', '23', 'योसेफाच्या घराण्याने हेरगिरी करण्यास बेथेल येथे माणसे पाठवली. त्या नगराचे पूर्वीचे नाव लूज होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6533', '7', '1', '24', 'त्या हेरांनी नगरातून एक मनुष्य बाहेर निघताना पाहिला; आणि त्यांनी त्यास म्हटले, “नगरात कसे जायचे ते आम्हांला दाखव म्हणजे आम्ही तुझ्यावर दया करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6534', '7', '1', '25', 'तेव्हा त्याने त्यांना नगरात जाण्याचा मार्ग दाखवला आणि त्यांनी त्या नगरावर तलवार चालवली, पण त्या मनुष्यास व त्याच्या सर्व परिवाराला त्यांनी सुखरूप जाऊ दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6535', '7', '1', '26', 'त्या मनुष्याने हित्ती लोकांच्या देशात जाऊन एक नगर बांधले व त्याचे नाव लूज ठेवले. त्याचे नाव आजपर्यंत तेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6536', '7', '1', '27', '¶ मनश्शेच्या लोकांनी बेथ-शान व त्याची खेडी, तानख व त्याची खेडी, दोर व त्याच्या खेड्यात राहणाऱ्यांना, इब्लाम व त्याची खेडी यामध्ये राहणाऱ्यांना आणि मगिद्दो व त्याची खेडी यामध्ये राहणाऱ्यांना बाहेर घालवून दिले नाही. कारण त्या कनान्यांनी त्या प्रदेशात राहण्याचा निश्चय केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6537', '7', '1', '28', 'जेव्हा इस्राएल लोक सामर्थ्यवान झाले तेव्हा त्यांनी कनानी लोकांस कठोर परिश्रमाचे काम करायला लावले; पण त्यांना कधीच पूर्णपणे घालवून दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6538', '7', '1', '29', 'एफ्राइमने गेजेर येथे राहणाऱ्या कनान्यांना घालवून दिले नाही, ते कनानी गेजेर येथे त्यांच्यामध्येच राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6539', '7', '1', '30', '¶ जबुलूनाने कित्रोन व नहलोल येथील रहिवाश्यांना घालवून दिले नाही; पण जबुलूनाने कनान्यांवर बळजबरी करून कठोर परिश्रमाच्या कामास नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6540', '7', '1', '31', 'आशेराने अक्को यातले राहणारे आणि सीदोन व अहलाब व अकजीब व हेल्बा, अफीक व रहोब येथील रहिवाश्यांना घालवून दिले नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6541', '7', '1', '32', 'म्हणून आशेराचे वंशज त्या देशाच्या कनानी रहिवाश्यांमध्ये राहिले; कारण त्यांनी त्यांना घालवून दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6542', '7', '1', '33', 'नफतालीच्या वंशजांनी बेथ-शेमेश व बेथ-अनाथ येथील रहिवाश्यांना घालवून दिले नाही; नफताली त्या देशाच्या कनानी रहिवाश्यांमध्ये राहिले; पण बेथ-शेमेश व बेथ-अनाथ येथील रहिवासी नफताली लोकांची कठीण कष्टाची कामे करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6543', '7', '1', '34', 'अमोरी लोकांनी दानाच्या वंशजांना डोंगराळ प्रदेशात राहण्यास भाग पाडले. ते त्यांना खाली मैदानात उतरू देईनात;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6544', '7', '1', '35', 'अमोऱ्यांनी हेरेस डोंगरावर अयालोन व शालबीम येथे राहण्याचा निश्चय केला; पण योसेफाचे घराणे प्रबळ झाल्यावर त्यांनी त्यांना जिंकले आणि कठीण कष्टाचे काम करण्यास त्यांना भाग पाडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6545', '7', '1', '36', 'अमोऱ्यांची सीमा अक्रब्बीमाचा चढावापसून आणि सेला येथून डोंगराळ प्रदेशावर गेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6546', '7', '2', '1', '¶ परमेश्वराचा दूत गिलगालाहून वर बोखीमास चढून आला आणि तो म्हणाला, “मी तुम्हाला मिसरातून काढले आणि तुमच्या पूर्वजांना शपथेवर देऊ केलेल्या देशात आणले; तुमच्याशी केलेला माझा करार मी कधी मोडणार नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6547', '7', '2', '2', 'तुम्ही या देशात राहणाऱ्यांशी काही करार करू नका; तुम्ही त्यांच्या वेद्या मोडून टाका, असे मी तुम्हाला सांगितले होते, पण तुम्ही माझी वाणी ऐकली नाही. तुम्ही हे काय केले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6548', '7', '2', '3', 'आणि म्हणून मी देखील म्हणालो, मी कनानी लोकांस तुमच्यासमोरून घालवून देणार नाही; पण ते तुमच्या कुशीला काट्यासारखे होतील आणि त्यांचे देव तुम्हाला पाश होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6549', '7', '2', '4', 'परमेश्वराचा दूत जेव्हा सर्व इस्राएल लोकांस हे शब्द बोलला, तेव्हा त्यांनी मोठा आक्रोश केला आणि रडले');
INSERT INTO `bible_verses_mr_irv` VALUES ('6550', '7', '2', '5', 'त्यांनी त्या जागेचे नाव बोखीम असे ठेवले. तेथे त्यांनी परमेश्वरास यज्ञ अर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6551', '7', '2', '6', '¶ जेव्हा यहोशवाने लोकांस निरोप देऊन पाठवून दिले तेव्हा इस्राएलाचे लोक देश आपल्या मालकीचा करून घ्यायला प्रत्येकजण आपल्या वतनास गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6552', '7', '2', '7', 'यहोशवाच्या सर्व दिवसात, आणि यहोशवाच्या मरणानंतर जिवंत राहिलेल्या ज्या वडील लोकांनी परमेश्वराने इस्राएलासाठी केलेली महान कामे पाहिली होती त्यांच्या सर्व दिवसात लोकांनी परमेश्वराची सेवा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6553', '7', '2', '8', 'परमेश्वराचा सेवक नूनाचा मुलगा यहोशवा हा एकशे दहा वर्षांचा होऊन मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6554', '7', '2', '9', 'एफ्राइमाच्या डोंगराळ प्रदेशातील गाश डोंगराच्या उत्तरेस तिम्नाथ-हेरेस येथे त्यांच्या वतनाच्या सीमेवर त्यांनी त्यास पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6555', '7', '2', '10', 'ती सर्व पिढी पूर्वजांना मिळाल्यानंतर जी दुसरी पिढी उदयास आली तिला परमेश्वराची आणि त्याने इस्राएलासाठी केलेल्या कामाची ओळख नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6556', '7', '2', '11', '¶ इस्राएल लोक परमेश्वराच्या दृष्टीने वाईट ते करून बआल देवांची सेवा करू लागले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6557', '7', '2', '12', 'आपल्या पूर्वजांचा देव जो परमेश्वर, ज्याने त्यांना मिसर देशातून बाहेर आणले त्याचा त्यांनी त्याग केला व अन्य लोकांच्या देवांच्या नादी लागले, आणि त्यांच्या पाया पडले. त्यांनी परमेश्वरास क्रोधाविष्ट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6558', '7', '2', '13', 'परमेश्वराचा त्याग करून त्यांनी बआल आणि अष्टारोथ यांची उपासना केली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6559', '7', '2', '14', 'इस्राएलावर परमेश्वराचा कोप भडकला, त्याने त्यांना लुटणाऱ्यांच्या हवाली केले, त्यांनी त्यांची मालमत्ता लुटली; त्याने त्यांना त्यांच्या आसपासच्या शत्रूंच्या हाती गुलाम म्हणून विकले, म्हणून त्यांचा आपल्या शत्रूंसमोर टिकाव लागेना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6560', '7', '2', '15', 'परमेश्वराने त्यांना शपथपूर्वक सांगितल्याप्रमाणे जेथे इस्राएल लढण्यास जात तेथे त्यांच्याविरुद्ध परमेश्वराचा हात पडून त्यांचा पराभव होई आणि ते फार संकटात पडत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6561', '7', '2', '16', 'मग परमेश्वर न्यायाधीश उभे करी, ते त्यांना त्यांची मालमत्ता लुटणाऱ्याच्या हातून सोडवीत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6562', '7', '2', '17', 'तरी ते आपल्या न्यायाधीशांचे ऐकत नसत; ते व्यभिचारी बुद्धीने अन्य देवांच्या मागे लागले आणि त्यांची उपासना केली. त्यांचे पूर्वज परमेश्वराच्या आज्ञा पाळून ज्या मार्गाने चालले होते तो त्यांनी त्वरीत सोडून दिला आणि त्यांनी आपले पूर्वज करत असत तसे केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6563', '7', '2', '18', 'परमेश्वर जेव्हा त्यांच्यासाठी न्यायाधीश उभे करी तेव्हा त्या न्यायाधीशाबरोबर परमेश्वर असे आणि त्या न्यायाधीशाच्या सर्व दिवसात तो त्यांना त्यांच्या शत्रूंच्या हातून बचावीत असे; कारण त्यांच्यावर जुलूम करणारे व त्यांना गांजणारे यांच्यामुळे ते कण्हत असत; म्हणून देवाला त्यांची दया येई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6564', '7', '2', '19', 'पण न्यायाधीश मरण पावला म्हणजे ते पुन्हा उलटून अन्य देवांची सेवा करीत व उपासना करीत व आपल्या पूर्वजांपेक्षा अधिक बिघडत. ते आपला दुराचार व दुराग्रह सोडीत नसत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6565', '7', '2', '20', 'तेव्हा इस्राएलावर परमेश्वराचा कोप भडकून तो म्हणाला, “मी या राष्ट्राच्या पूर्वजांशी केलेला करार ह्याने मोडला आहे आणि माझी वाणी ऐकली नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6566', '7', '2', '21', 'म्हणून यहोशवाच्या मृत्यू वेळी उरलेल्या राष्ट्रांपैकी कोणालाही मी देखील येथून पुढे त्यांच्या समोरून घालवून देणार नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6567', '7', '2', '22', 'पण त्यांच्याकरवी मी इस्राएलाची परीक्षा करीन आणि त्यांच्या पूर्वजांनी परमेश्वराचे जसे मार्ग पाळले तसे ते चालतात की नाही हे मी पाहीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6568', '7', '2', '23', 'म्हणून परमेश्वराने त्या राष्ट्रांना घालवून देण्याची घाई केली नाही, त्यांना राहू दिले आणि त्यांना यहोशवाच्या हाती दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6569', '7', '3', '1', '¶ इस्राएल लोकांस कनान देशांतील लढायांचा अनुभव नव्हता त्यांची परीक्षा पाहण्यासाठी परमेश्वराने काही राष्ट्रे देशात राहू दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6570', '7', '3', '2', 'इस्राएलाच्या नव्या पिढ्यांना, ज्यांना पूर्वी त्या लढायांविषयी काहीच माहीत नव्हते त्यांना तिचे शिक्षण मिळावे म्हणून परमेश्वराने जी राष्ट्रे राहू दिली ती ही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6571', '7', '3', '3', 'पलिष्ट्यांचे पाच सरदार आणि सर्व कनानी, सीदोनी आणि बाल-हर्मोन डोंगरापासून हमाथाच्या घाटापर्यंत लबानोन डोंगरात राहणारे हिव्वी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6572', '7', '3', '4', 'इस्राएलाच्या पूर्वजांना मोशेद्वारे दिलेल्या आज्ञा ते पाळतात की नाही ह्याची परीक्षा पाहावी म्हणून परमेश्वराने त्यांना मागे ठेवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6573', '7', '3', '5', 'अशा प्रकारे इस्राएल लोक कनानी, हित्ती, अमोरी, परिज्जी, हिव्वी व यबूसी यांच्यामध्ये राहू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6574', '7', '3', '6', 'त्यांनी त्यांच्या मुली आपणास स्त्रिया करून घेतल्या व आपल्या मुली त्यांच्या मुलांना दिल्या आणि त्यांच्या देवांची सेवा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6575', '7', '3', '7', '¶ इस्राएल लोकांनी परमेश्वराच्या दृष्टीने वाईट ते केले, आपला देव परमेश्वर ह्याला ते विसरले आणि बआल व अशेरा मूर्तींची उपासना करू लागले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6576', '7', '3', '8', 'म्हणून इस्राएलावर परमेश्वराचा कोप भडकला आणि त्याने त्यांना अराम-नहराईम राजा कुशन-रिशाथईम ह्याच्या हाती विकत दिले, आणि इस्राएल लोकांनी आठ वर्षेपर्यंत कुशन-रिशाथईम ह्याची सेवा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6577', '7', '3', '9', 'इस्राएल लोकांनी परमेश्वराजवळ मोठ्याने आरोळी केली तेव्हा परमेश्वराने त्यांच्यासाठी कालेबाचा धाकटा भाऊ कनाज ह्याचा मुलगा अथनिएल ह्याला इस्राएल लोकांच्या मदतीला उभे केले आणि त्याने त्यांची सुटका केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6578', '7', '3', '10', 'त्याच्यावर परमेश्वराचा आत्मा उतरला व त्याने इस्राएलाचा न्याय केला; तो लढाईला निघाला तेव्हा परमेश्वराने अरामाचा राजा कुशन-रिशाथईम ह्याला त्याच्या हाती दिले व त्याच्यावर त्याचे वर्चस्व झाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6579', '7', '3', '11', 'त्यानंतर चाळीस वर्षे देशाला शांतता लाभली मग कनाजाचा मुलगा अथनिएल मृत्यू पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6580', '7', '3', '12', '¶ पुन्हा इस्राएल लोकांनी देवाच्या दृष्टीने वाईट ते करून आज्ञा मोडली; आणि त्यांनी काय केले ते त्याने पाहिले म्हणून परमेश्वराने मवाबाचा राजा एग्लोन ह्याला इस्राएलावर सबळ केले, कारण इस्राएलांनी जे वाईट ते केले होते हे याप्रकारे परमेश्वराने ते पाहिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6581', '7', '3', '13', 'तेव्हा एग्लोन राजाने अम्मोनी व अमालेकी ह्यांना आपल्याबरोबर घेऊन त्यांच्यावर चाल केली आणि इस्राएलांना पराभूत करून खजुरीचे नगर ताब्यात घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6582', '7', '3', '14', 'इस्राएल लोकांनी मवाबाचा राजा एग्लोन ह्याची अठरा वर्षे सेवा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6583', '7', '3', '15', 'परंतु इस्राएल लोकांनी देवाकडे मोठ्याने आरोळी केली, तेव्हा परमेश्वराने गेराचा मुलगा एहूद ह्याला त्यांच्या मदतीला उभा केला; तो बन्यामिनी असून डावखुरा होता; त्याच्या हाती इस्राएल लोकांनी मवाबाचा राजा एग्लोन ह्याला भेट पाठवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6584', '7', '3', '16', 'एहूदाने हातभर लांब दुधारी तलवार आपल्यासाठी बनवून आपल्या कपड्याखाली उजव्या बाजूला लटकावली');
INSERT INTO `bible_verses_mr_irv` VALUES ('6585', '7', '3', '17', 'त्याने मवाबाचा राजा एग्लोन ह्याच्यापुढे भेट सादर केली; एग्लोन हा फार लठ्ठ होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6586', '7', '3', '18', 'भेट दिल्यानंतर त्याने भेट घेऊन आलेल्या लोकांस त्याने निरोप दिला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6587', '7', '3', '19', 'पण गिलगालाजवळील कोरीव मूर्तीपर्यंत गेल्यावर एहूद स्वतः परत मागे येऊन तो म्हणाला, महाराज, मला आपल्याला काही गुप्त गोष्ट सांगायची आहे. राजा म्हणाला, “गप्प राहा, तेव्हा त्याच्याजवळ उभे असलेले सगळे लोक बाहेर गेले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6588', '7', '3', '20', 'एहूद त्याच्याजवळ आला त्या वेळी तो हवेशीर माडीवर एकटा बसला होता. “एहूद म्हणाला,” “मी आपणासाठी देवाचा संदेश आणला आहे,” तेव्हा तो आसनावरून उठला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6589', '7', '3', '21', 'मग एहूदाने आपल्या डाव्या हाताने उजव्या मांडीवरली तलवार काढून राजाच्या पोटात खुपसली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6590', '7', '3', '22', 'पात्यांबरोबर मूठही आत गेली, आणि चरबीत रूतून बसली त्याने त्याच्या पोटातून तलवार काढली नाही; त्याचे टोक पाठीतून बाहेर निघाली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6591', '7', '3', '23', 'मग द्वारमंडपाच्या बाहेर येऊन वर जाऊन एहूदाने माडीचे दरवाजे कुलूप लावून बंद केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6592', '7', '3', '24', 'तो निघून गेल्यावर त्याचे दास येऊन पाहतात तो माडीचे दरवाजे बंद असल्याचे त्यांना दिसले. तेव्हा त्यांना वाटले की, “तो आपल्या हवेशीर खोलीच्या संडासात गेला असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6593', '7', '3', '25', 'त्यांना मोठी काळजी वाटू लागली, आपण कर्तव्यात दुर्लक्ष करीत आहोत असे त्यांना वाटले, तो माडीचे दरवाजे उघडीत नाही असे पाहून त्यांनी किल्ली घेऊन ते उघडले आणि पाहतात तर त्यांचा स्वामी मरून भूमीवर पडला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6594', '7', '3', '26', 'सेवक तर आश्चर्य करीत काय करावे वाट पाहत होते तोपर्यंत एहूद निसटून पळून कोरीव मूर्तींच्या जागेच्या पलिकडे सईर येथे जाऊन पोहचला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6595', '7', '3', '27', 'तेथे गेल्यावर त्याने एफ्राइमाच्या डोंगराळ प्रदेशात रणशिंग फुंकले, तेव्हा त्याच्याबरोबर इस्राएल लोक डोंगराळ प्रदेशातून उतरले, आणि तो त्यांच्यापुढे चालला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6596', '7', '3', '28', 'तो त्यांना म्हणाला, “माझ्या पाठोपाठ या, कारण परमेश्वराने तुमचे मवाबी शत्रू तुमच्या हाती दिले आहेत.” तेव्हा त्यांनी त्याच्या पाठोपाठ जाऊन मवाब देशाजवळचे यार्देनेचे उतार रोखून धरले आणि कोणालाही पार जाऊ दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6597', '7', '3', '29', 'त्या वेळी त्यांनी मवाब्यांचे सुमारे दहा हजार लोक मारले; ते सर्व धिप्पाड व शूर वीर होते; त्यांच्यातला कोणीही बचावला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6598', '7', '3', '30', 'अशा प्रकारे मवाब त्या दिवशी इस्राएलाच्या सत्तेखाली आला. ह्यानंतर देशाला ऐंशी वर्षे विसावा मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6599', '7', '3', '31', '¶ एहूदानंतर अनाथाचा मुलगा शमगार न्यायाधीश झाला; त्याने सहाशे पलिष्ट्यांना बैलाच्या पराणीने जिवे मारले; अशा प्रकारे त्यानेही इस्राएलाची संकटातून सुटका केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6600', '7', '4', '1', '¶ एहूद मरण पावल्यावर इस्राएल लोकांनी परमेश्वराच्या दृष्टीने वाईट गोष्टी करून पुन्हा आज्ञा मोडली आणि त्यांनी काय केले हे त्याने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6601', '7', '4', '2', 'तेव्हा परमेश्वराने कनानी राजा याबीन जो हासोरात राज्य करीत होता त्याच्या हाती त्यांना दिले; सीसरा नावाचा त्याच्या सैन्याचा सेनापती होता आणि तो परराष्ट्रीयांचे नगर हरोशेथ येथे राहत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6602', '7', '4', '3', 'त्याच्याकडे नऊशें लोखंडी रथ असून त्याने वीस वर्षे इस्राएल लोकांवर जाचजुलूम करून त्यांचा छळ केला, म्हणून इस्राएल लोकांनी मोठ्याने रडून परमेश्वराच्या मदतीकरिता धावा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6603', '7', '4', '4', 'त्या वेळी लप्पिदोथाची पत्नी दबोरा भविष्यवादीण ही इस्राएलाचा न्यायनिवाडा करीत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6604', '7', '4', '5', 'एफ्राइमाच्या डोंगराळ प्रदेशातील रामा व बेथेल यांच्या दरम्यान दबोराच्या खजुरीच्या झाडाखाली तिची बैठक असे; इस्राएल लोक तिच्याकडे त्यांचा वाद सोडवण्यास येत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6605', '7', '4', '6', 'तिने अबीनवामाचा पुत्र बाराक ह्याला नफताली लोकांच्या केदेश प्रदेशातून बोलावणे पाठवून म्हटले, “तू नफताली व जबुलून ह्यांच्यातले दहा हजार पुरुष आपणाबरोबर घेऊन ताबोर डोंगराकडे जा अशी आज्ञा इस्राएलाचा देव परमेश्वर ह्याने तुला केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6606', '7', '4', '7', 'तो म्हणतो, याबीनाचा सेनापती सीसरा आपले रथ व आपले सर्व लष्कर घेऊन तुझ्याकडे किशोन नदीपर्यंत येईल असे मी करीन, आणि त्यास तुझ्या हाती देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6607', '7', '4', '8', 'बाराक तिला म्हणाला, “तू माझ्याबरोबर येशील तरच मी जाईन, पण तू माझ्याबरोबर येणार नसलीस तर मी जाणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6608', '7', '4', '9', 'ती म्हणाली, “मी तुझ्याबरोबर अवश्य येईन, पण ज्या मार्गाने तू जाणार आहेस त्यामध्ये तुझा सन्मान होणार नाही, कारण परमेश्वर सीसरा ह्याला एका स्त्रीच्या हाती देणार आहे.” मग दबोरा उठली आणि बाराकाबरोबर केदेश येथे गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6609', '7', '4', '10', 'बाराकाने जबुलून व नफताली येथील पुरुषांना केदेश येथे एकत्रित बोलावले; मग त्याच्या मागोमाग दहा हजार पुरुष निघाले आणि दबोराही त्याच्याबरोबर गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6610', '7', '4', '11', 'मोशेचा सासरा होबाब याचे वंशज केनी त्यांच्यापासून केनी हेबेर हा वेगळा होऊन केदेशाजवळचे साननीम येथल्या एका एला वृक्षाखाली तळ देऊन राहिला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6611', '7', '4', '12', 'इकडे सीसरा ह्याला खबर लागली की, अबीनवामाचा मुलगा बाराक हा ताबोर डोंगर चढून गेला आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6612', '7', '4', '13', 'तेव्हा सीसरा ह्याने आपले एकंदर नऊशें लोखंडी रथ आणि आपल्याजवळचे सर्व सैन्य, परराष्ट्रीयांचे हरोशेथापासून किशोन नदीपर्यंत बोलावून एकवट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6613', '7', '4', '14', 'दबोरा बाराकाला म्हणाली, “ऊठ, आजच परमेश्वराने सीसरावर तुला विजय दिला आहे; देव तुझ्यापुढे निघाला आहे की नाही?” मग बाराक व त्याच्या पाठोपाठ दहा हजार लोक ताबोर डोंगरावरून खाली उतरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6614', '7', '4', '15', 'परमेश्वराने सीसरा व त्याचे सर्व रथ आणि त्याचे सैन्य ह्यांना गोंधळून टाकले; आणि बाराकाच्या मनुष्यांनी त्यांच्यावर तलवारीने हल्ला केला आणि तेव्हा सीसरा रथावरून उतरून पायीच पळून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6615', '7', '4', '16', 'पण इकडे बाराकाने विदेश्याच्या हरोशेथपर्यंत रथाचा व सैन्याचा पाठलाग केला; आणि सीसराची सर्व सेना तलवारीच्या धारेने पडली; त्यांच्यातला एकही वाचला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6616', '7', '4', '17', 'सीसरा मात्र केनी हेबेर ह्याची पत्नी याएल हिच्या डेऱ्याकडे पायी पळून गेला; कारण हासोराचा राजा याबीन आणि केनी हेबेराचे घराणे यांचे सख्य होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6617', '7', '4', '18', 'तेव्हा याएल सीसराला सामोरी येऊन त्यास म्हणाली, “या स्वामी, या इकडे माझ्याकडे येण्यास भिऊ नका.” तेव्हा तो तिच्याकडे डेऱ्यात गेला व तिने त्यास कांबळीखाली लपवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6618', '7', '4', '19', 'तो तिला म्हणाला, “मला थोडे पाणी प्यायला दे. मला तहान लागली आहे.” तेव्हा तिने चामड्याची दुधाची पिशवी उघडून त्यास दूध प्यावयाला दिले व तिने त्यास पुन्हा झाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6619', '7', '4', '20', 'तो तिला म्हणाला, “डेऱ्याच्या दाराशी उभी राहा आणि कोणी येऊन तुला विचारू लागला की, येथे एखादा पुरुष आहे काय? तर नाही म्हणून सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6620', '7', '4', '21', 'मग हेबेराची पत्नी याएल हिने डेऱ्याची मेख आणि हातोडा हाती घेऊन आली पाय न वाजविता त्याच्याजवळ जाऊन त्याच्या कानशिलात ती मेख ठोकली; ती आरपार जाऊन जमिनीत रूतली, तो थकून गेल्यामुळे त्यास गाढ झोप लागली होती आणि तो तसाच मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6621', '7', '4', '22', 'बाराक सीसराचा पाठलाग करीत आला तेव्हा त्यास याएल सामोरी येऊन म्हणाली, “चला, ज्या मनुष्याचा तुम्ही शोध करीत आहा तो मी तुम्हाला दाखवते.” तो तिच्यासोबत आत जाऊन पाहतो तो सीसरा मरून पडला होता आणि त्याच्या कानशिलात मेख ठोकलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6622', '7', '4', '23', 'अशा प्रकारे त्यादिवशी कनानाचा राजा याबीन ह्याला देवाने इस्राएल लोकांपुढे पराजित केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6623', '7', '4', '24', 'कनानाचा राजा याबीन ह्याच्यावर इस्राएल लोकांची सत्ता अधिकाधिक वाढत गेली व शेवटी त्यांनी कनानाचा राजा याबीन ह्याचा नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6624', '7', '5', '1', '¶ त्यादिवशी दबोरा आणि अबीनवामाचा पुत्र बाराक ह्यानी गाइलेले गीत:');
INSERT INTO `bible_verses_mr_irv` VALUES ('6625', '7', '5', '2', '“इस्राएलाचे नेते पुढे चालले, लोक स्वसंतोषाने पुढे आले, म्हणून परमेश्वराचा धन्यवाद करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6626', '7', '5', '3', 'राजानो, ऐका; अधिपतींनो लक्ष द्या, मी स्वतः परमेश्वरास गाईन; इस्राएलाचा देव परमेश्वर ह्याची स्तोत्रे गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6627', '7', '5', '4', 'हे परमेश्वरा, तू सेईराहून निघालास, अदोमाच्या प्रदेशातून कूच केलीस, तेव्हा पृथ्वी कंपायमान झाली; तसेच आकाशाने जलबिंदू गाळले; मेघांनीही जलबिंदू गाळले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6628', '7', '5', '5', 'परमेश्वरासमोर डोंगर थरथरा कापले, इस्राएलाचा देव परमेश्वर ह्याच्यासमोर हा सीनाय देखील थरारला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6629', '7', '5', '6', 'अनाथाचा मुलगा शमगार ह्याच्या काळी, याएलेच्या काळी राजमार्ग सुने पडले; वाटसरू आडमार्गांनी प्रवास करीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6630', '7', '5', '7', 'मी दबोरा पुढे येईपर्यंत, इस्राएलात माता म्हणून मी प्रसिद्ध होईपर्यंत, इस्राएलात कोणी पुढारी उरले नव्हते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6631', '7', '5', '8', 'लोकांनी नवे देव निवडले तेव्हा वेशीवेशीतून संग्राम झाला; इस्राएलातील चाळीस हजारांमध्ये एकाजवळ तरी ढाल किंवा भाला दृष्टीस पडला काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6632', '7', '5', '9', 'माझे मन इस्राएलाच्या अधिपतींकडे लागले आहे ते लोकांबरोबर स्वसंतोषाने पुढे आले; तुम्ही परमेश्वराचा धन्यवाद करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6633', '7', '5', '10', 'पांढऱ्या गाढवावर स्वारी करणाऱ्यांनो, अमूल्य गालिच्यावर बसणाऱ्यांनो, वाटेने चालणाऱ्यांनो, त्याचे गुणगान करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6634', '7', '5', '11', 'पाणवठ्यावर पाणक्यांच्या स्वराने परमेश्वराच्या न्यायकृत्यांचे, इस्राएलावरील सत्तेसंबंधाने त्याच्या न्यायकृत्यांचे लोक वर्णन करतात त्या वेळी परमेश्वराचे प्रजाजन वेशीवर चालून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6635', '7', '5', '12', 'जागी हो, जागी हो दबोरे; जागी हो, जागी हो, गीत गा; बाराका ऊठ; अबीनवामाच्या पुत्रा, तू आपल्या बंदिवानांना घेऊन जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6636', '7', '5', '13', 'तेव्हा उरलेले सरदार खाली उतरले; परमेश्वराचे लोक माझ्याकरिता वीरांविरुद्ध सामना करावयास उतरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6637', '7', '5', '14', 'अमालेकात ज्यांची पाळेमुळे पसरली आहेत ते एफ्राइमामधून आले; तुझ्यामागून बन्यामीन तुझ्या सैन्यात दाखल झाला; माखीराहून अधिपती व जबुलूनाहून दंडधारी अंमलदार उतरून आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6638', '7', '5', '15', 'इस्साखाराचे सरदार दबोरेबरोबर होते; इस्साखार बाराकाशी एकनिष्ठ होता; त्याच्या पाठोपाठ ते खोऱ्यात धावले, रऊबेनाच्या पक्षामध्ये मोठी चर्चा झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6639', '7', '5', '16', 'खिल्लारांसाठी वाजविलेला पावा ऐकत तू मेंढवाड्यात का बसलास? रऊबेनाच्या पक्षाविषयी फार विचारविनिमय झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6640', '7', '5', '17', 'गिलाद यार्देनेपलीकडेच राहिला; दान हा आपल्या जहाजापाशीच का बसून राहिला? आशेर समुद्रकिनाऱ्यावर बसून राहिला, आपल्या धक्क्यावर बसून राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6641', '7', '5', '18', 'जबुलून व नफताली या लोकांनी आपल्या प्रांतांतील उंचवट्यांवर मृत्यूची पर्वा न करता आपला जीव धोक्यात घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6642', '7', '5', '19', 'राजे येऊन लढले, तेव्हा कनानाचे राजे मगिद्दोच्या जलप्रवाहापाशी तानख येथे लढले; त्यांना रुप्याची काहीच लूट मिळाली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6643', '7', '5', '20', 'आकाशातून तारे लढले; त्यांनी आपआपल्या कक्षातून सीसराशी लढाई केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6644', '7', '5', '21', 'किशोन नदीने, त्या पुरातन नदीने, त्या कीशोन नदीने त्यांना वाहून नेले. हे जीवा, हिंमत धरून पुढे चाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6645', '7', '5', '22', 'तेव्हा घोडे भरधाव उधळले ते मस्त घोडे टापा आपटू लागले, त्यांच्या टापांचा आवाज झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6646', '7', '5', '23', 'परमेश्वराचा दूत म्हणतो, मेरोजला शाप द्या त्यातल्या रहिवाश्यांना मोठा शाप द्या; कारण परमेश्वरास साहाय्य करावयास वीरांविरुद्ध परमेश्वरास साहाय्य करावयास ते आले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6647', '7', '5', '24', 'केनी हेबेर यांची स्त्री याएल ही सगळ्या स्त्रियांमध्ये धन्य! डेऱ्यात राहणाऱ्या सर्व स्त्रियांमध्ये ती धन्य!');
INSERT INTO `bible_verses_mr_irv` VALUES ('6648', '7', '5', '25', 'त्याने पाणी मागितले तो तिने त्यास दूध दिले; श्रीमंताना साजेल अशा वाटीत तिने त्यास दही आणून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6649', '7', '5', '26', 'तिने आपला एक हात मेखेला आणि उजवा हात कारागिराच्या हातोड्याला घातला; तिने हातोड्याने सीसराला मारले, त्याचे डोके फोडून टाकले, त्याचे कानशील मेख ठोकून आरपार विंधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6650', '7', '5', '27', 'तिच्या पायाखाली तो वाकला व पडला, निश्चल झाला; जेथे तो वाकला तेथेच तो मरून पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6651', '7', '5', '28', 'सीसराच्या आईने खिडकीतून बाहेर डोकावले, तिने जाळीतून हाक मारली, त्याचा रथ यावयाला एवढा उशीर का झाला? त्याच्या रथाच्या चाकांना कोणी खीळ घातली?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6652', '7', '5', '29', 'तिच्या चतुर सख्यांनी तिला उत्तर दिले हो, स्वतः तिनेच आपणास उत्तर दिले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6653', '7', '5', '30', '‘त्यांना मिळालेल्या लुटीची ते वाटणी तर करून घेत नसतील ना? प्रत्येक वीराला एक एक किंवा दोन-दोन कुमारिका; सीसरासाठी रंगीबेरंगी वस्रे, भरजरी रंगीबेरंगी वस्रे लुटीत मिळालेल्या कुमारिकांच्या गळ्यांत भुषण म्हणून पांघरण्यासाठी रंगीबेरंगी वस्रे मिळाली नसतील ना?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('6654', '7', '5', '31', 'हे परमेश्वरा, तुझे सर्व शत्रू असेच नाश पावोत; पण त्याच्यावर प्रेम करणारे प्रतापाने उदय पावणाऱ्या सूर्यासमान होवोत.” मग देशाला चाळीस वर्षे विसावा मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6655', '7', '6', '1', '¶ नंतर इस्राएलाच्या लोकांनी परमेश्वराच्या दृष्टीने जे वाईट ते केले, त्याने त्यांना मिद्यानाच्या नियंत्रणाखाली सात वर्षे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6656', '7', '6', '2', 'तेव्हा मिद्यानाने इस्राएलावर अधिकाराने जुलूम केला; मिद्यान्यांमुळे इस्राएलाच्या लोकांनी आपल्यासाठी डोंगरातील भुयारे, गुहा व किल्ले यांचा आश्रय घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6657', '7', '6', '3', 'आणि असे झाले की, जर इस्राएली पिकांची लागवड करीत, तर मिद्यानी व अमालेकी आणि पूर्वेकडले लोक त्यावर हल्ला करीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6658', '7', '6', '4', 'त्यांनी त्याच्याविरुध्द सैन्याचा तळ देऊन गज्जापर्यंत भूमीच्या पिकांचा नाश केला आणि इस्राएलात काही अन्न आणि मेंढरे, गाय, बैल किंवा गाढव असे काही एक शिल्लक ठेवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6659', '7', '6', '5', 'जेव्हा ते आपली जनावरे व तंबू घेऊन आले ते टोळांच्या थव्यासारखे आत आले आणि त्यांची व त्यांच्या उंटाची संख्या मोजणे अशक्य होते; असे ते देशावर आक्रमण करून नाश करावयास आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6660', '7', '6', '6', 'तेव्हा मिद्यानामुळे इस्राएलाची कठीण दुर्बल अवस्था झाली आणि इस्राएल लोकांनी परमेश्वराकडे मोठ्याने रडून हाक मारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6661', '7', '6', '7', 'जेव्हा इस्राएलाच्या संतानानी मिद्यान्यांमुळे परमेश्वराकडे मोठ्याने रडून हाक मारली तेव्हा असे झाले की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6662', '7', '6', '8', 'परमेश्वराने कोणी भविष्यवादी इस्राएलाच्या लोकांजवळ पाठवला; तेव्हा तो त्यांना बोलला, इस्राएलाचा देव परमेश्वर असे म्हणतो, मी तुम्हाला मिसरातून काढून वर आणले, दास्याच्या घरातून बाहेर काढून आणले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6663', '7', '6', '9', 'असे मी तुम्हाला मिसऱ्यांच्या हातातून व तुमच्या सर्व जाचणाऱ्यांच्या हातातून सोडवले; आणि त्यांना तुमच्यापुढून घालवून त्यांचा देश तुम्हाला दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6664', '7', '6', '10', 'तेव्हा मी तुम्हाला असे सांगितले की, “मी तुमचा देव परमेश्वर आहे; ज्या अमोऱ्यांच्या देशात तुम्ही राहत आहा, त्यांच्या देवांना भिऊ नका, तरी तुम्ही माझी आज्ञा पाळली नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6665', '7', '6', '11', 'आणखी परमेश्वराचा दूत येऊन अबियेजेरी योवाश याच्या अफ्रा येथील एला झाडाखाली बसला; तेव्हा त्याचा पुत्र गिदोन मिद्यांन्यापासून गहू लपवावा म्हणून द्राक्षकुंडात गव्हाची मळणी करत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6666', '7', '6', '12', 'आणि परमेश्वराचा दूत त्यास दर्शन देऊन त्यास बोलला, “हे बलवान वीरा, परमेश्वर तुझ्याबरोबर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6667', '7', '6', '13', 'तेव्हा गिदोन त्यास बोलला, “हे माझ्या प्रभू, जर परमेश्वर आमच्याबरोबर आहे तर हे सर्व आमच्या बाबतीत का घडले? परमेश्वराने आम्हांला मिसरातून बाहेर आणले आणि त्याच्या अद्भुत कृत्यांबद्दल आमचे पूर्वज आम्हाजवळ सांगत आले, परमेश्वराने आम्हांला मिसरातून वर आणले की नाही? आता तर परमेश्वराने आमचा त्याग करून आम्हांला मिद्यान्यांच्या हाती दिले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6668', '7', '6', '14', 'मग परमेश्वराने त्याच्याकडे बघितले आणि म्हटले, “तू आपल्या या बळाने जा, आणि इस्राएलांना मिद्यान्यांच्या ताब्यातून सोडव; मी तुला पाठवले आहे की नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6669', '7', '6', '15', 'गिदोन त्यास बोलला, “हे माझ्या प्रभू, मी इस्राएलला कसा सोडवणार? पाहा, मनश्शेत माझे घराणे कमजोर आहे, आणि मी आपल्या पित्याच्या घरात कमी महत्त्वाचा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6670', '7', '6', '16', 'परमेश्वर त्यास बोलला, “खरोखर मी तुझ्याबरोबर राहीन, जसे एका मनुष्यास मारावे तसे तू एकजात सर्व मिद्यान्यांना ठार करशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6671', '7', '6', '17', 'गिदोन त्यास बोलला, “तुझी कृपादृष्टी माझ्यावर असली तर तूच माझ्याशी बोलत आहेस याविषयी मला काही चिन्ह दाखव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6672', '7', '6', '18', 'मी तुला विनंती करतो, मी तुझ्याकडे येईपर्यंत तू येथून जाऊ नको; म्हणजे मी आपली भेट आणून तुझ्यापुढे ठेवीन.” तेव्हा तो बोलला, “तू परत येईपर्यंत मी येथेच थांबतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6673', '7', '6', '19', 'गिदोनाने जाऊन एक करडू व एफाभर सपिठाच्या बेखमीर भाकरी तयार केल्या; त्याने मांस टोपलीत घातला आणि रस्सा पातेल्यात घातला, मग त्याच्याजवळ एला झाडाखाली नेऊन ते सादर केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6674', '7', '6', '20', 'तेव्हा देवाच्या दूताने त्यास सांगितले, “तू मांस व बेखमीर भाकरी या खडकावर आणून ठेव, आणि त्यावर रस्सा ओत.” मग गिदोनाने तसे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6675', '7', '6', '21', 'तेव्हा परमेश्वराच्या दूताने आपल्या हातातल्या काठीच्या टोकाने मांसास व बेखमीर भाकरीला स्पर्श केला; मग खडकातून अग्नी निघाला आणि त्याने ते मांस व बेखमीर भाकरी भस्म केल्या; परमेश्वराचा दूतही निघून गेला आणि यापुढे गिदोन त्यास पाहू शकला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6676', '7', '6', '22', 'तेव्हा गिदोनाला समजले की तो परमेश्वराचा दूत होता; गिदोन म्हणाला, हाय हाय, “हे प्रभू देवा! कारण मी परमेश्वराचा दूत समोरासमोर, पाहिला आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6677', '7', '6', '23', 'परमेश्वर त्यास म्हणाला, “तुला शांती असो! भिऊ नको, तू मरणार नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6678', '7', '6', '24', 'तेव्हा गिदोनाने तेथे परमेश्वरासाठी वेदी बांधली, त्याचे नाव परमेश्वर शांती आहे, असे ठेवले; ती आजपर्यंत अबियेजेऱ्यांच्या अफ्रा येथे अजून आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6679', '7', '6', '25', 'आणि असे झाले की, त्याच रात्री परमेश्वराने त्यास सांगितले की, “तू आपल्या पित्याचा गोऱ्हा घे आणि सात वर्षांचा दुसरा गोऱ्हा घे आणि आपल्या बापाची बआल देवासाठीची वेदी ती मोडून टाक आणि तिच्याजवळची अशेरा कापून टाक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6680', '7', '6', '26', 'मग या खडकाच्या उच्चस्थानी आपला देव परमेश्वर याच्यासाठी वेदी बांध आणि योग्य मार्गाने बांधणी कर. त्या दुसऱ्या गोऱ्ह्याचे होमार्पण, अशेराच्या तोडलेल्या लाकडाचा उपयोग करून कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6681', '7', '6', '27', 'तेव्हा गिदोनाने आपल्या चाकरातील दहा माणसे बरोबर घेऊन जसे परमेश्वराने त्यास सांगितले होते तसे केले; परंतु असे झाले की, दिवस असता ते करायला तो आपल्या वडिलाच्या घराण्याला व त्या नगराच्या मनुष्यांना घाबरला, यास्तव रात्री त्याने केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6682', '7', '6', '28', 'मग सकाळी त्या नगराची माणसे उठली तर पाहा, बआलाची वेदी मोडलेली होती तिच्याजवळची अशेराही तोडलेली होते आणि बांधलेल्या वेदीवर दुसऱ्या गोऱ्ह्याचा होम केलेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6683', '7', '6', '29', 'तेव्हा ते एकमेकांना म्हणाले, “ही गोष्ट कोणी केली? मग त्यांनी विचारपूस व शोध केल्यावर म्हटले, योवाशाचा पुत्र गिदोन, याने ही गोष्ट केली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6684', '7', '6', '30', 'नंतर त्या नगराच्या मनुष्यांनी योवाशाला सांगितले, “तू आपल्या पुत्राला बाहेर आण, त्यास तर मारावयाचे आहे, कारण त्याने बआलाची वेदी मोडून टाकली आणखी तिच्याजवळची अशेराची मूर्ती तोडून टाकली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6685', '7', '6', '31', 'तेव्हा योवाश आपणावर जे उठले होते त्या सर्वांना म्हणाला, “बआलाचा कैवार तुम्ही घेता काय? तुम्ही त्याचा बचाव करू पाहता काय? जो त्याचा कैवार घेईल तो आज सकाळ आहे तोच मारला जावो; जर तो देव असला तर, ज्याने त्याची वेदी मोडली त्याच्याविरुध्द त्याने स्वत:चा कैवार घ्यावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6686', '7', '6', '32', 'तेव्हा त्याच दिवशी त्याने त्यास “यरूब्बाल” म्हटले, तो म्हणाला, “गिदोनाने बआलाची वेदी पाडून टाकली म्हणून बआलानेच त्याच्याविरुध्द स्वतःचा बचाव करावा,” कारण त्याची वेदी गिदोनाने मोडून वेगळी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6687', '7', '6', '33', 'नंतर सर्व मिद्यानी व अमालेकी व पूर्वेकडले लोक एकत्र जमले, आणि त्यांनी यार्देन नदी ओलांडून येऊन आणि इज्रेलाच्या खोऱ्यात तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6688', '7', '6', '34', 'परंतु परमेश्वराचा आत्मा गिदोनावर त्यास मदत करण्यासाठी आला; गिदोनाने कर्णा फुंकला, तेव्हा अबीयेजेराचे वंशज त्याच्याजवळ अशाप्रकारे त्याच्यामागे जाण्यासाठी एकत्र आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6689', '7', '6', '35', 'मग त्याने सगळ्या मनश्शेत जासूद पाठवले तेव्हा तेही त्याच्याजवळ एकत्र झाले; नंतर आशेर व जबुलून व नफतालीत त्याने जासूद पाठवले, तेव्हा ते त्यांच्याशी मिळायला चढून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6690', '7', '6', '36', 'मग गिदोन देवाला बोलला, “जसे मला सांगितले तसा जर तू माझ्या हाताने इस्राएलांना तारणार असलास;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6691', '7', '6', '37', 'तर पाहा, मी खळ्यात कातरलेली लोकर ठेवतो; जर लोकरीवर मात्र दहिवर पडेल आणि सर्व भूमी कोरडी राहील, तर मला कळेल की जसे मला सांगितले, तसा तू माझ्या हाताने इस्राएलाला तारशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6692', '7', '6', '38', 'नंतर तसे झाले; म्हणजे सकाळी जेव्हा तो उठला, तेव्हा त्याने ती लोकर दाबून तिच्यातून पिळून वाटीभर पाणी काढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6693', '7', '6', '39', 'मग गिदोन देवाला बोलला, “तू माझ्यावर रागावू नको, मी आणखी एक वेळेस बोलतो; आता केवळ या वेळेस या लोकरीच्या व्दारे एक वेळ मी परीक्षा पाहतो: ही लोकर तेवढी कोरडी राहून बाकी अवघ्या जमिनीवर दहिवर पडेल असे कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6694', '7', '6', '40', 'तेव्हा त्या रात्री देवाने तसे केले म्हणजे ती लोकर मात्र कोरडी राहिली आणि संपूर्ण भूमीवर दहिवर पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6695', '7', '7', '1', '¶ मग यरूब्बाल म्हणजे गिदोन आणि त्याच्याबरोबरचे जे सर्व लोक ह्यांनी सकाळी उठून हरोदा झऱ्याजवळ तळ दिला, आणि मिद्यानी लोकांची छावणी मोरे डोंगराच्या उत्तर खोऱ्यात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6696', '7', '7', '2', 'तेव्हा परमेश्वर गिदोनाला म्हणाला, “तुझ्याबरोबर जे सैन्य आहे ते मिद्यानावर मला विजय देण्यास फारच आहेत; अशाप्रकारे इस्राएल मजविरूद्ध अशी बढाई मारून म्हणतील की, आम्ही आमच्या सामर्थ्यानेच वाचलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6697', '7', '7', '3', 'तर आता तू लोकांच्या कानी जाईल असे जाहीर करून सांग की, ‘जो कोणी भित्रा आणि घाबरट आहे,’ त्याने गिलाद डोंगरावरून निघून परत माघारी जावे.” तेव्हा लोकांतून बावीस हजार लोक माघारी गेले आणि दहा हजार राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6698', '7', '7', '4', 'मग परमेश्वर गिदोनाला म्हणाला, “अजूनही लोक फार आहेत; तू त्यांना खाली पाण्याजवळ ने, आणि तेथे मी तुझ्यासाठी त्यांची कसोटी घेईन. ज्याच्याविषयी मी तुला सांगेन, त्याने तुझ्याबरोबर यावे तो तुझ्याबरोबर जावो, आणि ज्या प्रत्येकाविषयी मी तुला सांगेन की, त्याने तुझ्याबरोबर न यावे, तो न जावो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6699', '7', '7', '5', 'मग त्याने लोकांस खाली पाण्याजवळ नेले; मग परमेश्वराने गिदोनाला सांगितले, “जसा कुत्रा चाटून पाणी पितो, तसा जो कोणी आपल्या जिभेने चाटून पाणी पिईल त्यास तू एकीकडे ठेव; आणि जो कोणी पाणी पिण्यास आपल्या गुडघ्यावर टेकेल त्यास एकीकडे ठेव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6700', '7', '7', '6', 'तेव्हा जे आपला हात आपल्या तोंडाकडे नेऊन चाटीत प्याले, ते पुरुष मोजले, ते तीनशे होते, आणि बाकीचे सर्व लोक पाणी प्यावयास आपल्या गुडघ्यावर टेकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6701', '7', '7', '7', 'नंतर परमेश्वराने गिदोनाला सांगितले, “जे तीनशे पुरुष पाणी चाटून प्याले त्यांच्याकडून मी तुम्हाला सोडवीन, आणि मिद्यानाला तुझ्या हाती देईन; यास्तव बाकीच्या सर्व लोकांस आपल्या ठिकाणी जाऊ दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6702', '7', '7', '8', 'तेव्हा त्या लोकांनी त्यांच्या हाती अन्नसामग्री व त्यांची रणशिंगे घेतली, आणि त्याने इस्राएलाची बाकीची सर्व माणसे त्यांच्या तंबूकडे पाठवली; केवळ ती तीनशे माणसे ठेवली. तेव्हा मिद्यान्यांचा तळ त्यांच्या खाली खिंडीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6703', '7', '7', '9', 'आणि त्या रात्री असे झाले की परमेश्वराने त्यास सांगितले, “तू उठून खाली तळावर जा, कारण मी तो तुझ्या हाती दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6704', '7', '7', '10', 'आणि जर तुला खाली जायला भीती वाटत असली तर आपला सेवक पुरा यालाबरोबर घेऊन खाली तळाजवळ जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6705', '7', '7', '11', 'आणि ते जे बोलतील, ते तू ऐक; म्हणजे तुझे हात बळकट होतील आणि तू उतरून तळावर जाशील. तेव्हा तळात जे हत्यारबंद होते,” त्यांच्या काठापर्यंत तो आपला सेवक पुरा याला घेऊन खाली गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6706', '7', '7', '12', 'तेव्हा मिद्यानी व अमालेकी व पूर्वेकडल्या सर्व प्रजा खिंडीत टोळाच्या दाट थव्याप्रमाणे पसरल्या होत्या, आणि त्यांचे उंट मोजता येणार नाही इतके जास्त होते; ते संख्येने समुद्राच्या काठावरल्या वाळूच्या कणांप्रमाणे असंख्य होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6707', '7', '7', '13', 'मग गिदोन गेला आणि पाहा, कोणी आपल्या सोबत्याला असे स्वप्न सांगत होता की, “पाहा, मी एक स्वप्न पाहिले, सातूची गोल भाकर मिद्यानी तळात घरंगळत येऊन एका तंबूपर्यंत आली आणि तिने असा जोराचा धक्का दिला की, तो तंबू पडला आणि उलटून भुई सपाट झाला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6708', '7', '7', '14', 'तेव्हा त्याच्या सोबत्याने उत्तर दिले की, “इस्राएली मनुष्य योवाशाचा पुत्र गिदोन याची ही तलवार! तिच्याशिवाय हे दुसरे काही नाही; देवाने मिद्यान व सर्व तळ त्याच्या हाती दिला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6709', '7', '7', '15', 'तेव्हा असे झाले की गिदोनाने ते स्वप्न व त्याचा अर्थ ऐकल्यावर नमन करून प्रार्थना केली; मग तो इस्राएली तळावर माघारी येऊन बोलला, “तुम्ही उठा, कारण की परमेश्वराने मिद्यानी तळ तुमच्या हाती दिला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6710', '7', '7', '16', 'तेव्हा त्याने त्या तीनशे मनुष्यांच्या विभागून तीन टोळ्या केल्या, आणि त्यांना सर्व कर्णे दिले आणि रिकामे मडके देऊन त्या मडक्यांमध्ये दिवे दिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6711', '7', '7', '17', 'तेव्हा त्याने त्यांना सांगितले, “तुम्ही माझ्याकडे पाहा आणि मी करतो तसे करा; आता पाहा, मी छावणीच्या काठी जातो, जसे मी करतो तसे तुम्ही करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6712', '7', '7', '18', 'म्हणजे जेव्हा मी कर्णा वाजवीन, तेव्हा, मी आणि माझ्याबरोबर असणारे सर्व संपूर्ण छावणीच्या चहुकडे कर्णे वाजवीत म्हणा, परमेश्वरासाठी व गिदोनासाठी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6713', '7', '7', '19', 'तेव्हा गिदोन व त्याच्याबरोबर असणारे जे शंभर माणसे, ती मध्य प्रहराच्या आरंभी, नुकतेच मिद्यानी पहारेकरी बदली करत होते तेव्हा, छावणीच्या कडेला गेले; मग त्यांनी कर्णे वाजवले, आणि आपल्या हातातली मडकी फोडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6714', '7', '7', '20', 'असे त्या तिन्ही टोळ्यांनी कर्णे वाजवले, आणि मडकी फोडली; “मग दिवे आपल्या डाव्या हाती आणि वाजवायचे कर्णे आपल्या उजव्या हाती धरले, आणि परमेश्वराची तलवार व गिदोनाची तलवार, अशी गर्जना केली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6715', '7', '7', '21', 'तेव्हा ते छावणीच्या चोहोकडून आपापल्या ठिकाणी उभे राहिले; आणि छावणीतल्या सर्व मिद्यानी लोकांनी पलायन केले. ते मोठ्याने आरोळी मारीत दूर पळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6716', '7', '7', '22', 'ती तीनशे माणसे तर कर्णे वाजवीत होती, या प्रकारे परमेश्वराने मिद्यानांच्या छावणीत प्रत्येकाची तलवार त्याच्या आपापल्या साथीदारावर आणि सैन्याच्या विरूद्ध चालवली; आणि सरेरा येथल्या बेथ-शिट्टा तेथपर्यंत, आणि आबेल-महोलाच्या सीमेपर्यंत टब्बाथास सैन्य पळून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6717', '7', '7', '23', 'मग नफताली, व आशेर, व मनश्शे यांतली इस्राएली माणसे एकत्रित येऊन त्यांनी मिद्यान्यांचा पाठलाग केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6718', '7', '7', '24', 'गिदोनाने एफ्राईमाच्या सर्व डोंगराळ प्रदेशात जासूद पाठवून सांगितले की, “तुम्ही खाली जाऊन बेथ-बारापर्यंत यार्देन नदीवर नियंत्रण मिळवा आणि मिद्यानी लोकांस आडवा.” म्हणून एफ्राईमाचे सर्व लोक एकत्र आले आणि त्यांनी बेथ-बारापर्यंत यार्देन नदी पार करण्याच्या सर्व वाटा रोखून धरल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6719', '7', '7', '25', 'त्यांनी ओरेब व जेब हे मिद्यान्यांचे दोन सरदार पकडले. ओरेबाला त्यांनी ओरेबाच्या खडकावर ठार मारले, आणि जेबाला जेबाच्या द्राक्षकुंडात ठार मारले. त्यांनी मिद्यान्यांचा पाठलाग गेला व ओरेब व जेब ह्यांची मुंडकी यार्देनेच्या पलीकडे असलेल्या गिदोनाकडे आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6720', '7', '8', '1', '¶ तेव्हा एफ्राइमी माणसे गिदोनाला म्हणाली, “तू हे आमच्याशी काय केले? तू मिद्यानाशी लढावयाला गेलास तेव्हा आम्हांला का बोलावले नाहीस?” असे ते त्याच्याशी जोरदारपणे वादविवाद करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6721', '7', '8', '2', 'तेव्हा तो त्यांना म्हणाला, “तुमच्या तुलनेत मी आता असे काय केले आहे की, त्याची तुलना तुमच्याशी करावी? एफ्राईमाच्या द्राक्षांचा सरवा हा अबीयेजेराच्या द्राक्षांच्या पिकांपेक्षा चांगला नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6722', '7', '8', '3', 'मिद्यानाचे राजपुत्र ओरेब व जेब यांच्यावर देवाने तुम्हाला विजय दिला; मी तुमच्या तुलनेत काय साध्य केले आहे?” तेव्हा तो अशी गोष्ट बोलल्यावर त्यांचा त्यावरला राग नाहीसा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6723', '7', '8', '4', '¶ गिदोन व त्याच्याबरोबर जी तीनशे माणसे होती, ती यार्देन ओलांडून आली. ते दमलेले असतानाही त्यांनी त्यांचा पाठलाग केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6724', '7', '8', '5', 'तेव्हा तो सुक्कोथातल्या मनुष्यांना म्हणाला, “माझ्याबरोबरच्या लोकांस तुम्ही कृपा करून भाकरी द्या; कारण ते दमलेले आहेत, आणि मिद्यानाचे राजे जेबह व सलमुन्ना यांचा पाठलाग मी करत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6725', '7', '8', '6', 'तेव्हा सुक्कोथाचे अधिकारी म्हणाले, काय, जेबह व सलमुन्ना यांच्यावर तू आधीच मात केली आहेस काय? आम्हास माहीत नाही आम्ही तुझ्या सैन्याला भाकर का द्यावी?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6726', '7', '8', '7', 'तेव्हा गिदोन म्हणाला, “जेव्हा परमेश्वर जेबाह व सलमुन्ना ह्यांच्यावर मला विजय देईल, तेव्हा मी रानातल्या काट्यांनी व कुसळ्यांनी तुमचे देह फाडीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6727', '7', '8', '8', 'नंतर तो तेथून पनुएलास गेला आणि तेथल्या लोकांबरोबर त्याच प्रकारे बोलला, परंतु जसे सुक्कोथातल्या मनुष्यांनी उत्तर दिले होते, तसेच पनुएलातल्या मनुष्यांनी त्यास उत्तर दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6728', '7', '8', '9', 'तेव्हा तो पनुएलातल्या मनुष्यांना असे म्हणाला, “जेव्हा मी शांतीने माघारी येईन, तेव्हा मी हा बुरूज खाली ओढून टाकीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6729', '7', '8', '10', 'तेव्हा जेबाह व सलमुन्ना कर्कोरात होते, त्यांचे सैन्यही त्यांच्याबरोबर होते; पूर्वेकडल्या त्यांच्या अवघ्या सैन्यांतले जे उरलेले होते ते सर्व पंधरा हजार होते; त्यांच्यातले जे लढणारे एक लाख वीस हजार पुरुष तलवारीने पडले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6730', '7', '8', '11', 'तेव्हा गिदोन नोबाह व यागबहा यांच्या वाटेने शत्रूच्या छावणीत पूर्वेस चढून गेला; आणि त्याने शत्रूच्या सैन्याचा बेसावध असताना त्यांच्यावर हल्ला केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6731', '7', '8', '12', 'जेबाह व सलमुन्ना हे तर पळाले, परंतु त्याने त्यांचा पाठलाग करून हे मिद्यानाच्या ह्या दोन राजांना पकडले, आणि त्यांच्या सर्व सैन्यात घबराहट पसरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6732', '7', '8', '13', 'मग योवाशाचा पुत्र गिदोन हेरेस घाटावरून लढाईहून माघारा आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6733', '7', '8', '14', 'तेव्हा त्याने सुक्कोथातला एक तरुण मनुष्य धरला, आणि त्याच्याजवळ सल्ला मागितला. त्या तरुण मनुष्याने त्यांना सुक्कोथाचे अधिकारी आणि त्यातले वडील अशा सत्याहत्तर मनुष्यांचे वर्णन लिहून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6734', '7', '8', '15', 'मग तो सुक्कोथातल्या मनुष्यांजवळ जाऊन बोलला, “हे पाहा, जेबाह व सलमुन्ना! याविषयी तुम्ही माझी थट्टा करीत बोलला, काय, जबाह व सलमुन्ना यांना आधीच जिंकले आहेस काय? आम्हास माहीत नाही तुझ्या सैन्याला आम्ही भाकर का द्यावी?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6735', '7', '8', '16', 'नंतर त्याने त्या नगराच्या वडीलांना धरले, आणि रानातल्या काट्या व कुसळ्यांनी सुक्कोथातल्या मनुष्यांना शिक्षा केली');
INSERT INTO `bible_verses_mr_irv` VALUES ('6736', '7', '8', '17', 'आणि त्याने पनुएलाचा बुरूज खाली ओढून टाकला, त्या नगरातल्या मनुष्यांना मारून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6737', '7', '8', '18', 'मग जेबह व सलमुन्ना यांस तो म्हणाला, “जी माणसे तुम्ही ताबोर येथे मारली ती कशी होती?” तेव्हा ते बोलले, “जसा तू आहेस तशीच ती होती; त्यातला प्रत्येकजण राजाच्या पुत्रासारखा होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6738', '7', '8', '19', 'गिदोन म्हणाला, “ते माझे भाऊ, माझ्या आईचे पुत्र होते; जर तुम्ही त्यांना जिवंत वाचवले असते, तर परमेश्वराशपथ मी तुम्हाला मारले नसते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6739', '7', '8', '20', 'तेव्हा त्याने आपला ज्येष्ठ पुत्र येथेर याला सांगितले, “तू उठून त्यांना मार. परंतु त्या तरुणाने आपली तलवार काढली नाही; कारण अजूनपर्यंत तो लहानच होता,” म्हणून तो घाबरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6740', '7', '8', '21', 'तेव्हा जेबाह व सलमुन्ना म्हणाला, तू उठून आम्हांला मार, कारण जसा पुरुष, तसे त्याचे सामर्थ्य आहे. यास्तव गिदोनाने उठून जेबाह व सलमुन्ना यांना मारले, आणि त्यांच्या उंटाच्या गळ्यांमध्ये ज्या चंद्राच्या आकाराचे दागिने होते ते काढून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6741', '7', '8', '22', '¶ तेव्हा इस्राएलातल्या मनुष्यांनी गिदोनाला म्हटले, “तू, तुझ्या पुत्राने आणि तुझ्या नातवाने आमच्यावर राज्य करावे, कारण तू आम्हास मिद्यानाच्या तावडीतून सोडवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6742', '7', '8', '23', 'तेव्हा गिदोन त्यांना बोलला, “मी तुमच्यावर राज्य करणार नाही, माझा पुत्रही तुमच्यावर राज्य करणार नाही, तर परमेश्वर तुमच्यावर राज्य करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6743', '7', '8', '24', 'तरी गिदोन त्यांना बोलला, “मी तुमच्याजवळ एक मागणे करीन की तुम्ही एकएकाने आपापल्या लुटीतले कुंडले मला द्यावे.” त्यामध्ये तर सोन्याची कुंडले होती, कारण ते इश्माएली लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6744', '7', '8', '25', 'तेव्हा ते बोलले, “आम्ही देतोच देतो.” मग त्यांनी वस्त्र पसरले, आणि त्यातल्या एकएकाने आपापल्या लुटीची कुंडले त्यावर टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6745', '7', '8', '26', 'आणि जी सोन्याची कुंडले त्याने मागितली त्यांचे सोने एक हजार सातशे शेकेल वजनाचे होते; चंद्रकोरी व बिंदुरूप अलंकार व मिद्यानी राजांची जांभळी वस्रे यांखेरीज आणि त्यांच्या उंटांच्या गळ्यांतले हार यांखेरीज ते होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6746', '7', '8', '27', 'तेव्हा गिदोनाने त्याचे याजकाचे एफोद केले, आणि आपले नगर अफ्रा यामध्ये ते ठेवले, मग सर्व इस्राएलानी तेथे त्याची उपासना करून व्यभिचार केला; असे ते गिदोनाला व त्याच्या घराण्याला पाशरूप झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6747', '7', '8', '28', 'मिद्यानांचा तर इस्राएलाच्या लोकांपुढे मोड झाला, आणि त्यांनी आपले डोके आणखी वर केले नाही; असे गिदोनाच्या दिवसात देश चाळीस वर्षे स्वस्थ राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6748', '7', '8', '29', 'योवाशाचा पुत्र यरूब्बाल तर आपल्या घरी जाऊन राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6749', '7', '8', '30', 'आणि गिदोनाला सत्तर पुत्र झाले; कारण त्यास पुष्कळ पत्नी होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6750', '7', '8', '31', 'आणि शखेमात जी त्याची उपपत्नी होती तिच्यापासून त्यास पुत्र झाला, आणि त्याने त्याचे नाव अबीमलेख ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6751', '7', '8', '32', 'मग योवाशाचा पुत्र गिदोन चांगल्या म्हातारपणी मेला, आणि त्यास अबीयेजऱ्यांच्या अफ्रा येथे त्याचा पिता योवाश याच्या कबरेत पुरण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6752', '7', '8', '33', 'तेव्हा असे झाले की, गिदोन मरण पावल्यावर इस्राएलाच्या लोकांनी फिरून बाल देवामागे लागून व्यभिचार केला, आणि बआल-बरीथ ह्याला आपला देव केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6753', '7', '8', '34', 'असे इस्राएलाच्या लोकांनी आपला देव परमेश्वर, ज्याने त्यांना त्यांच्या चहुंकडल्या सर्व शत्रूंच्या हातातून सोडवले, त्याची आठवण केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6754', '7', '8', '35', 'आणि यरूब्बाल जो गिदोन, त्याने इस्राएलावर जे अवघे उपकार केले होते, त्याप्रमाणे त्याच्या घराण्यावर त्यांनी दया केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6755', '7', '9', '1', '¶ यरूब्बालाचा मुलगा अबीमलेख, याने शखेमास आपल्या आईच्या नातेवाईकांजवळ जाऊन त्यास आणि त्याच्या आईच्या घरातील सर्व परिवाराला म्हटले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6756', '7', '9', '2', '“तुम्ही कृपाकरून शखेमांतल्या सर्व मनुष्यास सांगा म्हणजे ते ऐकतील, यरूब्बालाच्या सर्व सत्तर मुलांनी तुम्हावर राज्य करावे किंवा एका मुलाने तुम्हावर राज्य करावे? यांतून तुम्हास कोणते चांगले वाटते? मी तुमच्या हाडाचा व मांसाचा आहे याची आठवण करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6757', '7', '9', '3', 'तेव्हा त्याच्या आईचे नातेवाईक त्याच्याविषयी शखेमांतल्या सर्व मनुष्यांशी बोलले, आणि त्यांनी अबीमलेखास अनुसरण्याचे मान्य केले, कारण त्यांनी म्हटले, “तो आमचा भाऊ आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6758', '7', '9', '4', 'त्यांनी त्यास बआल-बरीथाच्या घरातून सत्तर शेकेल रुपे दिले, आणि अबीमलेखाने बेकायदेशीर व बेदरकार स्वभावाची माणसे भाडयाने ठेवली. यास्तव ती त्याच्यामागे चालली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6759', '7', '9', '5', 'तो आपल्या वडिलाच्या घरी अफ्रासास गेला, आणि त्याने आपले भाऊ म्हणजे यरूब्बालाचे सत्तर मुले एका दगडावर मारले; तरी यरूब्बालाचा धाकटा पुत्र योथाम राहिला, कारण तो लपलेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6760', '7', '9', '6', 'मग शखेमांतली सर्व पुढारी व बेथ मिल्लोतल्या सर्वांनी मिळून जाऊन शखेमामधल्या एलोन खांबाजवळ अबीमलेखाला राजा करून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6761', '7', '9', '7', 'नंतर लोकांनी योथामाला हे कळविले, तेव्हा तो गरिज्जीम डोंगराच्या शिखरावर जाऊन उभा राहिला. “त्याने आपला स्वर उंच केला आणि त्यांना बोलला, शखेमाच्या पुढाऱ्यांनो, देवाने तुमचे ऐकावे म्हणून तुम्ही माझे ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6762', '7', '9', '8', 'झाडे आपल्यावर अभिषेकाने राजा करायास निघाली; तेव्हा त्यांनी जैतूनाला म्हटले, ‘तू आमचा राजा हो.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('6763', '7', '9', '9', 'तेव्हा जैतूनाने त्यांना म्हटले, झाडांवर अधिकार करायास जावे म्हणून, ज्याने देवाचा व मनुष्याचा सन्मान करीतात, ते माझे तेल मी सोडून देऊ काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6764', '7', '9', '10', 'नंतर त्या झाडांनी अंजिराला म्हटले, ‘तू चल, आमचा राजा हो.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('6765', '7', '9', '11', 'तेव्हा अंजिराने त्यांना म्हटले, ‘मी आपली गोडी व आपले चांगले फळ सोडून, झाडांवर अधिकार कारायास जावे की काय?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('6766', '7', '9', '12', 'नंतर त्या झाडांनी द्राक्षवेलाला म्हटले, ‘चल तू आमचा राजा हो.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('6767', '7', '9', '13', 'तेव्हा द्राक्षवेलाने त्यांना म्हटले, मी आपला ताजा रस जो देवाला व मनुष्यांना संतुष्ट करतो, तो सोडून झाडावर अधिकार करायला जावे की काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6768', '7', '9', '14', 'नंतर त्या सर्व झाडांनी काटेरी झुडुपाला म्हटले, ‘चल तू आमचा राजा हो.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('6769', '7', '9', '15', 'तेव्हा काटेरी झुडपाने त्या झाडांना म्हटले, ‘जर तुम्ही खरेपणाने मला अभिषेक करून राजा करीत असाल, तर येऊन माझ्या छायेचा आश्रय घ्या; नाही तर काटेरी झुडुपातून विस्तव निघून लबानोनावरल्याचे गंधसरूस जाळून टाकील.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('6770', '7', '9', '16', 'यास्तव आता तुम्ही विचार करा की, खरेपणाने व प्रामाणिकपणाने वर्तणूक करून तुम्ही अबीमलेखाला राजा केले आहे का? आणि यरूब्बालासंबंधी आणि त्याच्या घराण्यासंबंधी जर तुम्ही बरे केले का आणि त्याच्या हातांच्या कृत्यांनुसार त्यास शिक्षा केली आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6771', '7', '9', '17', 'आणि विचार करा की, माझ्या वडिलाने तुमच्यासाठी लढाई केली, आपला जीव धोक्यात घालून तुम्हाला मिद्यानाच्या हातातून सोडवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6772', '7', '9', '18', 'परंतु तुम्ही आज माझ्या वडिलाच्या घरावर उठला, आणि त्याचे पुत्र सत्तर माणसे, यांना तुम्ही एका शिळेवर जिवे मारले, आणि त्याच्या दासीचा पुत्र अबीमलेख याला शखेमातल्या मनुष्यांवर राजा करून ठेवले, कारण तो तुमचा भाऊ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6773', '7', '9', '19', 'तर तुम्ही आजच्या दिवशी यरूब्बालाविषयी व त्याच्या घराण्याविषयी खरेपणाने व प्रामाणिकपणाने जर वर्तणूक केली असेल, तर अबीमलेखामध्ये संतोष करा; त्यानेही तुमच्यामध्ये संतोष करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6774', '7', '9', '20', 'परंतु जर तसे नाही, तर अबीमलेखातून विस्तव निघून शखेमातील व मिल्लोतील मनुष्यांना जाळून टाको, आणि शखेमातल्या व मिल्लोतील मनुष्यांतून विस्तव निघून अबीमलेखाला जाळून टाको.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6775', '7', '9', '21', 'नंतर योथाम पळून गेला व आपला भाऊ अबीमलेख ह्याच्या भीती पोटी तो बैर येथे जाऊन राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6776', '7', '9', '22', 'तेव्हा अबीमलेखाने इस्राएलावर तीन वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6777', '7', '9', '23', 'नंतर देवाने अबीमलेख व शखेमातली माणसे यांच्यामध्ये दुष्ट आत्मा पाठवला, म्हणून शखेमातले लोक अबीमलेखाशी कपटाने वागू लागले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('6778', '7', '9', '24', 'देवाने हे केले, यासाठी की, यरूब्बालाच्या सत्तर पुत्रांच्या विरोधात केलेल्या हिंसाचाराचा बदला घ्यावा, व त्यांच्या रक्तपाताबद्दल त्यांचा भाऊ अबीमलेख दोषी ठरवला जावा; आणि त्याच्या भावांचा खून करण्यात त्यास मदत केली म्हणून, शखेम नगरातील लोकही जबाबदार धरले जावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6779', '7', '9', '25', 'नंतर शखेमातल्या मनुष्यांनी त्याच्यासाठी डोंगराच्या शिखरावर दबा धरणारे ठेवले, आणि त्यांनी आपल्याजवळून जो कोणी वाटेवर चालला, त्यास लुटले. हे कोणीतरी अबीमलेखाला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6780', '7', '9', '26', 'मग एबेदाचा पुत्र गाल आपल्या भावांसह आला, आणि ते शखेमात आल्यानंतर शखेमातल्या मनुष्यांनी त्याच्यावर विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6781', '7', '9', '27', 'तेव्हा त्यांनी शेतात जाऊन आपल्या द्राक्षमळ्यांची खुडणी करून द्राक्षांचा रस काढला आणि ते उत्साह करीत आपल्या देवाच्या घरात गेले, आणि तेथे खाऊन पिऊन त्यांनी अबीमलेखाला शाप दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6782', '7', '9', '28', 'तेव्हा एबेदाचा पुत्र गाल बोलला, “अबीमलेख कोण आहे की आम्ही त्याचे दास असावे? यरूब्बालाचा मुलगा व त्याचा कारभारी जबुल हे शखेमाचा बाप हमोर यांच्या कुळांतील लोकांचे दास असतील पण आम्ही अबीमलेखाची सेवा का करावी?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6783', '7', '9', '29', 'आणि हे लोक माझ्या हाती असते तर किती बरे होते! म्हणजे मी अबीमलेखाला काढून टाकले असते. मी अबीमलेखाला म्हणेन, तू आपले सैन्य बाहेर बोलाव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6784', '7', '9', '30', 'त्या वेळेस त्या नगराचा अधिकारी जबुल याने, एबेदाचा पुत्र गाल याच्या गोष्टी ऐकल्या, आणि त्याचा राग पेटला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6785', '7', '9', '31', 'मग त्याने कपट करून अबीमलेखाजवळ दूत पाठवून असे सांगितले की, “पाहा, एबेदाचा पुत्र गाल आपल्या भावांसोबत शखेमास आला आहे; आणि पाहा, ते तुझ्याविरूद्ध नगराला चिथावत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6786', '7', '9', '32', 'तर आता, तू आपल्याजवळच्या लोकांसह रात्री उठून शेतात दबा धर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6787', '7', '9', '33', 'मग असे व्हावे की, सकाळी सूर्य उगवताच तू उठून नगरावर हल्ला कर; मग पाहा, ते आपल्याजवळच्या लोकांसह तुझ्याकडे बाहेर येतील, तेव्हा जसे तुझ्या हाती येईल तसे तू त्याचे कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6788', '7', '9', '34', 'यास्तव अबीमलेखाने आपल्याजवळच्या सर्व लोकांसह रात्री उठून चार टोळ्या करून शखेमावर दबा धरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6789', '7', '9', '35', 'मग एबेदाचा पुत्र गाल, बाहेर येऊन नगराच्या वेशीजवळ उभा राहिला, आणि अबीमलेख आपल्याजवळच्या लोकांसोबत दबा सोडून उठला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6790', '7', '9', '36', 'तेव्हा गालाने त्या लोकांस पाहून जबुलाला म्हटले, “पाहा, लोक डोंगरांच्या शिखरांवरून उतरतात.” मग जबुल त्यास बोलला, “तुला डोंगराची छाया मनुष्यांसारखी दिसते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6791', '7', '9', '37', 'तेव्हा गालाने फिरून असे म्हटले की, “पाहा, देशाच्या उंचवटयावरून लोक उतरतात; आणि एक टोळी एलोन मौननीमाच्या वाटेवरून येत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6792', '7', '9', '38', 'मग जबुल त्यास बोलला, “तू आपल्या ज्या तोंडाने बोललास, अबीमलेख कोण की, आम्ही त्याची चाकरी करावी ते आता कोठे आहे? ज्या लोकांस तू तुच्छ केले, ते हेच की नाहीत? आता मी म्हणतो, तू बाहेर जाऊन त्यांच्याशी लढाई कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6793', '7', '9', '39', 'मग गालाने शखेमातल्या मनुष्यांपुढे होऊन, बाहेर जाऊन अबीमलेखाशी लढाई केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6794', '7', '9', '40', 'तेव्हा अबीमलेख त्याच्या पाठीस लागला असता तो त्याच्यापुढून पळाला, आणि वेशीच्या दारापर्यंत बहुत लोक जखमी होऊन पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6795', '7', '9', '41', 'मग अबीमलेख आरूमा शहरात राहिला, जबुलाने गाल व त्याचे नातेवाईक ह्यांना शखेममधून हाकलून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6796', '7', '9', '42', 'दुसऱ्या दिवशी शखेमचे लोक बाहेर शेतात गेले. ही बातमी अबीमलेखाला समजली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6797', '7', '9', '43', 'तेव्हा त्याने आपल्या लोकांच्या तीन तुकड्या केल्या; ते शेतात दबा धरून बसले, लोक नगरातून बाहेर येत आहेत हे त्याने पाहिले आणि त्यांच्यावर हल्ला करून त्याने त्यांना ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6798', '7', '9', '44', 'अबीमलेख व त्याच्यासोबतच्या तुकड्यांनी हल्ला करून शहराचे दरवाजे रोखून धरले. इतर दोन तुकड्यांनी शेतात असलेल्या लोकांवर हल्ला करून त्यांना ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6799', '7', '9', '45', 'अबीमलेखाने दिवसभर त्या नगराशी लढाई केली. त्याने शहराचा ताबा घेतला व त्यातील लोकांस जिवे मारले, आणि नगर उद्‌ध्वस्त करून त्यावर मीठ पेरून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6800', '7', '9', '46', 'शखेमच्या सर्व पुढाऱ्यांनी हे ऐकले तेव्हा ते सर्वजण अल बरीथच्या किल्ल्यात गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6801', '7', '9', '47', 'सर्व पुढारी शखेमच्या बुरुजात जमा झाले आहेत असे अबीमलेखाला कोणी सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6802', '7', '9', '48', 'तेव्हा अबीमलेख आपल्याजवळच्या सर्व लोकांसहीत सल्मोन डोंगरावर गेला, आणि अबीमलेखाने आपल्या हाती कुऱ्हाड घेऊन झाडाची फांदी तोडली, मग तिला आपल्या खांद्यावर उचलून घेऊन त्याने आपल्याजवळच्या लोकांस सांगितले, “जे मी केले ते तुम्ही पाहिले, तसे माझ्यासारखे लवकर करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6803', '7', '9', '49', 'तेव्हा सर्व लोकांतल्या एकएकाने फांदी तोडून घेतली, आणि ते अबीमलेखाच्या मागे चालले; मग त्यांनी, त्या फांद्या बुरुजाला लावल्या व ते लोक आत असता बुरूजाला आग लावली; अशा प्रकारे शखेमाच्या बुरुजातले सर्व पुरुष व स्त्रिया मिळून सुमारे एक हजार इतके लोक मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6804', '7', '9', '50', 'नंतर अबीमलेख तेबेस शहरास गेला, आणि त्याने तेबेसला वेढा देऊन ते घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6805', '7', '9', '51', 'परंतु त्या नगरात एक मजबूत बुरूज होता, आणि सर्व पुरुष स्त्रियांसह म्हणजे त्या नगरातली सर्व माणसे त्यामध्ये पळून गेली आणि आपल्यामागे दरवाजा बंद करून बुरूजाच्या धाब्यावर चढली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6806', '7', '9', '52', 'नंतर अबीमलेख त्या बुरूजाजवळ आला आणि त्याच्याविरुध्द लढला, आणि बुरूजाला आग लावून जाळायला त्याच्या दाराजवळ गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6807', '7', '9', '53', 'तेव्हा एका स्त्रीने अबीमलेखाची टाळू फोडण्यास त्याच्या डोक्यावर जात्याची वरची तळी टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6808', '7', '9', '54', 'तेव्हा त्याने त्याची हत्यारे वाहणाऱ्या तरुणाला घाईघाईने हाक मारून सांगितले, “तू आपली तलवार काढून मला जिवे मार, नाही तर स्त्रीने त्यास मारले. असे माझ्याविषयी म्हणतील.” म्हणून त्यास तरुणाने त्यास भोसकल्यावर तो मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6809', '7', '9', '55', 'मग अबीमलेख मेला हे पाहून इस्राएली माणसे आपापल्या ठिकाणी गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6810', '7', '9', '56', 'तर अबीमलेखाने जी दुष्टाई आपल्या सत्तर भावांना जिवे मारण्याने आपल्या पित्याविषयी केली होती, तिचा देवाने त्याच्यावर सूड घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6811', '7', '9', '57', 'आणि शखेमातल्या मनुष्यांचीही सर्व दुष्टाई देवाने त्यांच्या मस्तकावर उलटून लावली; याप्रमाणे यरूब्बालाचा पुत्र योथाम याचा शाप त्यास भोवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6812', '7', '10', '1', '¶ अबीमलेखाच्या मृत्यूनंतर इस्राएलाच्या सुटकेसाठी दोदोचा पुत्र पुवा याचा पुत्र तोला, जो इस्साखारातला मनुष्य तो उभा झाला, आणि तो एफ्राइम डोंगराळ प्रदेशात शामीर शहरात राहत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6813', '7', '10', '2', 'त्याने तेवीस वर्षे इस्राएलाचा न्याय केला, मग तो मेला आणि शामीर नगरात पुरला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6814', '7', '10', '3', 'नंतर त्याच्या मृत्यूनंतर गिलादी याईर उभा राहिला, आणि त्याने बावीस वर्षे इस्राएलाचा न्याय केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6815', '7', '10', '4', 'त्यास तीस पुत्र होते; प्रत्येकाचे आपापले गाढव होते ज्यावर ते सवार होत होते; आणि त्यास तीस नगरेही होती; आजपर्यंत त्यास हावोथ याईर म्हणतात; ती गिलादाच्या प्रांतात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6816', '7', '10', '5', 'मग याईर मरण पावल्यावर त्यास कामोन शहरात पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6817', '7', '10', '6', '¶ यानंतर इस्राएलाच्या लोकांनी फिरून देवाच्या दृष्टीने जे वाईट ते केले; कारण की त्यांनी बआल, अष्टारोथ, अरामाचे देव, सीदोनातले देव, मवाबातले देव व अम्मोनी लोकांचे देव व पलिष्ट्यांचे देव, यांची उपासना केली; त्यांनी परमेश्वरास सोडले, आणि त्यानंतर त्याची उपासना केलीच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6818', '7', '10', '7', 'यास्तव परमेश्वराचा राग इस्राएलावर भडकला, आणि त्याने त्यांना पलिष्ट्यांच्या हाती व अम्मोनी लोकांच्या हाती दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6819', '7', '10', '8', 'त्या वर्षी, त्यानंतर अठरा वर्षे त्यांनी इस्राएलाच्या सर्व लोकांस छळले आणि यार्देनेच्या पलीकडे अमोऱ्यांच्या देशातल्या गिलादात जे इस्राएली होते त्या सर्वांना जाचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6820', '7', '10', '9', 'यहूदा व बन्यामीन व एफ्राइमाची घराणे यांच्याशीही लढावयास अम्मोनी लोक यार्देन पार करून अलीकडे आले, त्यामुळे इस्राएलावर फार मोठे दु:ख आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6821', '7', '10', '10', 'तेव्हा इस्राएली लोकांनी परमेश्वरास मोठ्याने आरोळी मारीत म्हटले की, “आम्ही तुझ्याविरुद्ध पाप केले आहे; ते असे की आम्ही आपल्या देवाला सोडून बआलाच्या मूर्तींची उपासना केली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6822', '7', '10', '11', 'तेव्हा परमेश्वराने इस्राएलाच्या लोकांस म्हटले. “मिसऱ्यांपासून व अमोऱ्यांपासून व अम्मोन्यांच्या लोकांपासून व पलिष्ट्यांपासून मी तुम्हाला सोडवले नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6823', '7', '10', '12', 'आणि सीदोनी व अमालेकी व मावोनी यानी तुम्हाला जाचले, तेव्हा तुम्ही मला मोठ्याने हाक मारली, आणि मी तुम्हाला त्यांच्या हातातून सोडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6824', '7', '10', '13', 'तरी तुम्ही मला सोडून दुसऱ्या देवांची उपासना केली; यास्तव मी यापुढे तुमचा बचाव करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6825', '7', '10', '14', 'जा, आणि ज्या देवाची तुम्ही उपासना करता त्यास हाक मारा; तुमच्या संकटाच्या वेळेस त्याने तुम्हाला सोडवावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6826', '7', '10', '15', 'तेव्हा इस्राएलाच्या लोकांनी परमेश्वरास म्हटले, “आम्ही पाप केले आहे; जे सर्व तुला चांगले वाटेल, त्याप्रमाणे तू आम्हांला कर; आम्ही तुला विनंती करतो केवळ त्या दिवशी तू आम्हांला सोडव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6827', '7', '10', '16', 'तेव्हा त्यांनी आपल्यामधून परके देव दूर करून परमेश्वराची उपासना केली, आणि इस्राएलाच्या दुःखामुळे त्याच्या मनाला खेद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6828', '7', '10', '17', 'अम्मोनी लोक तर एकत्र मिळून त्यांनी गिलादात तळ दिला, आणि इस्राएलाच्या लोकांनी एकत्र जमून मिस्पात तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6829', '7', '10', '18', 'तेव्हा गिलादातले लोक व अधिकारी एकमेकांना म्हणाले, “जो मनुष्य अम्मोनी लोकांशी लढू लागेल असा मनुष्य कोण आहे? तो गिलादातल्या सर्व राहणाऱ्यांचा अधिकारी असा होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6830', '7', '11', '1', '¶ गिलादी इफ्ताह पराक्रमी वीर होता, परंतु तो वेश्येचा पुत्र होता, आणि गिलाद त्याचा पिता होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6831', '7', '11', '2', 'गिलादाच्या पत्नीने त्यापासून दुसऱ्या पुत्रांना जन्म दिला, आणि जेव्हा त्या स्त्रीचे पुत्र मोठे झाले, तेव्हा त्यांनी इफ्ताहाला घालवून दिले आणि म्हटले, “आमच्या वडिलाच्या घरी तुला वतन प्राप्त होणार नाही; कारण तू दुसऱ्या स्त्रीचा पुत्र आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6832', '7', '11', '3', 'यास्तव इफ्ताह आपल्या भावांपुढून पळाला, आणि टोब देशात जाऊन राहिला; तेव्हा रिकामटेकडी माणसे इफ्ताहाजवळ मिळून त्याच्याबरोबर चालली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6833', '7', '11', '4', 'मग काही वेळानंतर असे झाले की अम्मोनी लोकांनी इस्राएलाशी लढाई केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6834', '7', '11', '5', 'जेव्हा अम्मोनी लोक इस्राएलाशी लढत असताना असे झाले की गिलादाचे वडील मंडळ इफ्ताहाला टोब देशातून परत आणायला गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6835', '7', '11', '6', 'तेव्हा ते इफ्ताहाला म्हणाले, “तू येऊन आमचा सेनापती हो, कारण आम्ही अम्मोनी लोकांशी लढत आहो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6836', '7', '11', '7', 'इफ्ताह गिलादाच्या वडीलजनांना बोलला, “तुम्ही माझा द्वेष करून माझ्या पित्याच्या घरातून मला घालवले की नाही? तर आता तुम्ही संकटात असता, माझ्याजवळ कशाला आला?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6837', '7', '11', '8', 'तेव्हा गिलादाच्या वडीलांनी इफ्ताहाला म्हटले, “आम्ही आता तुझ्याकडे यासाठी आलो आहो की, तू आमच्याबरोबर येऊन अम्मोनी लोकांशी लढाई करावी, मग तू गिलादातल्या सर्व राहणाऱ्यांवर आमचा अधिकारी असा होशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6838', '7', '11', '9', 'तेव्हा इफ्ताह गिलादाच्या वडीलास म्हणाला, “जर तुम्ही मला अम्मोनी लोकांशी लढायास माघारी नेले, आणि परमेश्वराने त्यांना माझ्या स्वाधीन केले, तर मी तुमचा अधिकारी असा होईन काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6839', '7', '11', '10', 'तेव्हा गिलादातील वडीलजन इफ्ताहाला बोलले, “जर तुझ्या सांगण्याप्रमाणे आम्ही करीत नाही, तर आपल्यामध्ये परमेश्वर साक्षी होवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6840', '7', '11', '11', 'मग इफ्ताह गिलादाच्या वडीलांबरोबर गेला, आणि त्या लोकांनी त्यास आपल्यावर अधिकारी व सेनापती असे करून ठेवले; तेव्हा इफ्ताह आपली सर्व वचने मिस्पात परमेश्वरासमोर बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6841', '7', '11', '12', 'मग इफ्ताहाने अम्मोनी लोकांच्या राजाजवळ वकील पाठवून म्हटले, “माझ्यात आणि तुझ्यात काय भांडण आहे? तू माझ्याशी लढावयास सैन्य घेऊन माझ्या देशात आमचा देश घेण्यास येत आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6842', '7', '11', '13', 'तेव्हा अम्मोनी लोकांचा राजा इफ्ताहाच्या वकिलांना बोलला, “कारण की जेव्हा इस्राएल मिसरातून आले, तेव्हा त्यांनी आर्णोन नदीपासून याब्बोक व यार्देन या नद्यापर्यंत माझा देश होता तो त्यांनी हिरावून घेतला; तर आता तो देश शांतीने परत दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6843', '7', '11', '14', 'तेव्हा इफ्ताहाने पुन्हा दुसरे वकील अम्मोनी लोकांच्या राजाजवळ पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6844', '7', '11', '15', 'आणि त्यास म्हटले, इफ्ताह असे सांगतो की इस्राएलाने मवाबाचा देश व अम्मोनी लोकांचा देश घेतला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6845', '7', '11', '16', 'परंतु जेव्हा इस्राएल मिसरातून निघाले, तेव्हा ते सूफ समुद्राजवळच्या रानांतून तांबड्या समुद्रावरून कादेश येथे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6846', '7', '11', '17', 'मग इस्राएलांनी अदोमी राजाजवळ वकील पाठवून म्हटले, “तू कृपा करून आपल्या देशावरून मला जाऊ दे,” परंतु अदोमी राजाने ऐकले नाही, आणि मवाबी राजाजवळही पाठवले, परंतु तोसुद्धा मान्य झाला नाही; यास्तव इस्राएल कादेशात राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6847', '7', '11', '18', 'आणि त्यांनी रानात चालून अदोम देश व मवाब देश यांना फेरी घातली. असे सूर्याच्या उगवतीकडून मवाब देशास येऊन आर्णोनच्या काठी तळ दिला परंतु ते मवाब सीमेत गेले नाहीत; कारण आर्णोन मवाबाची सीमा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6848', '7', '11', '19', 'तेव्हा इस्राएलानी अमोऱ्यांचा राजा सीहोन याजवळ, म्हणजे हेशबोनातल्या राजाजवळ वकील पाठवले, “आणि इस्राएलांनी त्यास म्हटले, तू कृपेने आपल्या देशावरून आम्हांला आमच्या ठिकाणापर्यंत जाऊ दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6849', '7', '11', '20', 'पण सीहोनाला इस्राएलावर विश्वास नव्हता म्हणून आपल्या सीमेवरून जाऊ देण्याविषयी तयार झाला नाही, परंतु सीहोनाने आपले सर्व लोक मिळवून आणि याहाज गावात तळ देऊन इस्राएलाशी लढाई केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6850', '7', '11', '21', 'तेव्हा इस्राएलाचा देव परमेश्वर याने सीहोन व त्याचे सर्व लोक इस्राएलाच्या हाती दिले; यास्तव इस्राएलानी त्यांचा नाश केला, आणि त्या देशात राहिलेले जे अमोरी त्यांचा सर्व देश वतन करून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6851', '7', '11', '22', 'असे त्यांनी आर्णोनपासून याब्बोकपर्यंत आणि रानापासून यार्देनेपर्यंत अमोऱ्यांचे सर्व प्रांत वतन करून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6852', '7', '11', '23', 'तर आता इस्राएलाचा देव परमेश्वर याने आपले लोक इस्राएल याच्यापुढून अमोऱ्यांना घालवले; आणि आता तू त्यांच्या देशाच्या मालमत्तेचा ताबा घेतोस काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6853', '7', '11', '24', 'तुझा देव कमोश तुला जे वतन देतो, ते तू ठेवशील की नाही? तसे आमचा देव परमेश्वर याने ज्या लोकांस घालवून दिले त्यांच्या सर्व वतनावर आमचा ताबा असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6854', '7', '11', '25', 'तर आता सिप्पोरपुत्र बालाक मवाब राजा यापेक्षा तू चांगला आहेस की काय? इस्राएलाशी वाद करण्यास त्याने आव्हान दिले काय? त्याने त्याच्याशी कधी लढाई पुकारली काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('6855', '7', '11', '26', 'जेव्हा इस्राएल हेशबोनात व त्याच्या गावात, आणि अरोएर व त्याच्या गावांत, आणि आर्णोनच्या तीरावरल्या सर्व नगरांत तीनशे वर्षे राहिले, त्या वेळेमध्ये तुम्ही ती का काढून घेतली नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6856', '7', '11', '27', 'मी तर तुझा काही अपराध केला नाही, परंतु तू माझ्याशी लढण्याने माझे वाईट करतोस; परमेश्वर जो न्यायाधीश तो आज इस्राएली लोक व अम्मोनी लोक यांमध्ये न्याय करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6857', '7', '11', '28', 'तथापि अम्मोनी लोकांच्या राजाने आपल्याजवळ इफ्ताहाने जी चेतावणी पाठवली ती नाकारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6858', '7', '11', '29', 'आणि परमेश्वराचा आत्मा इफ्ताहाला प्राप्त झाला, नंतर गिलाद व मनश्शे यामध्ये तो चहूकडे गेला, आणि गिलादी मिस्पा त्यामध्ये चहूकडे गेला, मग तेथून अम्मोनी लोकांकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6859', '7', '11', '30', 'इफ्ताहाने परमेश्वराजवळ नवस करून म्हटले “जर तू माझ्या हाती अम्मोनी लोक देशील तर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6860', '7', '11', '31', 'असे होईल की मी अम्मोनी लोकांपासून शांतीने माघारी आलो तेव्हा मला भेटावयाला जे काही माझ्या घराच्या दाराबाहेर येईल, ते परमेश्वराचे होईल, आणि मी त्याचे होमार्पण यज्ञ करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6861', '7', '11', '32', 'तर इफ्ताह अम्मोनी लोकांविरुद्ध लढावयाला त्याकडे गेला, या प्रकारे परमेश्वराने त्यास विजय दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6862', '7', '11', '33', 'आणि अरोएरापासून मिन्नीथाजवळ येईपर्यंत त्यास मारून वीस नगरे घेतली, आणि द्राक्षमळ्यांच्या आबेल-करामीमपर्यंत त्यांची फार मोठी कत्तल केली; असे अम्मोनी लोक इस्राएल लोकांच्या स्वाधीन झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6863', '7', '11', '34', '¶ मग इफ्ताह मिस्पात आपल्या घरी आला; तेव्हा पाहा, त्याची कन्या त्यास भेटायला डफ व नाचणारे यांच्यासह बाहेर आली; ती तर त्याचे एकुलते एक मूल होती; तिच्याशिवाय त्यास पुत्र किंवा कन्या नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6864', '7', '11', '35', 'तेव्हा असे झाले की त्याने तिला पाहताच आपली वस्त्रे फाडून म्हटले, “हाय! माझ्या मुली! तू मला दु:खाने पिळून टाकले आहे, आणि मला दुःख देणारी यामध्ये तूही आहेस! मी परमेश्वराकडे शपथ वाहिली आहे; यास्तव मला वचनाविरूद्ध वळता येत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6865', '7', '11', '36', 'तेव्हा ती त्यास बोलली, “हे माझ्या बापा, तू परमेश्वराकडे नवस केला आहे, तर तू जे वचन दिले त्याप्रमाणे तू माझ्याशी सर्वकाही कर; कारण परमेश्वराने तुझे शत्रू अम्मोनी लोक यांचा तुझ्यासाठी सूड घेतला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6866', '7', '11', '37', 'आणखी तिने आपल्या बापाला म्हटले, “माझ्यासाठी ही एक गोष्ट करा की मला दोन महिन्यांची रजा द्या, म्हणजे मी आपल्या मैत्रीणीबरोबर डोंगरावर जाऊन आपल्या कुमारीपणाबद्दल शोक करेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6867', '7', '11', '38', 'तेव्हा त्याने म्हटले, “जा.” असे त्याने तिला दोन महिने सोडले, आणि ती आपल्या मैत्रिणीबरोबर डोंगरांवर जाऊन आपल्या कुमारीपणाबद्दल रडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6868', '7', '11', '39', 'मग दोन महिन्यांच्या शेवटी असे झाले की ती आपल्या बापाजवळ माघारी आली, नंतर त्याने आपण केलेल्या नवसाप्रमाणे तिचे केले. तिचा पुरुषाबरोबर कधीच शारीरीक संबंध आला नव्हता, आणि इस्राएलात अशी रित झाली की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6869', '7', '11', '40', 'प्रत्येक वर्षी इस्राएलातल्या मुलींनी इफ्ताह गिलादी याच्या कन्येचे स्मरण करायाला वर्षातील चार दिवस जात जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6870', '7', '12', '1', '¶ सर्व एफ्राइमी लोक एकत्र झाले आणि यार्देन नदी पार करून उत्तरेस साफोन नगरात जाऊन इफ्ताहाला म्हणाले, “तू अम्मोनी लोकांविरुद्ध लढायला गेलास, तेव्हा आम्हांला का बोलावले नाहीस? आम्ही तुझ्यासह घराला आग लावून जाळून टाकू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6871', '7', '12', '2', 'तेव्हा इफ्ताह त्यांना म्हणाला, “अम्मोन्यांशी माझे व माझ्या लोकांचे फार भांडण होत होते; तेव्हा मी तुम्हाला बोलावले, परंतु तुम्ही मला त्यांच्या हातातून सोडवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6872', '7', '12', '3', 'तेव्हा तुम्ही सोडवत नाही, हे पाहून मी माझा जीव धोक्यात घालून माझ्या स्वत:च्या सामर्थ्याने अम्मोनी लोकांविरुद्ध लढायला पलीकडे गेलो, या प्रकारे परमेश्वराने मला विजय दिला; तर आजच्या दिवशी तुम्ही माझ्याशी लढायला मजवर आला आहात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6873', '7', '12', '4', 'तेव्हा इफ्ताहाने गिलादाची सर्व माणसे एकत्र जमवून आणि एफ्राइमाशी लढाई केली, आणि गिलादी मनुष्यांनी एफ्राइमावर हल्ला केला, कारण ते म्हणाले होते, “एफ्राइम व मनश्शे यांच्यामध्ये राहत आहा ते तुम्ही गिलादी एफ्राइमातले पळपुटे आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6874', '7', '12', '5', 'तेव्हा गिलाद्यांनी एफ्राइम्यांसमोर यार्देनेचे उतार रोखून धरले, आणि असे झाले की, जेव्हा कोणी एफ्राइमी पळताना बोलला, “तुम्ही मला पार जाऊ द्या,” असे म्हणे. तेव्हा गिलादी माणसे त्यास म्हणत असत, “तू एफ्राथी आहेस की काय?” आणि तो जर “नाही” असे बोलला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6875', '7', '12', '6', 'तर ते त्यास म्हणत, “आता तू शिब्बोलेथ असे म्हण,” तेव्हा तो “सिब्बोलेथ” असे म्हणत असे (कारण त्यांना त्या शब्दाचा बरोबर उच्चार करता येत नव्हता). मग ते त्यास धरून यार्देनेच्या उताराजवळ जिवे मारत असत; तर त्या वेळी एफ्राइमातली बेचाळीस हजार माणसे मारली गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6876', '7', '12', '7', 'इफ्ताहाने सहा वर्षे इस्राएलाचा न्याय केला; मग इफ्ताह गिलादी मेला, आणि गिलादातल्या एका नगरात त्यास पुरण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6877', '7', '12', '8', '¶ मग त्याच्यामागे बेथलेहेमातल्या इब्सानाने इस्राएलाचा न्याय केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6878', '7', '12', '9', 'तेव्हा त्यास तीस पुत्र व तीस कन्या होत्या; त्या त्याने बाहेर दिल्या आणि आपल्या पुत्रांसाठी बाहेरून तीस कन्या आणल्या; त्याने सात वर्षे इस्राएलाचा न्याय केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6879', '7', '12', '10', 'नंतर इब्सान मेला, आणि त्यास बेथलेहेमात पुरण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6880', '7', '12', '11', 'आणि त्याच्यामागे जबुलूनी एलोन इस्राएलाचा न्यायाधीश झाला; त्याने तर दहा वर्षे इस्राएलाचा न्याय केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6881', '7', '12', '12', 'नंतर तो जबुलूनी एलोन मेला, आणि त्यास जबुलून देशातल्या अयालोन येथे पुरण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6882', '7', '12', '13', 'आणि त्यानंतर हिल्लेलाचा पुत्र अब्दोन जो पिराथोनी, तो इस्राएलाचा न्यायाधीश झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6883', '7', '12', '14', 'आणि त्यास चाळीस पुत्र व तीस नातू होते; त्यांच्याकडे आपापले गाढव होते ज्यावर जे सवार होत होते; त्याने आठ वर्षे इस्राएलाचा न्याय केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6884', '7', '12', '15', 'मग पिराथोनी हिल्लेलाचा पुत्र अब्दोन मेला, आणि त्यास एफ्राइम प्रांतातील अमालेक्यांच्या डोंगराळ प्रदेशात पिराथोनात पुरण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6885', '7', '13', '1', '¶ तेव्हा इस्राएलाच्या लोकांनी परमेश्वराच्या दृष्टीने जे वाईट ते परत केले, यास्तव परमेश्वराने पलिष्ट्यांना त्यांच्यावर चाळीस वर्षे राज्य करण्याची परवानगी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6886', '7', '13', '2', 'तेव्हा सरा येथला दानांच्या कुळाचा कोणी मनुष्य होता; त्याचे नाव मानोहा होते, आणि त्याची स्त्री वांझ होती, यास्तव तिला लेकरू झाले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6887', '7', '13', '3', 'तेव्हा परमेश्वराच्या दूताने त्या स्त्रीला दर्शन दिले, आणि तिला म्हटले, “पाहा, तू गरोदर राहण्यास असमर्थ होतीस, म्हणून तू पुत्राला जन्म देऊ शकली नाहीस, परंतु आता तू गरोदर होऊन पुत्राला जन्म देशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6888', '7', '13', '4', 'आता तू काळजीपूर्वक राहा मद्य किंवा मादक द्रव्य पिऊ नको, आणि जे नियमाप्रमाणे अशुद्ध जाहीर केले ते अन्न खाऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6889', '7', '13', '5', 'पाहा, तू गरोदर होशील आणि तू पुत्राला जन्म देशील आणि त्याचे केस कधीच कापू नकोस कारण तो मुलगा गर्भावस्थेपासूनच देवाचा नाजीर होईल. आणि तो इस्राएलाला पलिष्टयाच्या जाचातून सोडवण्याचा आरंभ करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6890', '7', '13', '6', 'तेव्हा त्या स्त्रीने जाऊन आपल्या पतीला असे सांगितले की, “देवाचा मनुष्य माझ्याजवळ आला, आणि त्याचे रूप देवाच्या दूताच्या रूपासारखे फार भयंकर होते. म्हणून, तो कोठला, हे मी त्यास विचारले नाही, आणि त्याने आपले नाव मला सांगितले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6891', '7', '13', '7', 'परंतु तो मला म्हणाला, पाहा, तू गरोदर होशील, आणि तू पुत्राला जन्म देशील; तर आता तू दारू आणि मादक द्रव्य पिऊ नको आणि जे काही नियमाप्रमाणे अशुद्ध जाहीर केले आहे ते अन्न खाऊ नको; कारण तो बाळ तुझ्या गर्भावस्थेपासून त्याच्या मरणापर्यंत देवाचा नाजीर होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6892', '7', '13', '8', 'तेव्हा मानोहाने परमेश्वराजवळ विनंती करून म्हटले, हे माझ्या प्रभू, माझे ऐक, जो देवाचा मनुष्य तू पाठवला होता, त्याने आमच्याजवळ पुन्हा यावे, आणि जो पुत्र जन्मेल, त्याच्यासाठी आम्ही काय करावे, हे आम्हांला शिकवावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6893', '7', '13', '9', 'तेव्हा देवाने मानोहाचा शब्द ऐकला, यास्तव देवाचा दूत त्या स्त्रीजवळ ती शेतात बसली असता पुन्हा आला तिचा पती मानोहा तिच्यासोबत नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6894', '7', '13', '10', 'तेव्हा ती स्त्री त्वरीत पळाली आणि आपल्या पतीला म्हणाली: “पाहा, जो पुरुष त्यादिवशी माझ्याजवळ आला होता, तो माझ्या दृष्टीस पडला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6895', '7', '13', '11', 'मग मानोहा उठून आपल्या पत्नीच्यामागे चालून त्या पुरुषाजवळ गेला, आणि त्यास बोलला, “जो पुरुष माझ्या पत्नीबरोबर बोलला होता,” तो तूच आहेस काय? तेव्हा तो म्हणाला, “होय मीच आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6896', '7', '13', '12', 'मग मानोहा म्हणाला, “तुझे शब्द खरे ठरोत; परंतु त्या मुलासाठी काय नियम ठरवले आहेत आणि त्याचे काम काय असेल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6897', '7', '13', '13', 'तेव्हा परमेश्वराच्या दूताने मानोहाला म्हटले, “जे मी या स्त्रीला सांगितले, त्याविषयी हिने काळजीपूर्वक रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6898', '7', '13', '14', 'द्राक्षवेलापासून जे येते त्यातले काहीही हिने खाऊ नये, आणि मद्य व मादक द्रव्य पिऊ नये, आणि नियमाप्रमाणे जे काही अशुद्ध जाहीर केले आहे ते खाऊ नये; जे सर्व मी हिला आज्ञापिले त्याचे तिने पालन करावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6899', '7', '13', '15', 'तेव्हा मानोहा परमेश्वराच्या दूताला म्हणाला, “आम्ही तुला विनंती करतो थोडा वेळ थांब, तुझ्यासाठी करडू तयार करण्यास आम्हांला वेळ दे,”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6900', '7', '13', '16', 'परंतु परमेश्वराचा दूत मानोहाला बोलला, “मी जरी थांबलो तरी, मी तुझे अन्न खाणार नाही; परंतु जर तू होमार्पण करशील, तर ते तुला परमेश्वर देवाला अर्पण करावे लागेल,” (तेव्हा तो परमेश्वर देवाचा दूत होता, हे मानोहाला कळले नव्हते)');
INSERT INTO `bible_verses_mr_irv` VALUES ('6901', '7', '13', '17', 'मग मानोहाने परमेश्वराच्या दूताला म्हटले, “तुझे नाव काय आहे, कारण की तुझे बोलणे खरे ठरल्यावर आम्ही तुझा आदर करू?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6902', '7', '13', '18', 'तेव्हा परमेश्वराचा दूत त्यास म्हणाला, “तू माझे नाव कशासाठी विचारतोस? ते आश्चर्यजनक आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6903', '7', '13', '19', 'मग मानोहाने अन्नार्पणासह करडू घेऊन, परमेश्वर, जो आश्चर्यकर्म करणारा त्यास खडकावर होमार्पण केले; तेव्हा मानोहा व त्याची पत्नी पाहत असताना,');
INSERT INTO `bible_verses_mr_irv` VALUES ('6904', '7', '13', '20', 'जेव्हा अग्नी वेदीवरून आकाशात चढला, तेव्हा परमेश्वराचा दूत त्या वेदीच्या अग्नीतून वर आकाशात चढला. मानोहा व त्याची पत्नी यांनी हे पाहिले आणि आपली तोंडे भूमीस लावून नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6905', '7', '13', '21', 'मग परमेश्वराचा दूत मानोहाच्या व त्याच्या पत्नीच्या दृष्टीस फिरून पडला नाही; तेव्हा मानोहाला कळले की, तो परमेश्वराचा दूत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6906', '7', '13', '22', 'मग मानोहा आपल्या पत्नीला म्हणाला, आपण खचीत मरू, कारण आपण देवाला पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6907', '7', '13', '23', 'तेव्हा त्याची पत्नी त्यास म्हणाली, “जर परमेश्वर देवाला आपल्याला मारायची इच्छा असती, तर त्याने आपल्या हातातून होमार्पण व अन्नार्पण स्वीकारले नसते, आणि या सर्व गोष्टी आपल्याला दाखवल्या नसत्या, तसेच या वेळेसारखे वर्तमान आपल्याला ऐकवले नसते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6908', '7', '13', '24', 'नंतर त्या स्त्रीला पुत्र झाला, आणि तिने त्याचे नाव शमशोन ठेवले; तो पुत्र वाढत गेला, या प्रकारे परमेश्वराने त्यास आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6909', '7', '13', '25', 'तेव्हा सरा व अष्टावोल यांच्या दरम्यान महने-दानाच्या छावणीत त्यास परमेश्वराचा आत्मा प्रेरणा करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6910', '7', '14', '1', '¶ नंतर शमशोन खाली तिम्ना नगरात गेला, आणि त्याने तिम्नामध्ये पलिष्ट्यांच्या मुलींमध्ये एक स्त्री पाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6911', '7', '14', '2', 'तो जेव्हा माघारी आला तेव्हा त्याने आपल्या बापाला व आईला ह्याविषयी सांगितले, “मी तिम्नात पलिष्ट्यांची एक मुलगी पाहिली आहे; तर आता तुम्ही ती मला पत्नी करून द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6912', '7', '14', '3', 'परंतु त्याचे आई व बाप त्यास म्हणाले, “तुझ्या नातेवाईकांत किंवा तुझ्या लोकांमध्ये कोणी मुली नाहीत काय, म्हणून तू बेसुंती पलिष्ट्यांतली पत्नी करून घ्यायला जात आहेस?” तथापि शमशोन आपल्या बापाला म्हणाला, “तीच मजसाठी मिळवून द्या; कारण जेव्हा मी तिच्याकडे बघितले तेव्हाच मला ती पसंत पडली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6913', '7', '14', '4', 'परंतु ही तर परमेश्वराची इच्छा होती की पलिष्ट्यांबरोबर परस्पर विरोध व्हावा, त्याच्या आई आणि बापाला हे समजले नव्हते; कारण त्या वेळेस पलिष्टी इस्राएलावर राज्य करत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6914', '7', '14', '5', 'यानंतर शमशोन आणि त्याचे आईबाप खाली तिम्ना येथे जात होते, आणि तिम्नातल्या द्राक्षमळ्यांपर्यंत ते पोहचले, तेव्हा तेथे तरुण सिंह गर्जना करून आला आणि त्याच्या अंगावर येऊ लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6915', '7', '14', '6', 'तेव्हा परमेश्वराचा आत्मा अचानक त्याच्यावर आला, आणि त्याच्या हाती काही नसताही त्याने जसे करडू फाडावे, तसे सिंहाला सहजरीत्या फाडून टाकले; परंतु त्याने जे केले होते ते त्याने आपल्या आईबापांना सांगितले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6916', '7', '14', '7', 'तो गेला आणि जाऊन त्या स्त्रीसोबत बोलला; आणि जेव्हा त्याने तिच्याकडे पाहिले, तेव्हा शमशोनाला ती पसंत पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6917', '7', '14', '8', 'काही दिवसानंतर तो तिच्याशी लग्न करण्यास परत गेला, तेव्हा तो त्या सिंहाचे मृत शरीर पाहायला बाजूला वळला; आणि त्या सिंहाच्या मृत शरीरात मधमाश्यांचा थवा व मध तेथे त्याने पाहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6918', '7', '14', '9', 'त्याने तो मध आपल्या हाताने वर काढून घेतला आणि तो चालता चालता खात गेला, जेव्हा आपल्या आईबापाकडे आला तेव्हा त्याने त्यांनाही त्यातला काही दिला, आणि त्यांनी तो खाल्ला; परंतु त्यांना तो मध त्या सिंहाच्या मृत शरीरातून घेतला आहे हे त्याने सांगितले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6919', '7', '14', '10', 'नंतर शमशोनाचा बाप ती स्त्री जिथे होती तिथे उतरून खाली गेला, आणि शमशोनाने तेथे मेजवानी दिली, कारण तरुण पुरुषांमध्ये तशी रुढी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6920', '7', '14', '11', 'तिच्या नातेवाईकांनी त्यास पाहताच त्याच्याबरोबर राहण्यासाठी त्यास तीस मित्र आणून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6921', '7', '14', '12', 'मग शमशोन त्यांना म्हणाला, “आता मी तुम्हाला कोडे सांगतो; मेजवानीच्या सात दिवसात जर तुमच्यातील कोणी जर त्याचे उत्तर शोधून मला सांगितले, तर मी तुम्हाला तागाचे तीस झगे व कपड्यांचे तीस संच जोड देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6922', '7', '14', '13', 'परंतु जर तुम्हाला त्याचे उत्तर मिळाले नाही, तर, तुम्ही मला तागाचे तीस झगे व कपड्याचे तीस संच जोड द्यावे.” तेव्हा ते त्यास म्हणाले, “तुझे कोडे आम्हांला सांग, म्हणजे आम्ही ते ऐकू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6923', '7', '14', '14', 'तो त्यास म्हणाला, खाणाऱ्यामधून खाण्याजोगे काही बाहेर निघते, बळकटातून काहीतरी गोड बाहेर निघते. परंतु तीन दिवसात तर त्याच्या पाहुण्यांना त्याचे उत्तर मिळाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6924', '7', '14', '15', 'नंतर चौथ्या दिवशी ते शमशोनाच्या पत्नीला म्हणाले, “तू आपल्या नवऱ्याकडून युक्तीने कोड्याचे उत्तर मिळवून आम्हांला सांग, नाही तर आम्ही तुला व तुझ्या वडिलाच्या कुटुंबाला जाळून टाकू; तुम्ही आम्हांला दरिद्री करण्यासाठी म्हणून बोलावले आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6925', '7', '14', '16', 'तेव्हा शमशोनाची पत्नी त्याच्यासमोर रडून म्हणू लागली, “तुम्ही केवळ माझा द्वेष करता! माझ्यावर प्रीती करतच नाही. तुम्ही माझ्या लोकांस तर कोडे सांगितले आहे, परंतु त्याचे उत्तर मला सांगितले नाही.” परंतु शमशोन तिला म्हणाला, “पहा, मी आपल्या आईबापाला ते सांगितले नाही, तर तुला कसे सांगू?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6926', '7', '14', '17', 'मेजवानीच्या सातही दिवसांपर्यंत ती त्याच्याकडे रडतच होती; आणि सातव्या दिवशी त्याने तिला त्याचे उत्तर सांगितले, कारण तिने त्याच्यावर खूप दबाव आणला होता. मग तिने त्या कोड्याचे उत्तर तिच्या लोकांच्या नातेवाईकांना सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6927', '7', '14', '18', 'आणि सातव्या दिवशी सूर्य मावळण्यापूर्वी त्या नगरातल्या मनुष्यांनी त्यास म्हटले, “मधापेक्षा गोड ते काय? सिंहापेक्षा बळकट काय आहे?” तेव्हा शमशोन त्यांना म्हणाला, “जर तुम्ही माझ्या कालवडीला नांगराला जुंपले नसते, तर तुम्हाला माझे कोडे उलगडता आलेच नसते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6928', '7', '14', '19', 'नंतर परमेश्वराचा आत्मा एकाएकी सामर्थ्याने त्याच्यावर आला. शमशोन खाली अष्कलोन नगरास गेला आणि त्याने त्यांच्यातले तीस पुरुष मारले, त्यांना लुबाडून घेतले आणि त्याच्या कोड्याचे उत्तर सांगणाऱ्यांना त्याने ते कपड्यांचे जोड दिले; त्यास खूप राग आला होता, आणि तो त्याच्या वडिलाच्या घरी निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6929', '7', '14', '20', 'इकडे शमशोनाची पत्नी त्याच्या जवळच्या मित्राला देऊन टाकण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6930', '7', '15', '1', '¶ काही दिवसानंतर गव्हाच्या हंगामात शमशोन एक करडू घेऊन आपल्या पत्नीला भेटण्यास गेला; तेव्हा तो स्वत:शी म्हणाला, “मी माझ्या पत्नीच्या खोलीत जाईन” परंतु तिच्या पित्याने त्यास आत जाऊ दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6931', '7', '15', '2', 'तिचा पिता म्हणाला, “मला वाटले तू तिचा अगदी द्वेष करतोस, म्हणून मी तिला तुझ्या मित्राला देऊन टाकली; तिची लहान बहीण तिच्यापेक्षा सुंदर आहे, आहे की नाही? तिच्याऐवजी तिला घे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6932', '7', '15', '3', 'तेव्हा शमशोन त्यांना म्हणाला, “या वेळेस मी पलिष्ट्यांची हानी केली, तरी त्यासंबंधी मी निर्दोष राहीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6933', '7', '15', '4', 'शमशोन गेला आणि त्याने जाऊन तीनशे कोल्हे पकडले, आणि शेपटाला शेपूट अशी एकएक जोडीच्या बांधली. नंतर त्याने मशाली घेऊन प्रत्येक जोडीच्या शेपटांमध्ये बांधल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6934', '7', '15', '5', 'मग मशाली पेटवून त्याने त्यांना पलिष्ट्यांच्या उभ्या पिकात सोडले, आणि त्यांनी दोन्ही उभे पिके आणि धान्याच्या रचलेल्या सुड्यांसह जाळली आणि त्याबरोबर जैतूनाचे मळेही जाळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6935', '7', '15', '6', 'तेव्हा पलिष्ट्यांनी विचारले, “हे कोणी केले?” नंतर त्यांनी म्हटले, “तिम्नाकराचा जावई शमशोन याने केले, कारण त्याने त्याची पत्नी घेऊन त्याच्या मित्राला दिली. मग पलिष्ट्यांनी जाऊन तिला व तिच्या पित्याला आग लावून जाळून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6936', '7', '15', '7', 'शमशोन त्यांना म्हणाला, जरी तुम्ही हे केले, तरी त्याचा मी तुमच्याविरुध्द सूड घेईन, आणि ते केल्यानंतरच मग मी थांबेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6937', '7', '15', '8', 'नंतर त्याने त्यांना मांडीवर व कंबरेवर मारून त्यांचे तुकडे तुकडे करून मोठी कत्तल केली. नंतर तो खाली गेला आणि उंच कड्याच्या एटाम दरीत गुहेमध्ये जाऊन राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6938', '7', '15', '9', '¶ मग पलिष्टी बाहेर आले आणि त्यांनी यहूदामध्ये येऊन लढाईची तयारी केली, आणि त्यांनी लेहीत त्यांच्या सैन्याची व्यूहरचना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6939', '7', '15', '10', 'तेव्हा यहूदी माणसे म्हणाली, “तुम्ही आमच्यावर का हल्ला केला आहे?” तेव्हा ते म्हणाले, “शमशोनाला पकडण्यासाठी म्हणून आम्ही हल्ला केला आहे; त्याने आमच्याशी जसे केले, तसेच त्याच्याशी करण्यासाठी आम्ही आलो आहो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6940', '7', '15', '11', 'नंतर यहूदातली तीन हजार माणसे खाली एटाम दरीच्या उंच कड्याजवळ जाऊन शमशोनाला म्हणाली, “पलिष्टी आमच्यावर राज्य करतात, हे तुला माहीत नाही काय? तर तू हे काय केले?” शमशोन त्यांना म्हणाला, “जसे त्यांनी माझे केले, तसे मी त्यांचे केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6941', '7', '15', '12', 'ते शमशोनाला म्हणाले, “आम्ही तुला बांधून पलिष्ट्यांच्या हाती देण्यासाठी आलो आहोत. तेव्हा शमशोन त्यांना म्हणाला,” तुम्ही स्वत: मला मारून टाकणार नाही, “अशी माझ्याजवळ शपथ घ्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6942', '7', '15', '13', 'मग त्यांनी त्यास सांगितले की, “नाही, आम्ही फक्त तुला दोरीने बांधू आणि तुला त्यांच्या हाती सोपवू. आम्ही तुला वचन देतो, आम्ही तुला मारून टाकणार नाही.” तेव्हा त्यांनी दोन नव्या दोरांनी त्यास बांधून खडकातून वर नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6943', '7', '15', '14', 'जेव्हा तो लेहीस पोहचला, तेव्हा पलिष्ट्यांनी त्यास पाहून पलिष्टी आनंदाने ओरडू लागले; आणि परमेश्वराचा आत्मा सामर्थ्याने त्याच्यावर आला आणि त्याच्या हातांना बांधलेले दोर ताग जळतो तसे झाले आणि दोर हातातून गळून पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6944', '7', '15', '15', 'नंतर त्यास गाढवाचे ताजे जाभाड सापडले आणि त्याने ते उचलले आणि त्याच्याने एक हजार माणसे मारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6945', '7', '15', '16', 'शमशोन म्हणाला, “गाढवाच्या जाभाडाने ढिगावर ढिग, गाढवाच्या जाभाडाने मी हजार माणसे मारली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6946', '7', '15', '17', 'शमशोनाने बोलणे संपवल्यावर, आपल्या हातातून ते जाभाड फेकून दिले, यावरुन त्या ठिकाणाचे नाव रामाथ-लेही ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6947', '7', '15', '18', 'तेव्हा शमशोनाला फार तहान लागली आणि त्याने परमेश्वरास हाक मारून म्हटले, “तू आपल्या सेवकाला हा मोठा विजय दिला आहे; परंतु आता मी तहानेने मरत आहे आणि न्यायासाठी बेसुंती लोकांच्या हाती पडत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6948', '7', '15', '19', 'तेव्हा देवाने लेहीमधील खोलगट जागा दुभंगून फोडली, आणि त्यातून पाणी निघाले; जेव्हा तो ते प्याला, तेव्हा त्यास परत शक्ती आली आणि त्याच्या जीवात जीव आला. यावरुन त्या जागेचे नाव एन-हक्कोरे पडले; ती जागा आजपर्यंत लेहीमध्ये आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6949', '7', '15', '20', 'शमशोनाने पलिष्ट्यांच्या काळात इस्राएलाचा वीस वर्षे न्याय केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6950', '7', '16', '1', '¶ शमशोन पलिष्टी प्रदेशाच्या गज्जा शहरास गेला, तेथे त्याने एक वेश्या पाहिली आणि तो तिच्याजवळ गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6951', '7', '16', '2', 'गज्जेकरास सांगण्यात आले की, “शमशोन तिथे आला आहे.” गज्जकरांना ती जागा घेरून टाकली आणि नगराच्या वेशीच्या दाराजवळ त्याच्यासाठी गुप्तपणे दबा धरून ते सारी रात्र वाट पाहत राहिले. त्यांनी रात्रभर काही हालचाल केली नाही. ते म्हणाले, सकाळ उजडेपर्यंत आपण वाट पाहू या आणि मग आपण त्यास जिवे मारू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6952', '7', '16', '3', 'शमशोन मध्यरात्रीपर्यंत बिछान्यात पडून राहिला. मग मध्यरात्री त्याने उठून आणि नगराच्या वेशीचे दरवाजे, त्याचे अडसर आणि सर्व, दोन्ही दारबाह्यांसह धरले आणि जमिनीतून उखडून ओढून काढले, आणि ते आपल्या खांद्यावर घेऊन हेब्रोनाच्यासमोर डोंगराच्या शिखरापर्यंत वर नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6953', '7', '16', '4', '¶ त्यानंतर असे झाले की, तो सोरेक खोऱ्यात राहणाऱ्या एका स्त्रीवर प्रेम करू लागला; तिचे नाव तर दलीला होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6954', '7', '16', '5', 'पलिष्ट्यांचे राज्याधिकारी तिच्याजवळ येऊन तिला म्हणाले, शमशोनाचे महान सामर्थ्य कशात आहे आणि आम्ही “त्याच्या शक्तीवर कशी मात करून त्यास बांधू, कशा प्रकारे आम्ही त्यास नमवू आणि त्याच्यावर वरचढ होऊ शकू ते युक्तीने विचार. तू हे करशील तर आम्ही प्रत्येकजण तुला अकराशे चांदीची नाणी देऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6955', '7', '16', '6', 'आणि त्यामुळे दलीला शमशोनाला म्हणाली, “मी विनंती करते तुझे महान बळ कशात आहे, आणि तुला कोणीही कशाने बांधले म्हणजे तू शक्तीहीन होशील, ते मला सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6956', '7', '16', '7', 'तेव्हा शमशोनाने तिला सांगितले, “धनुष्याच्या न सुकलेल्या अशा सात हिरव्या वाद्यांनी, जर त्यांनी मला बांधले, तर मी अशक्त होऊन सामान्य मनुष्यासारखा होईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6957', '7', '16', '8', 'नंतर पलिष्ट्यांचे अधिकारी सात सालपटे जी सुकली नव्हती, अशी ते घेऊन दलीलाकडे आले, आणि तिने त्यास त्यांनी बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6958', '7', '16', '9', 'तेव्हा तिच्या आतल्या खोलीत गुप्तपणे माणसे दबा धरून बसली होती, आणि तिने त्यास म्हटले, “शमशोना, पलिष्टी तुजवर चालून आले आहेत!” परंतु त्याने जसा तागाचा दोरा अग्नी लागताच तुटून जातो तशा धनुष्याच्या त्या सात हिरव्या वाद्या तोडून टाकल्या. आणि त्याच्या बळाचे रहस्य त्यांना समजू शकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6959', '7', '16', '10', 'दलीला, शमशोनाला म्हणाली, “पाहा, तुम्ही मला फसवले आणि माझ्याशी लबाडी केली. तुमच्यावर कशाने मात करता येईल ते, मी विनंती करते, मला सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6960', '7', '16', '11', 'तेव्हा त्याने तिला सांगितले, “जे कधी कामात वापरले नाहीत अशा नव्या दोरांनी जर त्यांनी मला बांधले, तर मी अशक्त होऊन सामान्य मनुष्यासारखा होईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6961', '7', '16', '12', 'तेव्हा दलीलाने नवे दोर घेऊन त्याने त्यास बांधले, आणि त्यास म्हटले, “शमशोना, पलिष्टी तुझ्यावर चालून आले आहेत.” तेव्हा ते आतल्या खोलीत वाट पाहत बसले होते. परंतु शमशोनाने त्याच्या दंडाला बांधलेले दोर धाग्याच्या तुकड्यासारखे तोडून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6962', '7', '16', '13', 'दलीला शमशोनाला म्हणाली, “आतापर्यंत तुम्ही मला फसवत आणि माझ्याशी लबाड्याच करत आला आहात. तुमच्यावर कशाने मात करता येईल, हे मला सांगा.” तेव्हा त्याने तिला सांगितले, जर तू “माझ्या डोक्याच्या केसांच्या सात बटा मागाबरोबर विणशील आणि नंतर विणकाराच्या फणीच्या नखात वळवशील तर मी इतर मनुष्यासारखा होईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6963', '7', '16', '14', 'तो झोपला तेव्हा तिने त्याचे केस विणकाराच्या फणीमध्ये धाग्यांबरोबर ताणून बांधले आणि नंतर मागावर विणले; आणि ती त्यास म्हणाली, “शमशोना, पलिष्टी तुझ्यावर चालून आलेत!” तेव्हा तो आपल्या झोपेतून जागा झाला आणि त्याने विणकराची फणी व मागसुद्धा उखडून काढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6964', '7', '16', '15', 'ती त्यास म्हणाली, “तुमचे रहस्य जर तुम्ही मला सांगत नाहीतर, मी तुझ्यावर प्रेम करतो, असे तुम्ही कसे म्हणू शकता? तीन वेळा तुम्ही माझी थट्टा केली, आणि आपले महान बळ कशात आहे हे मला सांगितले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6965', '7', '16', '16', 'तिने आपल्या बोलण्याने त्याच्यावर दडपण आणले आणि कटकट करून त्यावर असा दबाव आणला की, त्यास मरून जावेसे वाटू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6966', '7', '16', '17', 'म्हणून शमशोनाने तिला सर्वकाही सांगितले, आणि म्हणाला, “माझ्या डोक्यावरचे केस कापण्यासाठी कधीच वस्तरा फिरविला गेला नाही; कारण मी आपल्या आईच्या गर्भात असल्यापासून देवाचा नाजीर आहे; जर माझे मुंडन झाले, तर माझे बळ मजपासून जाईल, आणि मी अशक्त होऊन इतर मनुष्यांसारखा होईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6967', '7', '16', '18', 'जेव्हा दलीलाने पाहिले त्याने आपले सर्वकाही सत्य सांगितले तेव्हा; तिने पलिष्ट्यांच्या अधिकाऱ्यांस बोलावणे पाठवले म्हणाली, “पुन्हा या, कारण त्याने मला सर्वकाही सांगितले आहे.” तेव्हा पलिष्टयांचे अधिकारी आपल्या हाती रुपे घेऊन तिच्याकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6968', '7', '16', '19', 'मग तिने त्यास आपल्या मांडीवर गाढ झोपवले. नंतर तिने मनुष्यास बोलावून त्याच्या डोक्याच्या सात बटा कापल्या. तिने त्यास ताब्यात आणण्यास सुरवात केली, आणि त्याचे बळ त्याच्यातून निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6969', '7', '16', '20', 'ती म्हणाली, “हे शमशोना, पलिष्टी तुजवर आले आहेत.” तेव्हा तो आपल्या झोपेतून जागा होऊन उठला म्हणाला, मी पहिल्या वेळेप्रमाणे बाहेर जाईन आणि अंग हालवून सुटेल. परंतु परमेश्वराने त्यास सोडले होते, हे त्यास कळले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6970', '7', '16', '21', 'पलिष्ट्यांनी तर त्यास धरून त्याचे डोळे फोडून टाकले; नंतर त्यास खाली गज्जात नेऊन पितळेच्या बेड्यांनी जखडले. मग तो बंदिशाळेत धान्य दळीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6971', '7', '16', '22', 'तथापि त्याचे मुंडन झाल्यांनतर त्याच्या डोक्याचे केस पुन्हा वाढू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6972', '7', '16', '23', '¶ मग पलिष्ट्यांचे अधिकारी आपला देव दागोन याच्यासाठी मोठा यज्ञ अर्पण करावयास एकत्र जमले; कारण ते म्हणाले, “आमच्या देवाने आमचा शत्रू शमशोन आमच्या हाती दिला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6973', '7', '16', '24', 'तेव्हा लोकांनी त्यास पाहून त्यांच्या देवाची स्तुती केली; त्यांनी असे म्हटले की, “आमच्या देवाने, जो आमचा शत्रू त्याच्यावर, विजय मिळवला आहे आणि देशात आमचा नाश करणारा, ज्याने आमच्यातल्या पुष्कळांना मारले, त्यास आमच्या देवाने आमच्या हाती दिले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6974', '7', '16', '25', 'आणि ते जेव्हा आनंद साजरा करत होते तेव्हा ते म्हणाले, “तुम्ही शमशोनाला बोलवा, म्हणजे तो आमची करमणूक करील.” तेव्हा त्यांनी शमशोनाला बंदिवानांच्या घरातून बोलावले, आणि तो त्यांच्यापुढे थट्टेचे पात्र झाला, आणि त्यांनी त्यास खांबांच्या मध्ये उभे केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6975', '7', '16', '26', 'शमशोन त्याचा हात धरणाऱ्या मुलाला म्हणाला, “ज्या खांबांचा ह्या इमारतीला आधार आहे, ते मी चाचपावे म्हणून तू मला त्यांजवळ ने, म्हणजे मी त्याच्यावर टेकेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6976', '7', '16', '27', 'ते सभागृह तर पुरुषांनी व स्त्रियांनी भरलेले होते, आणि पलिष्ट्यांचे सर्व अधिकारी तेथे होते; सुमारे तीन हजार स्त्री-पुरूष गच्चीवरून शमशोनाची गंमत पाहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6977', '7', '16', '28', 'तेव्हा शमशोनाने परमेश्वर देवाला हाक मारीत म्हटले, “हे प्रभू देवा, कृपाकरून माझी आठवण कर, आणि हे देवा, या वेळेस एकदाच मात्र कृपा करून मला बळकट कर; म्हणजे मी आपल्या दोन डोळ्यांविषयी पलिष्ट्यांचा एकदम सूड उगवून घेईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6978', '7', '16', '29', 'नंतर ज्या दोन मधल्या खांबांवर ते सभागृह उभे राहिलेले होते, आणि ज्यांचा त्यास आधार होता, त्यांच्यातला एक शमशोनाने आपल्या उजव्या हाताने आणि दुसरा आपल्या डाव्या हाताने धरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6979', '7', '16', '30', 'तेव्हा शमशोन म्हणाला, “पलिष्ट्यांच्या बरोबर माझाही जीव जावो!” मग त्याने सर्व बळ एकवटून ते खांब ढकलले, आणि ते सभागृह त्या अधिकाऱ्यांवर व त्यातल्या सर्व लोकांवर पडले. अशा रीतीने तो जिवंत असताना त्याने जितके मारले होते, त्यांपेक्षाही त्याच्या मरणाच्या वेळी त्याने जे मारले ते अधिक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6980', '7', '16', '31', 'नंतर त्याचे भाऊ व त्याच्या पित्याचे घरचे सर्व लोक यांनी खाली जाऊन त्यास उचलून आणले, आणि त्यास नेऊन सरा व अष्टावोल यामध्ये त्याचा पिता मानोहा याच्या कबरेत पुरले; त्याने तर वीस वर्षे इस्राएलाचा न्याय केला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6981', '7', '17', '1', '¶ एफ्राइमाच्या डोंगराळ प्रदेशात एक मनुष्य होता; त्याचे नाव मीखा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6982', '7', '17', '2', 'आणि त्याने आपल्या आईला म्हटले, “जी अकराशे शेकेल रुप्याची नाणी तुझ्याजवळून घेतली गेली होती,” आणि ज्यामुळे तू शाप उच्चारला होता, आणि तो मी ऐकला! पाहा ती रुप्याची नाणी माझ्याजवळ आहेत; मीच ती चोरून घेतली होती. त्याची आई म्हणाली, “माझ्या मुला, परमेश्वर तुला आशीर्वाद देवो!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6983', '7', '17', '3', 'मग त्याने ती अकराशे शेकेल रुप्याची नाणी आपल्या आईला परत दिली; तेव्हा त्याच्या आईने म्हटले, “मी माझ्या मुलासाठी कोरीव लाकडी मूर्ती व ओतीव धातूची मूर्ती करण्यासाठी आपल्या हाताने हे रुपे परमेश्वरास अर्पण म्हणून वेगळी करते. तर आता मी ही तुला परत देते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6984', '7', '17', '4', 'त्याने ती रुप्याची नाणी आपल्या आईला परत दिल्यावर त्याच्या आईने दोनशे शेकेल रुपे घेऊन ते सोनाराला दिले, आणि त्याने त्याची कोरीव व ओतीव मूर्ती केली. नंतर ती मीखाच्या घरी ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6985', '7', '17', '5', 'मीखा या मनुष्याचे एक मूर्तीचे देवघर होते, आणि त्याने याजकाचे एफोद व कुलदेवता केल्या होत्या; आणखी त्याने आपल्या एका मुलाचे याजक म्हणून समर्पण केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6986', '7', '17', '6', 'त्या दिवसात इस्राएलावर कोणी राजा नव्हता; प्रत्येकाने आपापल्या दिसण्यात जे योग्य, ते केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6987', '7', '17', '7', 'तेव्हा यहूदातील बेथलेहेमातला यहूदी घराण्यातला तरुण लेवी तेथे आपले कर्तव्य पार पाडत राहत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6988', '7', '17', '8', 'नंतर तो मनुष्य यहूदातल्या बेथलेहेम नगरातून निघाला, आपल्याला राहण्यास कोठे जागा मिळेल ते शोधू लागला. प्रवास करत तो एफ्राइमाच्या डोंगराळ प्रदेशात मीखाच्या घरापर्यंत आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6989', '7', '17', '9', 'मग मीखा त्यास म्हणाला, “तू कोठून आलास?” तेव्हा तो मनुष्य त्यास म्हणाला, “मी बेथलेहेमातला यहूदी लेवी आहे; आणि मला राहण्यासाठी जागा मिळावी म्हणून मी प्रवास करत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6990', '7', '17', '10', 'तेव्हा मीखा त्यास म्हणाला, “तू माझ्याबरोबर राहा आणि माझा सल्लागार व याजक असा हो. म्हणजे मी तुला प्रती वर्षी दहा रुप्याची नाणी व एक पोशाख व तुझे अन्न देईन. मग तो लेवी आत गेला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6991', '7', '17', '11', 'तो लेवी त्या मनुष्याबरोबर राहायला तयार झाला, आणि तो तरुण त्याच्याजवळ त्याच्या एका पुत्रासारखा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6992', '7', '17', '12', 'आणि मीखाने त्या लेवीला पवित्र कर्तव्य करण्यास वेगळे केले, आणि तो तरुण त्याचा याजक झाला आणि तो मीखाच्या घरी राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6993', '7', '17', '13', 'नंतर मीखा बोलला, “आता मला कळले की, परमेश्वर माझे चांगले करील, कारण हा लेवी माझा याजक झाला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6994', '7', '18', '1', '¶ त्या दिवसात इस्राएलावर कोणी राजा नव्हता, आणि त्या दिवसात दानाचा वंश वस्ती करण्यासाठी आपले वतन मिळवायाला पाहत होता; कारण त्या दिवसापर्यंत त्यास इस्राएलाच्या वंशांमध्ये वतनातला भाग मिळाला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6995', '7', '18', '2', 'दानाच्या लोकांनी आपल्या सगळ्या वंशातून, सरा व अष्टावोल यांतून अनुभवी असे पाच शूर योद्धे पुरुष निवडून त्यांना देशाची टेहळणी व पाहणी करण्यासाठी पाठवले; तेव्हा त्यांनी त्यांना सांगितले, जा आणि तो देश पाहा. मग ते एफ्राइमाच्या डोंगराळ प्रदेशात मीखाच्या घरापर्यंत आले आणि त्यांनी रात्र तेथे घालवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('6996', '7', '18', '3', 'ते मीखाच्या घराजवळ होते, तेव्हा त्यांनी त्या तरुण लेव्याचा शब्द ओळखला; यास्तव ते तिकडे वळून त्यास बोलले, “तुला इकडे कोणी आणले? आणि तू या ठिकाणी काय करतोस? तू येथे का आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6997', '7', '18', '4', 'तो त्यांना म्हणाला, “मीखाने माझ्यासाठी जे काही केले ते असे आहे, आणि मला मोलाने नियुक्त केले आणि मी त्याचा याजक झालो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6998', '7', '18', '5', 'तेव्हा त्यांनी त्यास म्हटले, “तू कृपा करून देवाला सल्ला विचार की, आम्ही जो प्रवास करत आहोत तो सफल होईल किंवा नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('6999', '7', '18', '6', 'तेव्हा तो याजक त्यांना बोलला, “तुम्ही शांतीने जा; ज्या मार्गाने तुम्हाला जायचे आहे, त्यामध्ये परमेश्वर देव तुमचे मार्गदर्शन करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7000', '7', '18', '7', 'मग ती पाच माणसे निघाली आणि लईश येथे आली, आणि त्यांनी पाहिले की; ज्या प्रकारे सीदोनी अबाधित व सुरक्षित राहत होते; तसेच त्यामध्ये राहणारे लोक हे तेथे सुरक्षित आहेत. आणि देशात त्यांना कशा प्रकारेही त्रास देणारा किंवा त्यांच्यावर अधिकार गाजवणारा एकही जण तेथे नव्हता. ते सीदोन्यांपासून फार दूर राहत होते, आणि त्यांचे कोणाबरोबरही व्यावहारीक संबंध नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7001', '7', '18', '8', 'नंतर ते सरा व अष्टावोल तेथे आपल्या वंशाजवळ आले; तेव्हा त्यांच्या नातेवाईकांनी त्यांना विचारले, “तुमचा अहवाल काय आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7002', '7', '18', '9', 'ते म्हणाले, “चला! आपण त्यांच्यावर हल्ला करू! कारण आम्ही तो देश पाहिला आणि तो फार चांगला आहे. तुम्ही काहीच करणार नाही का? तुम्ही तो देश जिंकण्यासाठी आणि त्यावर चढाई करून ताब्यात घेण्यासाठी कंटाळा करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7003', '7', '18', '10', 'तुम्ही तेथे जाल, तेव्हा ‘आम्ही अगदी सुरक्षित आहोत’ असा विचार करणाऱ्या लोकांकडे जाल, तसेच त्यांचा देश विस्तीर्ण आहे. देवाने ते तुम्हाला दिले आहेत. ती जागा अशी आहे की पृथ्वीवरील कोणत्याही गोष्टीची उणीव तेथे नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7004', '7', '18', '11', 'मग तेथून, म्हणजे सरा व अष्टावोल यांतून दानाच्या कुळातले सहाशे पुरुष लढाईसाठी शस्त्रे घेऊन निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7005', '7', '18', '12', 'तेव्हा त्यांनी जाऊन यहूदातल्या किर्याथ-यारीम जवळ तळ दिला; यास्तव आजपर्यंत त्या ठिकाणाला महाने-दान, दानाची छावणी असे म्हणतात; ते किर्याथ-यारीमाच्या पश्चिमेस आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7006', '7', '18', '13', 'मग ते तेथून पुढे एफ्राइमाच्या डोंगराळ प्रदेशात गेले आणि मीखाच्या घरापर्यंत आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7007', '7', '18', '14', 'तेव्हा जी पाच माणसे लईश प्रदेश हेरावयास गेली होती, त्यांनी आपल्या नातेवाईकांना असे सांगितले की, “या घरामध्ये याजकाचे एफोद व कुलदेवता, आणि कोरीव मूर्ती व ओतीव धातूची मूर्ती आहेत; हे तुम्हाला माहीत आहे काय? तर आता काय करायचे ते तुम्ही ठरवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7008', '7', '18', '15', 'मग त्यांनी तिकडे वळून मीखाच्या घरी त्या तरुण लेव्याच्या घरात जाऊन त्याचे क्षेमकुशल विचारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7009', '7', '18', '16', 'नंतर दानाच्या वंशातली ती सहाशे माणसे आपल्या लढाईची शस्त्रे घेऊन प्रवेशद्वाराशी उभी राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7010', '7', '18', '17', 'आणि जी पाच माणसे देश हेरायला गेली होती, त्यांनी आत शिरून, ती कोरीव मूर्त्ती, एफोद, कुलदेवता व ओतीव मूर्ती घेतली; त्या वेळी तो याजक शस्त्रसज्ज असणाऱ्या सहाशे मनुष्यांबरोबर दरवाजापुढे उभा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7011', '7', '18', '18', 'तर त्यांनी मीखाच्या घरात जाऊन ती कोरीव मूर्ती व ते एफोद व ते कुलदेवता व ती ओतीव धातूची मूर्ती घेतली असता, तो याजक त्यांना म्हणाला, “तुम्ही हे काय करत आहात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7012', '7', '18', '19', 'त्यांनी त्यास म्हटले, “तू शांत राहा! आपला हात आपल्या तोंडावर ठेव व आमच्याबरोबर चल, आणि आमचा बाप व आमचा याजक हो. एका मनुष्याचा याजक होऊन राहणे बरे की एका वंशाचा, आणि इस्राएलाच्या कुळाचा याजक व्हावे हे बरे? कोणते बरे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7013', '7', '18', '20', 'तेव्हा त्या याजकाच्या मनास आनंद झाला; यास्तव तो, ते एफोद व ते कुलदेवता व ती कोरीव मूर्ती घेऊन त्या लोकांबरोबर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7014', '7', '18', '21', 'अशा रीतीने ते तेथून वळले आणि दूर गेले. लहान मुलेबाळे, गुरेढोरे व त्यांची मालमत्ता ते आपल्यापुढे घेऊन चालले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7015', '7', '18', '22', 'मीखाच्या घरापासून ते बरेच अंतर दूर गेल्यावर, ज्यांची घरे मीखाच्या घराजवळ होती, त्यांनी माणसे एकत्र बोलावली आणि ते दान वंशाच्या लोकांच्या पाठीस लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7016', '7', '18', '23', 'त्यांनी दान वंशाच्या लोकांस हाक मारली; तेव्हा ते मागे वळून मीखाला म्हणाले, “तुला काय झाले म्हणून तू समुदाय घेऊन आलास.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7017', '7', '18', '24', 'तो म्हणाला, “मी केलेले देव तुम्ही चोरले आणि माझ्या याजकाला तुम्ही घेऊन चालला, आणि आता मला दुसरे काही राहिले आहे काय? तर तुला काय झाले हे तुम्ही मला कसे विचारू शकता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7018', '7', '18', '25', 'मग दान वंशाच्या लोकांनी त्यास म्हटले, “तू आपला आवाज आम्हांला ऐकू देऊ नको; नाही तर आमच्यातली फार रागीट माणसे तुझ्यावर हल्ला करतील, आणि तू व तुझ्या घराण्याला मारून टाकतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7019', '7', '18', '26', 'मग दानाचे लोक आपल्या मार्गाने गेले, आणि मीखाने पाहिले की आपल्यापेक्षा ते बलवान आहेत, म्हणून तो माघारी फिरून आपल्या घरी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7020', '7', '18', '27', 'मीखाने ज्या मूर्ती केल्या होत्या त्या आणि त्याचा जो याजक होता, त्यास त्यांनी घेतले; मग ते लईश नगरास आले. तेथील लोक शांत व निश्चिंत होते. त्यांना तलवारीने मारले, आणि नगराला आग लावून जाळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7021', '7', '18', '28', 'तेव्हा त्यांना कोणी सोडवणारा नव्हता, कारण ते सीदोनापासून दूर होते, आणि त्यांचा कोणाशीही व्यवहार नव्हता; ते नगर बेथ-रहोबच्या खोऱ्याजवळ होते. दानी लोकांनी तेथे पुन्हा नगर बांधले आणि ते त्यामध्ये राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7022', '7', '18', '29', 'त्यांनी आपला पूर्वज दान, जो इस्राएलाचा एक पुत्र होता त्याचे नाव त्या नगराला दिले, परंतु पहिल्याने त्या नगराचे नाव लईश होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7023', '7', '18', '30', 'नंतर दानाच्या लोकांनी आपल्यासाठी ती कोरीव मूर्ती केली; आणि मनश्शेचा पुत्र गेर्षोम याचा वंशज योनाथान तो व त्याची मुले, देश बंदिवासात जाईपर्यंत दानाच्या वंशाचे याजक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7024', '7', '18', '31', 'देवाचे मंदिर शिलोमध्ये होते, तोपर्यंत त्यांनी आपल्यासाठी मीखाची कोरीव मूर्ती जी त्याने केली होती तिची उपासना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7025', '7', '19', '1', '¶ त्या दिवसात जेव्हा इस्राएलावर कोणी राजा नव्हता, तेव्हा असे झाले की कोणी लेवी एफ्राइमाच्या डोंगराळ प्रदेशाच्या सर्वांत दूरच्या भागात राहत होता आणि त्याने आपल्याला यहूदातील बेथलेहेम नगरातील एक स्त्री उपपत्नी करून घेतली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7026', '7', '19', '2', 'परंतु त्याच्या उपपत्नीने त्यास सोडून व्यभिचार केला, आणि ती त्यास सोडून यहूदातील बेथलेहेमात आपल्या वडिलाच्या घरी परत गेली, आणि तेथे चार महिने राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7027', '7', '19', '3', 'तेव्हा तिचा पती उठून तिचे मन वळवून तिला माघारी आणावे म्हणून गेला. त्याच्याबरोबर त्याचा नोकर होता व गाढवांची जोडी होती, तेव्हा तिने त्यास आपल्या वडिलाच्या घरात नेले, आणि त्या मुलीच्या वडिलाने त्यास पाहिले, त्यास भेटून तो आनंदित झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7028', '7', '19', '4', 'त्याच्या सासऱ्याने म्हणजे त्या मुलीच्या वडिलाने त्यास फार आग्रह केला; म्हणून तो त्याच्याकडे तीन दिवस राहिला, आणि तो खाऊन पिऊन तेथे वस्तीस राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7029', '7', '19', '5', 'मग चौथ्या दिवशी असे झाले की तो सकाळी लवकर उठला आणि तो जायला तयार झाला, परंतु त्या मुलीच्या वडिलाने आपल्या जावयाला म्हटले, “तू आपल्याला भाकरीच्या तुकड्याचा आधार कर, आणि मग तुम्ही जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7030', '7', '19', '6', 'त्या दोघांनी एकत्र बसून खाणेपिणे केले; नंतर त्या मुलीच्या वडिलाने म्हटले, “कृपा करून तू अजून एक रात्र राहायला तयार हो, आणि चांगली वेळ घालव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7031', '7', '19', '7', 'जेव्हा लेवी जायला उठला, तेव्हा तरुण मुलीच्या वडिलाने त्यास पुन्हा राहण्याचा आग्रह केला, म्हणून त्याने त्याची जाण्याची योजना बदलली आणि पुन्हा तेथे रात्र घालवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7032', '7', '19', '8', 'नंतर पाचव्या दिवशी सकाळी लवकर जायला उठला, “परंतु त्या मुलीच्या वडिलाने म्हटले तू आपल्या पोटाला आधार कर दुपारपर्यंत थांब.” तेव्हा त्या दोघांनी जेवण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7033', '7', '19', '9', 'जेव्हा लेवी, त्याची उपपत्नी व त्याचा नोकर जायला उठले, तेव्हा त्याचा सासरा त्यास बोलला, “आता पाहा मावळतीकडे दिवस उतरला आहे, तुम्ही आज रात्री येथेच राहा; पाहा, दिवस थोडाच राहिला आहे, येथे वस्ती करून तुमच्या मनाला उल्ल्हास होवो; मग सकाळी उठून आपल्या मार्गाने आपल्या घरी जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7034', '7', '19', '10', 'परंतु लेवी ती रात्र घालवायला तयार झाला नाही. तो उठला आणि निघून गेला, मग यबूस म्हणजे यरूशलेमेच्या जवळ आला; तेव्हा त्याच्याबरोबर खोगीर घातलेल्या गाढवांची जोडी, आणि त्याची उपपत्नी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7035', '7', '19', '11', 'जेव्हा ते यबूसजवळ होते तेव्हा दिवस फार उतरला होता, म्हणून त्याच्या नोकराने आपल्या धन्याला म्हटले, “चला, आपण बाजूला वळून यबूसी यांच्या नगराकडे जाऊ आणि त्यामध्ये रात्र घालवू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7036', '7', '19', '12', 'त्याचा धनी त्यास म्हणाला, “जे इस्राएलाचे लोक नाहीत अशा परक्यांच्या नगरात आम्ही वळणार नाही; तर गिबा तेथवर जाऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7037', '7', '19', '13', 'लेवीने आपल्या नोकराला सांगितले, “चल, आपण गिबा किंवा रामा या नगरांपैकी एका ठिकाणी पोहचू आणि त्यामध्ये रात्र घालवू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7038', '7', '19', '14', 'मग ते पुढे चालत गेले; आणि बन्यामिनाचा प्रदेश जो गिबा त्याच्याकडे आल्यावर सूर्य मावळला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7039', '7', '19', '15', 'तेव्हा गिब्यात वस्ती करायला ते तिकडे वळले, नंतर तो जाऊन नगराच्या चौकात बसला, परंतु त्यांना रात्री रहावयास कोणी आपल्या घरी घेऊन गेला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7040', '7', '19', '16', 'परंतु पाहा, संध्याकाळी एक म्हातारा मनुष्य शेतातून आपल्या कामावरून येत होता; तोसुद्धा मनुष्य एफ्राइमाच्या डोंगराळ प्रदेशातला होता, परंतु गिब्यात उपरा होता आणि त्या ठिकाणातली माणसे बन्यामिनी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7041', '7', '19', '17', 'त्याने तर आपली दृष्टी लावून नगराच्या चौकात तो वाटसरू मनुष्य पाहिला; तेव्हा तो म्हातारा मनुष्य म्हणाला, “तू कोठे जात आहेस? तू कोठून आला आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7042', '7', '19', '18', 'तेव्हा तो त्यास म्हणाला, “आम्ही यहूदाच्या बेथलेहेमाहून आलो आहोत, आणि आम्हांला एफ्राइमाच्या डोंगराळ प्रदेशाच्या पलीकडच्या बाजूस जायचे आहे; तेथला मी आहे; यहूदातील बेथलेहेम येथे गेलो होतो, आणि मला परमेश्वर देवाच्या मंदिराकडे जावयाचे आहे; परंतु कोणी मला त्यांच्या घरात घेत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7043', '7', '19', '19', 'आमच्या गाढवांसाठी वैरण व दाणाही आहे, आणि माझ्यासाठी व तुझ्या दासीसाठी आणि तुझ्या सेवकाच्या बरोबर जो तरुण नोकर आहे त्याच्यासाठी भाकर व द्राक्षरसही आहे, कोणत्याही गोष्टीची उणीव नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7044', '7', '19', '20', 'तेव्हा त्या म्हाताऱ्या मनुष्याने त्यास अभिवादन केले, “तुझ्याबरोबर शांती असो! मी तुझ्या सर्व गरजांची काळजी घेईन. फक्त चौकात रात्र घालवू नको.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7045', '7', '19', '21', 'तेव्हा त्या मनुष्याने लेवीला आपल्या घरी नेले, आणि गाढवास वैरण दिली, नंतर त्यांनी आपले पाय धुऊन खाणेपिणे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7046', '7', '19', '22', 'ते आनंदात वेळ घालवत असताना, त्या नगरातले दुष्ट लोक, “घराला वेढून आणि दारावर ठोकून, त्या म्हाताऱ्या घरधन्याला म्हणू लागले की, जो मनुष्य तुझ्या घरात आला आहे, त्यास तू बाहेर काढ, म्हणजे आम्ही त्याच्याबरोबर समागम करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7047', '7', '19', '23', 'मग तो मनुष्य, त्या घराचा धनी बाहेर त्यांच्याजवळ जाऊन त्यांना बोलला, “नाही, माझ्या भावांनो मी विनंती करतो अशी वाईट गोष्ट करू नका; हा मनुष्य माझ्या घरी पाहुणा म्हणून आला आहे, तर तुम्ही हा दुष्टपणा करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7048', '7', '19', '24', 'पाहा, माझी कुमारी कन्या व याची उपपत्नी येथे आहेत. मी तिला आता बाहेर आणतो; मग तुम्ही तिची अब्रू घ्या व तुम्हाला जे बरे वाटते तसे तुम्ही तिच्याशी करा; परंतु या मनुष्याशी असे दुष्टाईचे कृत्य करू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7049', '7', '19', '25', 'तथापि ती माणसे त्याचे ऐकायला तयार झाली नाहीत; तेव्हा त्या मनुष्याने आपली उपपत्नी घेऊन आणि बाहेर त्यांच्याजवळ आणली. मग त्यांनी तिच्यासोबत कुकर्म केले आणि सारी रात्र वाईट रीतीने वागवले आणि पहाट झाली असता तिला सोडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7050', '7', '19', '26', 'तेव्हा पहाटेच्या वेळेस ती स्त्री येऊन जेथे आपला धनी होता, त्या मनुष्याच्या घराच्या दाराजवळ उजेड होईपर्यंत पडून राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7051', '7', '19', '27', 'जेव्हा सकाळी तिच्या धन्याने उठून घराची दारे उघडली, आणि आपल्या मार्गाने जायला तो बाहेर निघाला; तर पाहा, ती त्याची उपपत्नी घराच्या दाराजवळ पडलेली आणि तिचे हात उंबरठ्यावर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7052', '7', '19', '28', 'तेव्हा लेवीने तिला म्हटले, “ऊठ, म्हणजे आपण जाऊ.” परंतु तिने उत्तर दिले नाही; नंतर तो पुरुष तिला गाढवावर घालून निघाला आणि आपल्या ठिकाणी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7053', '7', '19', '29', 'मग आपल्या घरी पोहचल्यावर त्याने सुरी घेतली, आणि आपल्या उपपत्नीला घेऊन कापले, तिचा एकएक अवयव कापून बारा तुकडे केले, आणि ते इस्राएलाच्या प्रत्येक ठिकाणी पाठवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7054', '7', '19', '30', 'ज्या प्रत्येकाने ते पाहिले, त्यांनी म्हटले, “मिसर देशातून इस्राएल लोक पुन्हा आले, त्या दिवसापासून आजपर्यंत यासारखी गोष्ट घडली नाही, आणि कधी दृष्टीस पडली नाही; याविषयी तुम्ही विचार करा! आम्हांला सल्ला द्या! काय करावे ते आम्हांला सांगा!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7055', '7', '20', '1', '¶ नंतर दान प्रदेशापासून बैर-शेबा शहरापर्यंतचे व गिलाद देशातले सर्व इस्राएली लोक बाहेर आले आणि ते एक मनाचे होऊन परमेश्वराजवळ मिस्पा येथे एकत्र जमा झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7056', '7', '20', '2', 'इस्राएलाच्या सर्व वंशांच्या लोकांचे पुढारी, यांनी देवाच्या लोकांच्या मंडळीत आपले स्थान घेतले, सुमारे चार लाख पायदळ, जे तलवारीने लढण्यास तयार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7057', '7', '20', '3', 'आता बन्यामिनी लोकांनी ऐकले की, इस्राएल लोक मिस्पात नगरात जमले आहेत. तेव्हा इस्राएलाचे लोक म्हणाले, “आम्हांला सांगा, ही वाईट गोष्ट कशी घडली?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7058', '7', '20', '4', 'तो लेवी, ज्याच्या पत्नीचा खून झाला होता तिच्या पतीने उत्तर देऊन म्हटले, “मी आणि माझी उपपत्नी बन्यामिनाच्या प्रदेशातील गिबा येथे रात्र घालवण्यासाठी येऊन उतरलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7059', '7', '20', '5', 'गिबातल्या लोकांनी रात्री माझ्यावर हल्ला करण्यासाठी घराच्या सभोवताली वेढा दिला आणि मला मारण्याचा त्यांचा हेतू होता. त्यांनी माझ्या उपपत्नीवर बलात्कार केला आणि ती मरण पावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7060', '7', '20', '6', 'मी आपल्या उपपत्नीला घेऊन तिच्या शरीराचे तुकडे तुकडे केले, आणि ते इस्राएलाच्या वतन भागातील सर्व प्रांतांत पाठवले. कारण, त्यांनी इस्राएलात दुष्टपणा आणि बलात्कार केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7061', '7', '20', '7', 'आता तुम्ही, सर्व इस्राएली लोकांनो, बोला आणि तुमचा सल्ला द्या आणि याकडे लक्ष द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7062', '7', '20', '8', 'सर्व लोक एक मन होऊन एकत्र उठले आणि ते म्हणाले, “आमच्यातला कोणीही आपल्या तंबूकडे जाणार नाही आणि कोणी आपल्या घरी परतणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7063', '7', '20', '9', 'परंतु आता आम्ही गिब्याचे हे असे करणार आहोत. आम्ही चिठ्ठ्या टाकून मार्गदर्शन घेतल्यावर हल्ला करायचे ठरवू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7064', '7', '20', '10', 'आम्ही इस्राएलाच्या सर्व वंशांतून शंभरातली दहा माणसे व हजारातून शंभर, व दहा हजारातून एक हजार, इतकी माणसे निवडू. ती या लोकांसाठी अन्नसामग्री आणतील, म्हणजे मग ते जाऊन बन्यामिनाच्या गिब्याने इस्राएलात जे दुष्टपण केले, त्यानुसार त्यांना शिक्षा करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7065', '7', '20', '11', 'मग इस्राएलातले सर्व सैन्य एका उद्देशाने एकत्र येऊन त्या नगराविरुद्ध जमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7066', '7', '20', '12', 'तेव्हा इस्राएल लोकांनी बन्यामिनाच्या सर्व वंशांत माणसे पाठवून विचारले, “तुमच्यामध्ये हे काय दुष्टपण घडले आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7067', '7', '20', '13', 'तर आता तुम्ही गिब्यांतली जे दुष्ट लोक आहेत ते आम्हांला काढून द्या, म्हणजे आम्ही त्यांना जीवे मारू आणि इस्राएलातून दुष्टाई पूर्णपणे काढून टाकू.” परंतु बन्यामिनी लोकांनी आपले भाऊबंद इस्राएली लोक यांचे ऐकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7068', '7', '20', '14', 'आणि बन्यामिनी लोक इस्राएली लोकांविरुद्ध लढावयास आपल्या नगरांतून गिब्याजवळ जमा झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7069', '7', '20', '15', 'त्या दिवशी बन्यामिनी लोकांनी आपल्या नगरांतून तलवारीने लढाई करण्याचे शिक्षण घेऊन तयार झालेले सव्वीस हजार सैन्य बरोबर घेतले; त्यामध्ये गिब्यात राहणाऱ्या त्या सातशे निवडक पुरुषांची भर घातली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7070', '7', '20', '16', 'त्या सर्व लोकांतले हे सातशे निवडलेले पुरुष डावखुरे होते; त्यांच्या प्रत्येकाचा गोफणीच्या गोट्याचा नेम एक केसभर देखील चुकत नसे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7071', '7', '20', '17', 'बन्यामिनी सोडून, एकंदर इस्राएली सैन्य चार लाख माणसे, तलवारीने लढण्याचे शिक्षण घेऊन तयार झालेले होते. ते सर्व लढाऊ पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7072', '7', '20', '18', 'मग इस्राएल लोक उठून बेथेलापर्यंत गेले, आणि त्यांनी देवापासून सल्ला विचारला. त्यांनी विचारले, “बन्यामिनी लोकांशी लढायला आमच्यातून पहिल्याने कोणी जावे?” परमेश्वर देवाने सांगितले, “यहूदाने पहिल्याने जावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7073', '7', '20', '19', 'इस्राएली लोक सकाळी उठले आणि त्यांनी गिब्यासमोर लढाईची तयारी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7074', '7', '20', '20', 'मग इस्राएली सैन्य बन्यामिन्यांविरुद्ध लढायला बाहेर गेले, त्यांनी त्यांच्या विरुद्ध गिबा या ठिकाणी लढाईची व्यूहरचना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7075', '7', '20', '21', 'तेव्हा बन्यामिनी सैन्याने गिब्यातून निघून आणि त्या दिवशी इस्राएली सैन्यातील बावीस हजार मनुष्यांना मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7076', '7', '20', '22', 'तथापि इस्राएली सैन्याने पुन्हा शक्तीशाली होऊन जेथे त्यांनी पहिल्या दिवशी लढाई लावली होती, त्या ठिकाणीच व्यूहरचना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7077', '7', '20', '23', 'आणि इस्राएली लोक वर गेले आणि परमेश्वरासमोर संध्याकाळपर्यंत रडले. आणि त्यांनी परमेश्वरास विचारले, “आमचा बंधू बन्यामीन याच्या लोकांशी लढण्यास मी पुन्हा जावे काय?” परमेश्वर म्हणाला, “त्यांच्यावर हल्ला करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7078', '7', '20', '24', 'म्हणून दुसऱ्या दिवशी इस्राएली सैन्य बन्यामिनी सैन्याविरुद्ध चालून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7079', '7', '20', '25', 'दुसऱ्या दिवशी, बन्यामिनी लोक गिब्यातून त्यांच्याविरुद्ध बाहेर आले, आणि त्यांनी इस्राएली सैन्यातील अठरा हजार मनुष्यांना मारले, हे सर्व तलवारीने लढाईचे शिक्षण घेतलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7080', '7', '20', '26', 'नंतर सर्व इस्राएली सैन्य आणि सर्व लोक चढून बेथेल येथे गेले आणि रडले, आणि त्यांनी तेथे परमेश्वर देवासमोर बसले. त्यांनी त्या दिवशी संध्याकाळपर्यंत उपास केला, आणि परमेश्वरास होमार्पण व शांत्यर्पणे अर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7081', '7', '20', '27', 'आणि इस्राएली लोकांनी परमेश्वर देवाला विचारले, कारण त्या दिवसात देवाच्या कराराचा कोश तेथे होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7082', '7', '20', '28', 'आणि अहरोनाचा पुत्र एलाजार याचा पुत्र फिनहास त्या दिवसात त्याची सेवा करत होता. “आम्ही आपला बंधू बन्यामीन याच्या लोकांविरुद्ध लढण्यास परत जावे काय किंवा थांबावे?” तेव्हा परमेश्वर देव म्हणाला, “तुम्ही चढून जा; कारण उद्या मी तुम्हाला त्यांचा पराजय करण्यास मदत करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7083', '7', '20', '29', 'मग इस्राएल लोकांनी गिब्याच्या भोवताली गुप्तस्थळी माणसे ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7084', '7', '20', '30', 'मग तिसऱ्या दिवशी इस्राएली लोक बन्यामिनाच्या लोकांविरुद्ध लढले, आणि पूर्वीप्रमाणे त्यांनी गिब्याजवळ व्यूहरचना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7085', '7', '20', '31', 'तेव्हा बन्यामीनी लोक गेले आणि इस्राएल लोकांविरूद्ध लढले आणि त्यांना नगरापासून काढून घेऊन दूर नेण्यात आले. त्यांनी काही लोकांस मारण्यास सुरवात केली. त्यातला एक रस्ता बेथेलास आणि दुसरा गिब्याकडे जातो, त्यामध्ये इस्राएलांपैकी सुमारे तीस पुरुष शेतात त्यांनी मारले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('7086', '7', '20', '32', 'बन्यामिनी लोकांनी म्हटले, “त्यांचा पराजय झाला आहे, आणि पहिल्यासारखे ते आमच्यापुढून पळून जात आहेत.” परंतु इस्राएली सैन्य म्हणाले, “आपण मागे पळू आणि त्यांना नगरातल्या रस्त्या पासून दूर काढून आणू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7087', '7', '20', '33', 'सर्व इस्राएली सैन्य त्यांच्या जागेवरून उठले आणि त्यांनी बआल-तामार येथे लढाईसाठी व्यूहरचना केली. नंतर जे इस्राएली सैन्य गुप्तस्थळीं लपून बसले होते ते आपल्या जागेवरून, मारे गिबा येथून अचानक उठले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7088', '7', '20', '34', 'सर्व इस्राएलातले निवडलेले दहा हजार पुरुष गिब्यापुढे आले आणि भयंकर लढाई झाली, तथापि बन्यामिन्यांना समजले नव्हते की, आपत्ती आपल्याजवळ येऊन ठेपली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7089', '7', '20', '35', 'तेव्हा परमेश्वर देवाने बन्यामिनाला इस्राएलापुढे पराजित केले. त्या दिवशी बन्यामिन्यांचे पंचवीस हजार शंभर पुरुष मारले गेले. त्या सर्वांना तलवारीने लढण्याचे शिक्षण देण्यात आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7090', '7', '20', '36', 'बन्यामिनी लोकांनी पाहिले की आपण पराजित झालो आहोत. हे असे झाले की इस्राएली मनुष्यांनी गिब्यावर जे दबा धरून ठेवले होते, त्यांचा भरवसा धरला म्हणून ती बन्यामिनी मनुष्यांपुढून बाजूला झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7091', '7', '20', '37', 'नंतर दबा धरून बसणारे उठले आणि पटकन ते गिब्यात गेले आणि त्यांनी त्यांच्या तलवारीने नगरात राहणाऱ्या प्रत्येकाला ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7092', '7', '20', '38', 'आता दबा धरणारे आणि इस्राएली सैन्यात सांकेतिक खूण ठरली होती की त्यांनी नगरातून उंच धुराचा उंच लोळ चढवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7093', '7', '20', '39', 'आणि इस्राएली सैन्य लढाईत मागे फिरू लागले; आता बन्यामिन्याने हल्ल्याला सुरवात केली आणि इस्राएलांतली सुमारे तीस माणसे मारली. आणि त्यांनी म्हटले, “खात्रीने पाहिल्या लढाईसारखे ते आमच्यापुढे पराजित झालेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7094', '7', '20', '40', 'परंतु नगरातून धुराचा लोळ उंच चढू लागला, तेव्हा बन्यामिन्यांनी आपल्या पाठीमागे वळून पाहिले आणि संपूर्ण नगरातून धुराचा लोळ आकाशात चढत असल्याचे त्यांना दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7095', '7', '20', '41', 'नंतर इस्राएली सैन्य मागे उलटून त्यांच्यावर हल्ला चढवला. बन्यामिनी माणसे फार घाबरली, कारण त्यांनी पाहिले की, आपल्यावर अरिष्ट आले आहे, हे त्यांच्या लक्षात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7096', '7', '20', '42', 'यास्तव ते इस्राएलाच्या सैन्यापुढून रानाच्या वाटेने निसटून पळाले; तथापि लढाईने त्यांना गाठले. इस्राएलाच्या सैन्याने बाहेर येऊन, जेथे कोठे ते गावातून बाहेर निघाले होते तेथे त्यांना मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7097', '7', '20', '43', 'त्यांनी बन्यामिन्यांना चोहोकडून वेढले आणि नोहा येथपासून ते त्यांच्या पाठीस लागले; त्यांनी गिब्यासमोर पूर्वेकडे त्यांना पायदळी तुडवून मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7098', '7', '20', '44', 'बन्यामिनातले अठरा हजार सैनिक मारले गेले; ती सर्व माणसे लढाईत पटाईत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7099', '7', '20', '45', 'जे मागे फिरले ते रानात रिम्मोन खडकाकडे पळून गेले. तथापि त्यांनी त्यातले पाच हजार पुरुष रस्त्यावर वेचून मारले, आणि गिदोमापर्यंत त्यांचा पाठलाग करून त्यातले दोन हजार पुरुष आणखी मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7100', '7', '20', '46', 'त्या दिवशी बन्यामिनातले जे सर्व पडले ते तलवारीने लढाईचे शिक्षण घेतलेले आणि अनुभवी असे पंचवीस हजार पुरुष होते; ते सर्व लढाईत प्रसिद्ध शूर लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7101', '7', '20', '47', 'परंतु सहाशे पुरुष फिरून रानात रिम्मोन खडकावर पळून गेले. आणि ते रिम्मोन खडकावर चार महिने राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7102', '7', '20', '48', 'नंतर इस्राएली सैन्यांनी मागे फिरून बन्यामिनी लोकांवर हल्ला केला आणि नगरातली सर्व माणसे व गुरेढोरे आणि जे काही त्यांना सापडले ती प्रत्येक गोष्ट त्यांनी तलवारीने मारली, आणि त्यांच्या मार्गातील प्रत्येक नगर त्यांनी आग लावून जाळून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7103', '7', '21', '1', '¶ आता इस्राएली मनुष्यांनी मिस्पात अशी शपथ वाहिली होती की, “आमच्यातला कोणीही आपल्या मुली बन्यामिनाला लग्नासाठी देणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7104', '7', '21', '2', 'नंतर लोक बेथेल नगरास गेले आणि संध्याकाळपर्यंत देवापुढे बसून राहिले, आणि मोठ्याने आवाज करून फार दु:खाने रडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7105', '7', '21', '3', 'ते मोठ्याने म्हणाले, “हे इस्राएलाच्या देवा परमेश्वरा, इस्राएलात असे का झाले की आज इस्राएलातून एक वंश नाहीसा झाला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7106', '7', '21', '4', 'नंतर दुसऱ्या दिवशी लोकांनी पहाटेस लवकर उठून तेथे वेदी बांधली, आणि होमार्पण व शांत्यर्पण यज्ञ केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7107', '7', '21', '5', 'इस्राएली लोक म्हणाले, सर्व इस्राएली वंशांतला जो कोणी मंडळीत परमेश्वराजवळ चढून आला नाही, असा कोण आहे? कारण जो कोणी परमेश्वराजवळ मिस्पात चढून आला नाही. त्याविषयी अशी महत्त्वाची शपथ केली होती की, “ते म्हणाले, जे कोणी आले नाहीत त्यांना अवश्य जिवे मारावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7108', '7', '21', '6', 'इस्राएलाच्या लोक आपला भाऊ बन्यामीन याविषयी कळवळा करून म्हणाले, “आज इस्राएलातून एक वंश कापला गेला आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('7109', '7', '21', '7', 'जे उरलेले आहेत त्यांच्यासाठी कोण पत्नीची तरतूद करील? कारण आम्ही परमेश्वराजवळ शपथ वाहिली की, आम्ही आपल्या मुलींपैकी कोणीही त्यांना लग्नासाठी देणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7110', '7', '21', '8', 'त्यांनी म्हटले, इस्राएलाच्या वंशांतला जो कोणी “मिस्पात परमेश्वर देवा जवळ चढून आला नाही; असा कोण आहे?” तेव्हा याबेश गिलादातला कोणीही मंडळीत आला नव्हता हे त्यांना कळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7111', '7', '21', '9', 'कारण लोकांची मोजणी घेतली गेली, तेव्हा पाहा, याबेश गिलादात राहणाऱ्यांपैकी कोणीही तेथे आला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7112', '7', '21', '10', 'मंडळीने शूर असे बारा हजार पुरुष सूचना देऊन याबेश गिलादाकडे पाठवले, “आणि तुम्ही जाऊन त्यांच्यावर हल्ला करा आणि स्त्रियांना व पुत्रांनासुद्धा तलवारीने मारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7113', '7', '21', '11', 'हे करा, तुम्हाला जे करायचे ते हेच की सर्व पुरुष आणि जिचा पुरुषाशी लैंगिक संबंध आला आहे ती प्रत्येक स्त्री, त्यांचा नाश करावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7114', '7', '21', '12', 'तेव्हा याबेश गिलादाच्या राहणाऱ्यांमध्ये ज्यांचा पुरुषाशी संबंध आला नव्हता, अशा चारशे कुमारी त्यांना मिळाल्या आणि त्यांनी त्यांना कनान देशात शिलो छावणीत आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7115', '7', '21', '13', 'तेव्हा सर्व मंडळीने रिम्मोन खडकावर जे बन्यामिनी लोक राहत होते त्यांच्याकडे निरोप पाठवून त्यांच्याशी शांतीचे बोलणे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7116', '7', '21', '14', 'तेव्हा बन्यामिनी माघारी आले, आणि त्यांनी याबेश गिलादातल्या स्त्रिया त्यांना पत्नी करून दिल्या; परंतु त्या सर्वांना त्या पुरल्या नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7117', '7', '21', '15', 'लोकांस बन्यामिनाविषयी दु:ख वाटले. कारण की, परमेश्वराने इस्राएलाच्या वंशांत फाटाफूट केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7118', '7', '21', '16', 'यास्तव मंडळीच्या वडीलांनी म्हटले, जे उरलेले त्यांना पत्नी मिळण्याविषयी आम्ही काय करावे? कारण त्यांनी “बन्यामिनी स्त्रियांना मारून टाकले होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7119', '7', '21', '17', 'आणखी त्यांनी म्हटले, इस्राएलापासून एक वंश नाश होऊ नये, “म्हणून बन्यामिनाच्या उरलेल्यांना वतन मिळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7120', '7', '21', '18', 'आम्ही आपल्या कन्येतून त्यांना स्त्रिया करून देऊ शकत नाही. कारण इस्राएलाच्या लोकांनी अशी शपथ वाहिली होती की, जो बन्यामिनाला पत्नी करून देतो, तो शापित होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7121', '7', '21', '19', 'नंतर ते म्हणाले, “शिलोम छावणीमध्ये परमेश्वर देवासाठी दरवर्षी सण असतो, ते बेथेलच्या उत्तरेस, जो रस्ता बेथेलापासून शखेमास चढून जातो, त्याच्या पूर्वेकडे आणि लबानोच्या दक्षिणेस आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7122', '7', '21', '20', 'त्यांनी बन्यामिनी लोकांस अशी आज्ञा दिली की, “तुम्ही द्राक्षमळ्यांमध्ये जा आणि लपून राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7123', '7', '21', '21', 'मग जेव्हा शिलोतल्या मुली नाचायला निघतील, तेव्हा तुम्ही द्राक्षमळ्यांतून बाहेर निघून प्रत्येकाने आपल्यासाठी शिलोतल्या कन्येतून पत्नी करून घ्यावी, आणि मग बन्यामिनाच्या देशास परत मागे जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7124', '7', '21', '22', 'जेव्हा त्यांचे वडील किंवा त्यांचे भाऊबंद एक होऊन आमच्याजवळ निषेध करण्यास येतील, तेव्हा आम्ही त्यांना सांगू, तुम्ही त्यांना राहू द्या, आमच्यावर कृपा करा! कारण लढाईत आम्हांला त्यांच्यातील एकएकासाठी पत्नी मिळाली नाही. आणि तुम्ही शपथेविषयी दोषी नाहीत, कारण तुम्ही स्वतः त्यांना तुमच्या मुली दिल्या नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7125', '7', '21', '23', 'यास्तव बन्यामिनाच्या लोकांनी तसे केले, आणि आपल्या संख्येप्रमाणे कन्या पकडून पत्नी करून घेतल्या. नंतर ते माघारी आपल्या वतनावर गेले, आणि तेथे नगरे बांधून त्यामध्ये राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7126', '7', '21', '24', 'त्यानंतर इस्राएली लोक तेथून आपापल्या वंशाकडे व आपापल्या वतनावर परत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7127', '7', '21', '25', 'त्या दिवसात इस्राएलावर कोणी राजा नव्हता. प्रत्येकजण त्यास जे बरे वाटे, ते करीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7128', '8', '1', '1', '¶ मग असे झाले की शास्ते राज्य करत असता त्या देशात दुष्काळ पडला आणि यहूदातील बेथलेहेम नगरातील कोणी एक मनुष्य आपली पत्नी व दोन पुत्रांसह मवाब देशी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7129', '8', '1', '2', 'त्या मनुष्याचे नाव अलीमलेख व त्याच्या पत्नीचे नाव नामी होते, आणि त्याच्या दोन पुत्रांची नावे महलोन व खिल्लोन होते. ते एफ्राथी म्हणजे यहूदा प्रांतातील बेथलेहेम नगरात होते. ते मवाब देशी राहायला गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7130', '8', '1', '3', '¶ नामीचा पती अलीमलेख मरण पावला आणि तिच्या दोन पुत्रांबरोबर ती मागे राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7131', '8', '1', '4', 'त्या दोघांनी दोन मवाबी स्त्रिया पत्नी म्हणून केल्या. एकीचे नाव अर्पा व दुसरीचे नाव रूथ होते. ते तेथे जवळपास दहा वर्षे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7132', '8', '1', '5', 'मग महलोन व खिल्लोन मरण पावले. याप्रमाणे नामी आपला पती व दोन पुत्र यांच्यामागे एकटी राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7133', '8', '1', '6', '¶ परमेश्वराने आपल्या लोकांस अन्न पुरविले आहे आणि मदत केली आहे हे तिने ऐकले तेव्हा आपल्या दोन्ही सुनांसह ती मवाब देशातून परत यहूदा देशात जायला निघाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7134', '8', '1', '7', 'ती आपल्या दोन्ही सुनांसह राहत होती त्याठिकाणाहून परत यहूदा देशास जायला निघाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7135', '8', '1', '8', '¶ नामी आपल्या दोन्ही सुनांना म्हणाली, “तुम्ही दोघी आपआपल्या आईच्या घरी जा. तुम्ही जशी मृतांवर आणि माझ्यावर दया केली तशीच परमेश्वर तुमच्यावर करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7136', '8', '1', '9', 'परमेश्वर करो आणि तुम्हाला दुसऱ्या पतीच्या घरी विसावा मिळो.” मग तिने त्यांचे चुंबन घेतले व त्या मोठ्याने रडू लागल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7137', '8', '1', '10', 'त्या तिला म्हणाल्या, “नाही, आम्ही तुमच्याबरोबर तुमच्या लोकांकडे येणार.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7138', '8', '1', '11', '¶ नामी म्हणाली, “माझ्या मुलींनो, परत जा, तुम्ही माझ्याबरोबर का येता? माझ्या पोटी का आणखी पुत्र आहेत की ते तुमचे पती होतील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7139', '8', '1', '12', 'माझ्या मुलींनो माघारी जा; मी आता म्हातारी झाले आहे, पती करण्याचे माझे वय नाही. जर मला पती मिळण्याची आशा आहे असे मी म्हटले तरी व आज रात्रीच तो मिळाला आणि जरी मला पुत्रही झाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('7140', '8', '1', '13', 'तरी ते मोठे होईपर्यंत तुम्ही त्यांची वाट पाहाल का? तुम्ही आता लग्न न करता पतीशिवाय रहाल का आणि त्याची वाट पहाल का? माझ्या मुलींनो, तुम्हाला होणाऱ्या दुःखासाठी मी फार दुःखी होत आहे, कारण परमेश्वराचा हात माझ्याविरुद्ध फिरला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7141', '8', '1', '14', '¶ मग तिच्या सुना मोठा आवाज काढून पुन्हा रडू लागल्या. अर्पाने आपल्या सासूचे चुंबन घेतले, पण रूथ तिच्या जवळ राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7142', '8', '1', '15', '¶ ती तिला म्हणाली, “ऐक, तुझी जाऊ आपल्या लोकांकडे व आपल्या देवांकडे परत गेली आहे, तर तूही आपल्या जावेच्या मागून जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7143', '8', '1', '16', '¶ रूथ म्हणाली, “मला सोडून जा आणि माझ्यापासून दूर जा असे मला सांगू नका; तुम्ही जिथे जाल तिथे मी येईन, तुम्ही जिथे रहाल तिथे मी राहीन आणि तुमचे लोक ते माझे लोक व तुमचा देव तो माझा देव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7144', '8', '1', '17', 'तुम्ही मराल तेथे मी मरेन व तिथेच मला पुरले जाईल. मरणाशिवाय कशानेही तुमचा माझा वियोग झाला तर परमेश्वर मला शिक्षा करो किंवा त्यापेक्षा अधिक करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7145', '8', '1', '18', 'रूथने आपल्याबरोबर जाण्याचा दृढनिश्चय केला आहे हे नामीने पाहिले तेव्हा तिने तिच्यासोबत वादविवाद करण्याचे थांबवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7146', '8', '1', '19', '¶ मग त्या दोघी बेथलेहेमात पोहचल्या. बेथलेहेमात आल्यावर सर्व नगर त्यांच्यासाठी खूप गलबलून गेले आणि स्त्रिया म्हणू लागल्या, “हीच का ती नामी?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7147', '8', '1', '20', 'आणि ती त्यांना म्हणाली, “मला नामी (मनोरमा) म्हणू नका, तर मला मारा (दु:खदायक) म्हणा कारण सर्वसमर्थाने मला फारच क्लेशमय वागवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7148', '8', '1', '21', 'मी भरलेली गेले आणि परमेश्वराने मला रिकामी परत आणले, परमेश्वराने माझ्याविरुद्ध साक्ष दिली आहे आणि त्या सर्वसमर्थाने मला दु:खित केले आहे तर तुम्ही मला नामी का म्हणता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7149', '8', '1', '22', '¶ याप्रमाणे नामी तिची मवाबी सून रूथ हिला घेऊन मवाब देशातून परत आली आणि त्या बेथलेहेम नगरात आल्या तेव्हा सातूच्या हंगामास आरंभ झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7150', '8', '2', '1', '¶ नामीच्या पतीचा एक नातेवाईक होता; तो अलीमलेख याच्या कुळातला असून मोठा धनवान मनुष्य होता, त्याचे नाव बवाज असे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7151', '8', '2', '2', 'मवाबी रूथ नामीला म्हणाली, “मला शेतात जाऊ द्या, म्हणजे ज्याची कृपादृष्टी माझ्यावर होईल त्याच्यामागे मी धान्याचा सरवा वेचीत जाईन.” तेव्हा तिने म्हटले, “माझ्या मुली, जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7152', '8', '2', '3', 'मग ती निघून शेतात गेली आणि कापणी करणाऱ्यांच्या मागे धान्य वेचू लागली, तेव्हा असे झाले की, शेताच्या ज्या भागात ती गेली तो अलीमलेखाच्या कुळातला बवाज याचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7153', '8', '2', '4', 'आणि पाहा, बवाज बेथलेहेम गावातून शेतात परत आला, तेव्हा तो कापणी करणाऱ्यांना म्हणाला, “परमेश्वर तुम्हाबरोबर असो,” आणि त्यांनी उत्तर दिले “परमेश्वर तुला आशीर्वादित करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7154', '8', '2', '5', 'मग बवाज कापणी करणाऱ्यांच्या देखरेख करणाऱ्या दासास म्हणाला, “ही तरुण स्त्री कोण आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7155', '8', '2', '6', 'कापणी करणाऱ्यांवर देखरेख करणाऱ्या दासाने म्हटले, “नामीबरोबर मवाब देशाहून आलेली ही मवाबी कन्या आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7156', '8', '2', '7', 'ती मला म्हणाली, ‘कृपा करून कापणी करणाऱ्यांच्या मागून पेंढ्यांमधला सरवा मला वेचू द्या.’ ती सकाळपासून आतापर्यंत तो वेचीत आहे, आत्ताच येथे थोडा वेळ मात्र विश्रांती घेण्यासाठी ती येथे आली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7157', '8', '2', '8', '¶ बवाज रूथला म्हणाला, “मुली, तू माझे ऐकतेस ना? तू दुसऱ्याच्या शेतात सरवा वेचायला जाऊ नकोस, येथेच माझ्या काम करणाऱ्या तरुण स्त्रियांबरोबर राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7158', '8', '2', '9', 'हे ज्या शेताची कापणी करत आहेत त्याकडे नजर ठेवून त्यांच्यामागून जा. मी या लोकांस तुला त्रास देऊ नये अशी सूचना दिली आहे ना? आणि तुला तहान लागल्यास पाण्याच्या भांड्याकडे जाऊन नोकरांनी जे पाणी भरून ठेवले त्यातील पाणी पी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7159', '8', '2', '10', '¶ तेव्हा ती बवाजापुढे दंडवत घालून म्हणाली, “मज परक्या स्त्रीवर कृपादृष्टी करून माझा समाचार घेतला याचे कारण काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7160', '8', '2', '11', 'बवाज तिला म्हणाला, “तुझा पती मरण पावल्यापासून तू आपल्या सासूशी कशी वागलीस आणि तू आपल्या आई-वडिलांना व जन्मदेश सोडून तुला जे लोक परिचित नाहीत अशा लोकात तू आलीस ही सविस्तर माहिती मला मिळाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7161', '8', '2', '12', 'परमेश्वर तुझ्या कृतीचे फळ तुला देवो. ज्याच्या पंखाचा आश्रय करावयास तू आली आहेस तो इस्राएलाचा देव परमेश्वर तुला पुरे पारितोषिक देवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7162', '8', '2', '13', '¶ मग ती म्हणाली, “माझ्या प्रभू, आपली कृपादृष्टी मजवर राहू द्यावी. मी आपल्या कोणत्याही दासीच्या बरोबरीची नसून आपण माझ्याशी ममतेने बोलून माझे समाधान केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7163', '8', '2', '14', '¶ भोजन करतेवेळी बवाज तिला म्हणाला, “इकडे ये, भाकर खा. या कढीत आपली भाकर बुडव.” कापणी करणाऱ्यांच्या पंक्तीला ती बसली व त्याने तिला हुरडा दिला. तो तिने पोटभर खाल्ल्यावर काही शिल्लक राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7164', '8', '2', '15', '¶ ती सरवा वेचावयास निघाली तेव्हा बवाजाने आपल्या गड्याला सांगितले, “तिला पेंढ्यांत वेचू द्या, मना करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7165', '8', '2', '16', 'आणि चालता चालता पेंढ्यांतून मूठमूठ टाकत जा; तिला वेचू द्या, तिला धमकावू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7166', '8', '2', '17', '¶ तिने या प्रकारे संध्याकाळपर्यंत सरवा झोडिला त्याचे एफाभर सातू निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7167', '8', '2', '18', 'ते घेऊन ती नगरात गेली. तिने काय वेचून आणले ते तिच्या सासूने पाहिले. तसेच तिने पुरे इतके खाऊन उरलेले आणले होते तेही तिला दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7168', '8', '2', '19', '¶ तिच्या सासूने तिला विचारले, “आज तू कोठे सरवा वेचला? आणि हे काम कोठे केलेस? ज्याने तुला मदत केली, त्याचे कल्याण होवो.” मग आपण कोणाच्या शेतात आज काम केले ते तिने सासूला सांगितले. ती म्हणाली, “ज्याच्या शेतात आज मी काम केले त्याचे नाव बवाज आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7169', '8', '2', '20', 'नामी आपल्या सुनेला म्हणाली, “ज्या परमेश्वराने जिवंतावर व मृतांवरही आपली दया करण्याचे सोडले नाही, तो त्याचे कल्याण करो. नामी तिला आणखी म्हणाली, हा मनुष्य आपल्या नातलगांपैकी आहे, एवढेच नव्हे तर आपले वतन सोडविण्याचा त्यास अधिकार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7170', '8', '2', '21', '¶ मग मवाबी रूथने सांगितले; “तो मला असेही म्हणाला की, ‘माझे गडी सर्व कापणी करत तोपर्यंत त्याच्या मागोमाग राहा.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7171', '8', '2', '22', 'नामी आपली सून रूथ हिला म्हणाली, “मुली, तू त्याच्याच नोकरीणींबरोबर जावे, इतरांच्या शेतात तू लोकांस दिसू नये हे बरे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7172', '8', '2', '23', '¶ या प्रकारे सातूचा आणि गव्हाचा हंगाम संपेपर्यंत तिने बवाजाच्या नोकरीणींबरोबर सरवा वेचला; आणि ती आपल्या सासूबरोबर राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7173', '8', '3', '1', '¶ रूथची सासू नामी तिला म्हणाली, “माझ्या मुली, तुझे चांगले होऊन तुला विसाव्यासाठी एखादे स्थळ मिळावे म्हणून मला शोध करावयास नको काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7174', '8', '3', '2', 'तर हे पाहा, ज्याच्या नोकरीणींबरोबर तू राहिलीस तो बवाज आपला नातलग नव्हे काय? तो आज रात्री खळ्यात सातू उफणणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7175', '8', '3', '3', '¶ तर तू शुद्ध हो, सुगंधीत तेल लाव आणि वस्त्र बदलून खळ्यात जा, पण त्याचे खाणेपिणे संपेपर्यंत तू त्याच्या नजरेला पडू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7176', '8', '3', '4', 'तो कोठे झोपतो ते पाहून ठेव आणि तो झोपला म्हणजे तू जाऊन त्याच्या पायावरचे पांघरूण काढून तेथे झोपून राहा. मग काय करावयाचे ते तोच तुला सांगेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7177', '8', '3', '5', 'ती म्हणाली, “तुम्ही सांगता ते सर्व मी करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7178', '8', '3', '6', '¶ तिने खळ्यात गेल्यावर आपल्या सासूच्या सांगण्याप्रमाणे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7179', '8', '3', '7', 'खाणेपिणे झाल्यावर त्याचे मन प्रसन्न होऊन तो जाऊन धान्याच्या राशीच्या बाजूला झोपला. मग ती गुपचूप जाऊन बवाजाच्या पायावरचे पांघरूण काढून तेथे झोपली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7180', '8', '3', '8', '¶ मग मध्यरात्र झाल्यावर तो दचकून जागा झाला आणि वर डोके करून पाहतो तो आपल्या पायापाशी कोणी स्त्री झोपलेली आहे असे त्याच्या दृष्टीला पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7181', '8', '3', '9', 'तेव्हा तो तिला म्हणाला, “तू कोण आहेस?” ती म्हणाली, “मी आपली दासी रूथ आहे, या आपल्या दासीला आपल्या पांघरूणाखाली घ्या. कारण आमचे वतन सोडविण्याचा अधिकार आपल्याला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7182', '8', '3', '10', '¶ तो म्हणाला, “मुली, परमेश्वर तुझे कल्याण करो, तू पहिल्यापेक्षा दुसऱ्या वेळेस अधिक प्रेमळपणा दाखविलास; कारण धनवान किंवा गरीब अशा कोणत्याही तरुणाच्या मागे तू गेली नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7183', '8', '3', '11', 'तर मुली भिऊ नकोस, तू म्हणतेस तसे मी तुझ्यासंबंधाने करतो; कारण माझ्या गावच्या सर्व लोकांस माहीत आहे की तू सदगुणी स्त्री आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7184', '8', '3', '12', '¶ मी तुझे वतन सोडवावयास जवळचा नातलग आहे खरा, तथापि माझ्याहूनही जवळचा आणखी एक नातलग आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7185', '8', '3', '13', 'तू रात्रभर येथे राहा आणि सकाळी तो तुझ्यासंबंधाने नातलगाचे काम करण्यास तयार झाला तर बरेच आहे, त्यास ते करू दे. पण तुझ्यासंबंधाने तो नातलगाचे काम करण्यास तयार झाला नाही, तर परमेश्वराच्या जिविताची शपथ, ते मी करीन. सकाळपर्यंत झोपून राहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7186', '8', '3', '14', '¶ ती त्याच्या पायाशी झोपून राहिली आणि मग मनुष्य मनुष्यास ओळखेल इतके उजाडेल त्याच्या अगोदर उठली, कारण बवाजाने तिला सांगितले होते की खळ्यात कोणी स्त्री आली होती हे कोणाला कळता कामा नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7187', '8', '3', '15', 'तो तिला म्हणाला, “तुझ्या अंगावरची चादर आणून पसरून धर.” तिने ती पसरल्यावर त्याने सहा मापे सातू मोजून तिच्या पदरात टाकले व तिच्या खांद्यावर ठेवले. मग तो गावात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7188', '8', '3', '16', '¶ सासूकडे ती आली तेव्हा ती तिला म्हणाली, “माझ्या मुली, कसे काय झाले?” तेव्हा त्या मनुष्याने जे केले ते तिने तिला सगळे सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7189', '8', '3', '17', 'तिने सांगितले, “सहा मापे सातू त्याने मला दिले. तो म्हणाला, ‘आपल्या सासूकडे रिकाम्या हाताने जाऊ नको.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7190', '8', '3', '18', 'ती म्हणाली, “मुली, या गोष्टींचा कसा काय परिणाम होतो हे समजेपर्यंत तू स्वस्थ राहा. कारण आज तो मनुष्य या गोष्टीचा शेवट लावल्याशिवाय शांत राहणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7191', '8', '4', '1', '¶ आता बवाज वेशीत जाऊन बसला; इतक्यात बवाज ज्या जवळच्या नातलगाबद्दल बोलला होता तोसुद्धा तेथे आला, तेव्हा हा त्यास म्हणाला, “मित्रा, येथे येऊन बस.” तेव्हा तो तेथे जाऊन बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7192', '8', '4', '2', 'मग गावातील दहा वडील जनांना बोलावून तो म्हणाला, “तुम्ही इकडे येऊन बसा” आणि तेसुध्दा बसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7193', '8', '4', '3', '¶ मग तो त्या जवळच्या नातलगाला म्हणाला, “मवाब देशातून नामी आली आहे; ती तुझा माझा बंधू अलीमलेख याच्या शेताचा भाग विकत आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('7194', '8', '4', '4', 'आणि तुला हे कळवावे व येथे या बसलेल्यांसमोर आणि माझ्या वडीलजनांसमोर तू तो विकत घ्यावा. तो जर खंडणी भरून सोडवशील तर मला सांग, म्हणजे मला कळेल, कारण खंडून घेण्यास तुझ्याशिवाय कोणी नाही, तुझ्यानंतर मी आहे.” तो म्हणाला, “मी खंडून घेईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7195', '8', '4', '5', '¶ मग बवाज म्हणाला, “ज्या दिवशी ते शेत नामीच्या हातून विकत घेशील त्या दिवशी मृताची पत्नी मवाबी रूथ हिच्याकडूनही तुला ते विकत घ्यावे लागेल, ते अशासाठी की मृताचे नाव त्याच्या वतनाला चालावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7196', '8', '4', '6', 'तेव्हा तो जवळचा नातलग म्हणाला, “माझ्याच्याने ते वतन खंडणी भरून सोडवता येत नाही; सोडवले तर माझ्या वतनाचे माझ्याकडून नुकसान होईल, म्हणून माझा खंडून घेण्याचा अधिकार तू घे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7197', '8', '4', '7', '¶ वतन खंडणी भरून सोडविण्याची व त्याची अदलाबदल करून करार पक्के करण्याची पूर्वी इस्राएलात अशी पद्धत होती की मनुष्य आपल्या चपला काढून दुसऱ्याला देत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7198', '8', '4', '8', 'तो जवळचा नातलग बवाजाला म्हणाला, “तूच ते विकत घे,” आणि असे म्हणून त्याने आपल्या चपला काढल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7199', '8', '4', '9', '¶ बवाज त्या वडीलजनांना व सर्व लोकांस म्हणाला, “आज तुम्ही साक्षी आहात की जे काही अलीमलेखाचे आणि खिल्लोन व महलोन यांचे होते ते सर्व मी नामीच्या हातून घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7200', '8', '4', '10', 'याखेरीज महलोनाची स्त्री मवाबी रूथ माझी पत्नी म्हणून मी तिचा स्वीकार करतो; ते यासाठी की मृताचे नाव त्याच्या वतनात कायम रहावे, मृताचे नाव त्याच्या भाऊबंदातून व गावच्या वेशीतून नष्ट होऊ नये, आज तुम्ही याविषयी साक्षी आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7201', '8', '4', '11', '¶ तेव्हा वेशीतील सर्व लोक व वडील जन म्हणाले, “आम्ही साक्षी आहो, ही जी स्त्री तुझ्या घरी येत आहे तिचे परमेश्वर इस्राएल घराण्याची स्थापना करणाऱ्या राहेल आणि लेआ ह्यांच्याप्रमाणे करो; एफ्राथा येथे भरभराट आणि बेथलहेमात कीर्ती होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7202', '8', '4', '12', 'आणि तामारेच्या पोटी यहूदापासून झालेल्या पेरेसाच्या घराण्यासारखे तुझे घराणे या नववधूच्या पोटी परमेश्वर जे संतान देईल त्याच्याद्वारे होवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7203', '8', '4', '13', '¶ मग बवाजाने रूथशी लग्न केले व ती त्याची पत्नी झाली. तो तिच्यापाशी गेला तेव्हा परमेश्वराच्या दयेने तिच्या पोटी गर्भ राहून तिला पुत्र झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7204', '8', '4', '14', 'तेव्हा तेथील स्त्रिया नामीला म्हणाल्या, “परमेश्वर धन्यवादित असो, कारण त्याने तुला जवळच्या नातलगाशिवाय राहू दिले नाही, त्याचे नाव इस्राएलात प्रसिद्ध होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7205', '8', '4', '15', 'तो तुला पुन्हा जीवन देणारा व वृद्धापकाळी सांभाळणारा असा होईल, कारण जी सून तुझ्यावर प्रीती करते, जी सात मुलांपेक्षा तुला अधिक आहे, तिला तो झाला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7206', '8', '4', '16', '¶ तेव्हा नामीने ते बालक घेतले आणि आपल्या उराशी धरून ती त्याची दाई झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7207', '8', '4', '17', '“नामीला पुत्र झाला” असे म्हणून शेजारणींनी त्याचे नाव ओबेद ठेवले. तो इशायाचा पिता व दावीदाचा आजोबा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7208', '8', '4', '18', '¶ पेरेशाची वंशावळ: पेरेस हेस्रोनाचा पिता झाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('7209', '8', '4', '19', 'हेस्रोन रामचा पिता झाला, राम अम्मीनादाबाचा पिता झाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('7210', '8', '4', '20', 'अम्मीनादाब नहशोनाचा पिता झाला, नहशोन सल्मोनाचा पिता झाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('7211', '8', '4', '21', 'सल्मोन बवाजाचा पिता झाला, बवाज ओबेदाचा पिता झाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('7212', '8', '4', '22', 'ओबेद इशायाचा पिता झाला आणि इशाय दाविदाचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7213', '9', '1', '1', '¶ एफ्राईमाच्या डोंगराळ प्रदेशातील रामाथाईम-सोफीम या नगरामधील एक पुरुष होता व त्याचे नाव एलकाना होते. तो यरोहामाचा मुलगा तो एलीहूचा मुलगा तो तोहचा मुलगा तो सूफाचा मुलगा तो एलकाना एफ्राईमी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7214', '9', '1', '2', 'त्यास दोन स्त्रिया होत्या, एकीचे नाव हन्ना व दुसरीचे नाव पनिन्ना होते. पनिन्नेला लेकरे होती परंतु हन्नेला नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7215', '9', '1', '3', 'तो पुरुष आपल्या नगराहून प्रतिवर्षी शिलो येथे सैन्यांचा देव परमेश्वर ह्याची उपासना करायला व यज्ञ करायला जात असे. तेथे एलीचे दोन पुत्र हफनी व फिनहास देवाचे याजक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7216', '9', '1', '4', 'यज्ञ करायचा दिवस आला म्हणजे एलकाना आपली पत्नी पनिन्ना हिला व तिची सर्व मुले तिच्या सर्व मुली यांना मांसाचे वाटे देत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7217', '9', '1', '5', 'परंतु हन्नेला तो दुप्पट वाटा देत असे कारण हन्नेवर तो जास्त प्रीती करत असे, पण परमेश्वराने तिची कुस बंद केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7218', '9', '1', '6', 'परमेश्वराने तिची कुस बंद केल्यामुळे तिला खिन्न करण्यासाठी तिची सवत तिला फारच चिडवत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7219', '9', '1', '7', 'ती प्रतिवर्षी असेच करीत असे, ती आपल्या परिवारासोबत परमेश्वराच्या मंदिरात जाई तेव्हा तिची सवत तिला असाच त्रास देई म्हणून ती रडत असे व काही खात नसे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7220', '9', '1', '8', 'तेव्हा तिचा पती एलकाना तिला नेहमी म्हणत असे, “हन्ना तू कां रडतेस? तू का खात नाहीस? आणि तुझे मन का दु:खीत आहे? मी तुला दहा मुलांपेक्षा जास्त नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7221', '9', '1', '9', 'मग अशाच एका प्रसंगी, त्यांनी शिलो येथे खाणेपिणे संपवल्यावर हन्ना उठली. आता एली याजक परमेश्वराच्या घराच्या दाराजवळच्या आपल्या आसनावर बसला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7222', '9', '1', '10', 'तेव्हा ती खूप दु:खीत अशी होती आणि ती परमेश्वराजवळ प्रार्थना करून फार रडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7223', '9', '1', '11', 'ती नवस करून म्हणाली, “हे सैन्याच्या परमेश्वरा जर तू आपल्या दासीचे दुःख पाहशील व माझी आठवण करशील व तुझ्या दासीला विसरणार नाहीस व दासीला पुरूष संतान देशील तर मी त्यास त्याच्या आयुष्याच्या सर्व दिवसात परमेश्वरास देऊन टाकीन आणि त्याच्या डोक्यावर वस्तरा फिरवणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7224', '9', '1', '12', 'आणि असे झाले की ती परमेश्वराच्या पुढे प्रार्थना करीत असता एलीने तिच्या तोंडाकडे पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7225', '9', '1', '13', 'हन्ना तर आपल्या मनात बोलत होती. तिचे ओठ मात्र हालत होते पण तिची वाणी ऐकू येत नव्हती म्हणून ती मद्य पिऊन नशेत बोलत असेल असे एलीला वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7226', '9', '1', '14', 'तेव्हा एली तिला म्हणाला, “किती वेळ तू मद्याच्या नशेत मस्त राहशील? तू मद्याचा अंमल आपल्यापासून दूर कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7227', '9', '1', '15', 'तेव्हा हन्ना उत्तर देऊन म्हणाली, “असे नाही, माझ्या स्वामी, मी दु:खीत आत्म्याची स्त्री आहे. द्राक्षरस किंवा मद्य मी प्याले नाही, तर मी आपला जीव परमेश्वरा पुढे ओतत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7228', '9', '1', '16', '“आपली दासी दुष्ट स्त्री आहे असे तू समजू नका कारण मी माझ्या यातना व क्लेश यांमुळे आतापर्यंत बोलले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7229', '9', '1', '17', 'मग एली उत्तर देत म्हणाला, “शांतीने जा; इस्राएलाचा देव याच्याजवळ जे मागणे तू मागितले आहेस ते तो तुला देवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7230', '9', '1', '18', 'ती बोलली, “आपल्या दासीवर तुमची कृपादृष्टी होऊ द्या.” मग ती स्त्री निघून आपल्या वाटेने गेली आणि तिने अन्न सेवन केले व पुढे तिचे तोंड उदास राहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7231', '9', '1', '19', 'आणि सकाळी त्यांनी उठून परमेश्वराची उपासना केली; मग ते निघून रामा येथे आपल्या घरी परतले. आणि एलकानाने आपली पत्नी हन्ना हिला जाणले व परमेश्वराने तिची आठवण केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7232', '9', '1', '20', 'नेमलेली वेळ आल्यावर हन्ना गरोदर राहिली व तिने मुलाला जन्म दिला आणि तिने त्याचे नाव शमुवेल असे ठेवले; ती म्हणाली कारण मी त्यास परमेश्वरापासून मागून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7233', '9', '1', '21', 'पुन्हा एकदा तो पुरुष एलकाना, आपल्या सर्व कुटुंबासहीत परमेश्वरास वार्षिक यज्ञ अर्पण करायला व आपले नवस फेडायला वर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7234', '9', '1', '22', 'परंतु हन्ना वर गेली नाही; ती आपल्या नवऱ्याला म्हणाली, “मुलाचे दूध तोडीपर्यंत मी वर जाणार नाही; त्यानंतर मग मी त्यास नेईन, जेणेकरून तो परमेश्वरापुढे हजर होईल व तो तेथे कायम वस्ती करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7235', '9', '1', '23', 'तेव्हा तिचा पती एलकाना तिला म्हणाला, “तुला बरे वाटते ते कर; तू त्याचे दूध तोडीपर्यंत राहा; केवळ परमेश्वर आपले वचन स्थापित करो.” मग ती स्त्री घरी राहिली व आपल्या मुलाचे दूध तोडीपर्यंत तिने त्यास स्तनपान दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7236', '9', '1', '24', 'आणि त्याचे दूध तोडल्यावर तिने तीन गोऱ्हे व एक एफाभर सपीठ व द्राक्षरसाचा एक बुधला घेऊन आपणाबरोबर त्यास शिलो येथे परमेश्वराच्या मंदिरात नेले; तेव्हा मूल अजून लहानच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7237', '9', '1', '25', 'मग त्यांनी एक गोऱ्हा कापला आणि मुलाला एलीकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7238', '9', '1', '26', 'आणि ती म्हणाली, “हे माझ्या प्रभू! आपला जीव जिवंत आहे; माझ्या प्रभू, जी स्त्री परमेश्वराची प्रार्थना करीत येथे तुमच्याजवळ उभी राहिली होती, ती मीच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7239', '9', '1', '27', 'या मुलासाठी मी प्रार्थना केली आणि जी माझी मागणी मी परमेश्वरापाशी मागितली होती ती त्याने मला दिली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7240', '9', '1', '28', 'मी तो परमेश्वरास दिला आहे; तो जगेल तोपर्यंत तो परमेश्वरास समर्पित केलेला आहे.” तेव्हा तेथे एलकाना व त्यांच्या कुटुंबाने परमेश्वराची उपासना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7241', '9', '2', '1', '¶ मग हन्ना प्रार्थना करून म्हणाली, “माझे मन परमेश्वराच्या ठायी आनंद पावत आहे; माझे शिंग परमेश्वराच्या ठायी उंच केले आहे; माझे मुख माझ्या शत्रूविरूद्ध धैर्याने बोलत आहे, कारण तू केलेल्या तारणाने मी आनंदीत होत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7242', '9', '2', '2', 'परमेश्वरासारखा कोणी पवित्र नाही, कारण तुझ्या शिवाय कोणी नाही, आमच्या देवासारखा खडकही कोणी नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('7243', '9', '2', '3', 'अति गर्विष्ठपणाने आणखी बढाई मारू नका; तुमच्या तोंडातून उद्धटपणाचे भाषण न निघो. कारण परमेश्वर ज्ञानाचा देव आहे; त्याच्याकडून कृत्ये तोलली जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7244', '9', '2', '4', 'पराक्रमी पुरूषांची धनुष्ये मोडलेली आहेत, परंतू जे अडखळले त्यांनी बलरूप कमरबंद वेष्टीला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7245', '9', '2', '5', 'जे तृप्त होते ते अन्नासाठी मोलमजुरी करीत आहेत; आणि जे भुकेले होते ते तसे राहिले नाहीत. वांझ होती तिने सात मुलांस जन्म दिला आहे, परंतु फार लेकरे आहेत ती अशक्त झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7246', '9', '2', '6', 'परमेश्वर जिवे मारतो व जिवनात आणतो. तो अधोलोकास नेतो व वर आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7247', '9', '2', '7', 'परमेश्वर गरीब करतो व श्रीमंतही करतो. तो नम्र करतो, तसेच तो उंचही करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7248', '9', '2', '8', 'तो गरीबाला धुळीतून वर उठवतो; तो भिकाऱ्याला उकिरड्यावरून उठवून उभे करतो; यासाठी की त्यांना राजपुत्राबरोबर बसवावे आणि त्यांना वारसाने सन्मानाचे आसन मिळावे. कारण पृथ्वीचे खांब परमेश्वराचे आहेत; त्याने त्यावर जग ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7249', '9', '2', '9', 'तो आपल्या विश्वास ठेवणाऱ्या लोकांचे पाय संभाळील, परंतु दुष्ट अंधारात शांत ठिकाणी ठेवले जातील, कारण सामर्थ्याने कोणी मनुष्य विजय मिळविणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7250', '9', '2', '10', 'देवाशी विरोध करणाऱ्यांचे तुकडे तुकडे केले जातील; आकाशांतून तो त्यांच्याविरुध्द मेघगर्जना करील. परमेश्वर पृथ्वीच्या शेवटल्या टोकावर असलेल्यांचा न्याय करील; तो आपल्या राजाला सामर्थ्य देईल आणि आपल्या अभिषिक्ताचे शिंग उंच करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7251', '9', '2', '11', '¶ मग एलकाना रामा येथे आपल्या घरी गेला. आणि तो लहान मुलगा एली याजकासमोर परमेश्वराची सेवा करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7252', '9', '2', '12', '¶ एलीची मुले नालायक माणसे होती; ते परमेश्वरास ओळखत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7253', '9', '2', '13', 'लोकांच्या बाबतीत याजकांची अशी रीत होती की कोणी मनुष्य यज्ञ अर्पण करू लागला की, मांस शिजत असतानाच याजकाचा चाकर मांस उचलण्यासाठी तीन अणकुचीदार टोकाचा काटा आपल्या हातात घेऊन येई');
INSERT INTO `bible_verses_mr_irv` VALUES ('7254', '9', '2', '14', 'तो परातीत किंवा पातेल्यांत किंवा कढईत किंवा गंगाळात तो काटा घुसवत असे आणि तो काटा जे सर्व धरून काढी, ते याजक आपणासाठी घेई. जे इस्राएली लोक शिलो येथे येत त्या सर्वांना ते तसेच करत असत');
INSERT INTO `bible_verses_mr_irv` VALUES ('7255', '9', '2', '15', 'त्यांनी चरबी जाळण्याच्या आधीच याजकाचा चाकर येऊन यज्ञ करणाऱ्याला म्हणत असे की, “याजकासाठी मांस भाजण्यास दे कारण तो तुझ्यापासून शिजलेले मांस घेणार नाही तर फक्त कच्चे घेईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7256', '9', '2', '16', 'जर त्या मनुष्याने त्यास असे म्हटले की, “अगोदर ते चरबी जाळतील मगच तुला पाहिजे तेवढे तू घे” तर तो म्हणे असे नाही, “पण तू आताच दे नाही तर मी ते बळजबरीने घेईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7257', '9', '2', '17', 'हे त्या तरुणाचे पाप परमेश्वराच्यासमोर फार मोठे होते कारण त्यामुळे देवासाठी अर्पण आणण्याचा लोकांस तिरस्कार वाटू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7258', '9', '2', '18', 'परंतु शमुवेल बाळ तर तागाचे वस्त्र एफोद घालून देवाची सेवा करीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7259', '9', '2', '19', 'त्याची आई त्याच्यासाठी लहान अंगरखा करीत असे आणि प्रत्येक वर्षी आपल्या पतीबरोबर वार्षिक यज्ञ करावयास येई त्यावेळी त्यास तो देत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7260', '9', '2', '20', 'एलकानाला व त्याच्या पत्नीला एली आशीर्वाद देऊन म्हणत, “असे या पत्नीपासून परमेश्वर तुला संतान देवो” कारण जे तिने देवाकडे विनंती करून मागितले त्यास परत दिले मग ते आपल्या घरी जात असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7261', '9', '2', '21', 'आणि परमेश्वराने हन्नेला पुन्हा मदत केली ती गरोदर झाली. तिने तीन मुलांना व दोन मुलींना जन्म दिला दरम्यानच्या काळात शमुवेल बाळ परमेश्वरासमोर वाढत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7262', '9', '2', '22', 'आता एली फार म्हातारा झाला होता आणि आपले पुत्र सर्व इस्राएलाशी कसे वागले आणि दर्शनमंडपाच्या प्रवेशदाराजवळ ज्या स्त्रिया सेवा करीत त्यांच्यापाशी ते कसे निजले हे सर्व त्याने ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7263', '9', '2', '23', 'तेव्हा तो त्यांना म्हणाला, “तुम्ही अशी कृत्ये का करता? कारण तुमची वाईट कृत्ये या सर्व लोकांपासून मी ऐकली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7264', '9', '2', '24', 'माझ्या मुलांनो असे करू, नका कारण जी बातमी मी ऐकतो ती चांगली नाही; तुम्ही परमेश्वराच्या लोकांस आज्ञाभंग करायला लावता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7265', '9', '2', '25', 'जर कोणी एक पुरुष दुसऱ्याविरूद्ध पाप करील तर परमेश्वर त्याचा न्याय करील. पण जर पुरुष परमेश्वराच्या विरूद्ध पाप करील तर त्यासाठी कोण मध्यस्थी करेल?” पण ते आपल्या बापाचे शब्द ऐकेनात कारण त्यांना जिवे मारावे असा देवाचा हेतू होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7266', '9', '2', '26', 'शमुवेल बाळ हा मोठा झाला आणि परमेश्वराच्या व मनुष्याच्या कृपेत वाढत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7267', '9', '2', '27', 'आता देवाचा एक पुरुष एलीकडे येऊन त्यास म्हणाला, “परमेश्वर असे म्हणतो, तुझ्या पूर्वजांचे घराणे मिसरात फारोच्या दास्यात राहत असता मी त्यास प्रगट झालो नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7268', '9', '2', '28', 'आणि त्याने माझा याजक व्हावे माझ्या वेदीकडे धूप जाळायला वरती जावे माझ्यासमोर एफोद धारण करावे म्हणून मी त्यास सर्व इस्राएलाच्या वंशातून निवडून काढले नाही काय? आणि इस्राएलाच्या लोकांनी अग्नीतून केलेली सर्व अर्पणे मी तुझ्या पूर्वजांच्या घराण्याला दिली नाहीत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7269', '9', '2', '29', 'तर तुम्ही जो माझा यज्ञ व जे माझे अर्पण मी जिथे राहतो तिथे आज्ञापिले आहे, त्यांना तुम्ही का लाथ मारता? आणि माझे लोक इस्राएलांच्या सर्व अर्पणातील जी उत्तम त्यांकडून आपणाला पुष्ट करण्यास माझ्यांपेक्षा आपल्या मुलांचा तू का अधिक आदर करतोस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7270', '9', '2', '30', 'यामुळे इस्राएलांचा परमेश्वर म्हणतो, की तुझे घराणे व तुझ्या बापाचे घराणे माझ्यासमोर निरंतर चालेल असे मी म्हटले खरे; परंतु आता परमेश्वर असे म्हणतो, ही गोष्ट माझ्यापासून दूर होवो कारण जे माझा आदर करतात त्यांचा आदर मी करीन आणि जे मला तिरस्कार करतात त्यांचा अवमान होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7271', '9', '2', '31', 'पाहा असे दिवस येत आहे की, ज्यात मी तुझे सामर्थ्य व तुझ्या वडिलाच्या घराण्याचे सामर्थ्य कापून टाकीन आणि तुझ्या घराण्यात कोणी म्हातारा होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7272', '9', '2', '32', 'जरी इस्राएलाला जे सर्व चांगले दिले जाईल तरी जिथे मी राहतो त्या जागी दुःख पाहशील आणि तुझ्या घराण्यात सर्वकाळ कधी कोणी म्हातारा होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7273', '9', '2', '33', 'आणि तुझा जो पुरुष मी आपल्या वेदीपासून काढून टाकणार नाही, त्यास जिवंत राखले जाईल यासाठी की, तो तुझे डोळे क्षीण करणारा व तुझ्या मनाला खेद देणारा होईल. आणि तुझ्या घराण्याची सर्व संतती ऐन तरुणपणात मरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7274', '9', '2', '34', 'आणि तुझे दोघे पुत्र हफनी व फिनहास यांच्यावर जे येईल तेच तुला चिन्ह होईल; ते दोघेही एकाच दिवशी मरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7275', '9', '2', '35', 'मी आपणासाठी विश्वासू याजक उभा करीन; तो माझ्या मनात व माझ्या मनांत जे आहे त्याप्रमाणे करील. मी त्याचे घराणे निश्चित स्थापीन; आणि तो माझ्या अभिषिक्त राजासमोर निरंतर चालेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7276', '9', '2', '36', 'असे होईल की तुझ्या घराण्यातील प्रत्येक जण जो कोणी राहिलेला आहे तो येऊन रुप्याच्या तुकड्यासाठी व भाकरीच्या तुकड्यासाठी त्याच्यापुढे नमन करील आणि म्हणेल की, मी तुला विनंती करतो मला भाकरीचा तुकडा खाण्यास मिळावा म्हणून मला याजकपदातले एखादे काम दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7277', '9', '3', '1', '¶ शमुवेल बाळ एलीच्या हाताखाली देवाची सेवा करीत होता. परमेश्वराचे वचन त्या दिवसात दुर्मिळ झाले होते; वारंवार भविष्यसूचक दृष्टांत होत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7278', '9', '3', '2', 'त्या वेळेस असे झाले की, एली आपल्या ठिकाणी झोपला होता, आणि त्याची दृष्टी मंद झाल्यामुळे त्यास डोळ्यांनी चांगले दिसत नव्हते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('7279', '9', '3', '3', 'आणि देवाचा दीप अजून विझला नव्हता, आणि देवाचा कोश परमेश्वराच्या मंदिरात होता, तेथे शमुवेल झोपला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7280', '9', '3', '4', 'परमेश्वराने शमुवेलाला हाक मारली, तेव्हा तो म्हणाला, “मी येथे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7281', '9', '3', '5', 'मग शमुवेल एलीकडे धावत जाऊन म्हणाला, “मी येथे आहे, कारण तुम्ही मला हाक मारलीत.” आणि एलीने म्हटले, “मी बोलावले नाही परत जाऊन झोप.” म्हणून शमुवेल परत जाऊन झोपला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7282', '9', '3', '6', 'पुन्हा परमेश्वराने, “शमुवेला,” अशी हाक मारली. तेव्हा शमुवेल उठून एलीकडे जाऊन म्हणाला, “मी येथे आहे, कारण तुम्ही मला हाक मारलीत.” एलीने उत्तर दिले, “माझ्या मुला मी तुला बोलावले नाही; परत जाऊन झोप.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7283', '9', '3', '7', 'शमुवेलाला तर अजून परमेश्वराचा काही अनुभव आला नव्हता, आणि परमेश्वराचा संदेश अजून त्यास प्रगट झालेला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7284', '9', '3', '8', 'मग परमेश्वराने शमुवेलाला पुन्हा तिसऱ्याने हाक मारली. तेव्हा तो पुन्हा उठून एलीकडे जाऊन म्हणाला, “मी येथे आहे, कारण तुम्ही मला हाक मारलीत.” तेव्हा एलीला समजले की, परमेश्वराने मुलाला हाक मारली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7285', '9', '3', '9', 'मग एली शमुवेलाला म्हणाला, “तू जाऊन पुन्हा झोप; आणि जर त्याने तुला पुन्हा हाक मारली, तर असे म्हण, हे परमेश्वरा बोल कारण तुझा दास ऐकत आहे.” मग शमुवेल परत जाऊन आपल्या जागी झोपला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7286', '9', '3', '10', 'आणि परमेश्वर आला आणि उभा राहिला; त्याने पहिल्या वेळेप्रमाणे, “शमुवेला शमुवेला,” अशी हाक मारली. तेव्हा शमुवेल म्हणाला, “बोल तुझा दास ऐकत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7287', '9', '3', '11', 'परमेश्वर शमुवेलास म्हणाला, “पाहा इस्राएलात मी अशी एक गोष्ट करणार आहे की, जो कोणी ती ऐकेल त्या प्रत्येकाचे कान भणभणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7288', '9', '3', '12', 'एलीच्या घराण्याविषयी जे मी सांगितले, ते मी सर्व आरंभापासून शेवटपर्यंत मी त्याच्या विरूद्ध पूर्ण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7289', '9', '3', '13', 'कारण मी त्यास सांगितले की जो अन्याय त्यास माहित आहे, त्यामुळे मी त्याच्या घराण्याला निरंतर न्यायदंड करीन कारण त्याच्या मुलांनी आपणावर शाप आणला तरी त्याने त्यांना आवरले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7290', '9', '3', '14', 'यामुळे एलीच्या घराण्याविषयी मी अशी शपथ केली आहे की यज्ञ व अर्पण यांकडून एलीच्या घराण्याचा अन्याय कधीही दूर होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7291', '9', '3', '15', 'नंतर शमुवेल सकाळपर्यंत झोपला; मग त्याने परमेश्वराच्या मंदिराची दारे उघडली. पण शमुवेल एलीला हा दृष्टांत सांगाण्यास घाबरत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7292', '9', '3', '16', 'मग एलीने शमुवेलाला हाक मारून म्हटले, “माझ्या मुला शमुवेला.” तेव्हा शमुवेल म्हणाला, “हा मी येथे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7293', '9', '3', '17', 'मग त्याने म्हटले, “तो तुझ्याशी काय बोलला? मी तुला विनंती करतो ते माझ्यापासून लपवून ठेवू नको. जे काही त्याने तुला सांगितले त्यातले काही जर तू माझ्यापासून लपवून ठेवशील तर परमेश्वर तुझे तसे व त्यापेक्षा अधिकही करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7294', '9', '3', '18', 'तेव्हा शमुवेलाने सर्वकाही त्यास सांगितले; त्याच्यापासून काही लपवून ठेवले नाही. मग एली म्हणाला, तो “परमेश्वरच आहे. त्यास बरे वाटेल ते तो करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7295', '9', '3', '19', 'आणि शमुवेल वाढत गेला आणि परमेश्वर त्याच्या बरोबर होता आणि त्याने त्याचा एकही भविष्यविषयक शब्द सत्यात अपयशी होऊ दिला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7296', '9', '3', '20', 'शमुवेल परमेश्वराचा नियुक्त केलेला भविष्यवादी आहे असे दानापासून बैर-शेबापर्यंत सर्व इस्राएलांना समजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7297', '9', '3', '21', 'शिलोत परमेश्वराने पुन; दर्शन दिले, कारण त्याने शिलो येथे वचनाद्वारे स्वतःला शमुवेलाला प्रगट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7298', '9', '4', '1', '¶ आणि, शमुवेलाचा शब्द सर्व इस्राएलांकडे आला. आता इस्राएल पलिष्ट्यांशी लढायला गेले आणि त्यांनी एबन-एजराजवळ तळ दिला व पलिष्ट्यांनी अफेक येथे तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7299', '9', '4', '2', 'पलिष्ट्यांनी इस्राएलाविरूद्ध लढाई केली; आणि लढाई पसरल्यावर इस्राएल पलिष्ट्यापुढे पराजित झाले; आणि त्यांनी रणांगणात सुमारे चार हजार पुरूष मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7300', '9', '4', '3', 'मग लोक छावणीत आल्यावर, इस्राएलांचे वडील म्हणाले, “आज परमेश्वराने आम्हांस पलिष्ट्यांच्यापुढे पराजित का केले? आपण परमेश्वराचा साक्षपटाचा कोश शिलोहून आपल्याकडे आणू, अशासाठी की त्याने येथे आम्हाबरोबर येऊन आमच्या शत्रूच्या सामर्थ्यापासून आम्हास सुरक्षित ठेवावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7301', '9', '4', '4', 'मग लोकांनी शिलोकडे माणसे पाठवली, आणि करुबाच्या वर राहणारा सैन्यांचा परमेश्वर याच्या साक्षपटाचा कोश तेथून आणला आणि तेथे एलीचे दोन पुत्र हफनी व फिनहास हे परमेश्वराच्या कराराच्या कोशाबरोबर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7302', '9', '4', '5', 'परमेश्वराच्या कराराचा कोश छावणीत आला, तेव्हा सर्व इस्राएल लोकांनी असा मोठा जल्लोश केला की, भूमिही दणाणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7303', '9', '4', '6', 'तेव्हा पलिष्टी या मोठ्या ओरडण्याचा आवाज ऐकून म्हणाले, “इब्र्यांच्या छावणीत हा मोठा पुकारा कशाचा असेल?” मग त्यांना कळले की, परमेश्वराचा कोश छावणीत आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7304', '9', '4', '7', 'तेव्हा पलिष्टी घाबरले, कारण ते म्हणाले, “परमेश्वर छावणीत आला आहे आम्हास हायहाय! कारण असे कधी पूर्वी घडले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7305', '9', '4', '8', 'आम्हास हायहाय! या समर्थ देवांच्या पराक्रमी हातातून आम्हास कोण सोडवील? ज्यांने मिसऱ्यांना रानांत सर्व वेगळ्याप्रकारच्या पीडांनी मारले तो परमेश्वर हाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7306', '9', '4', '9', 'अहो पलिष्ट्यांनो धैर्य धरा, व शूर व्हा; जसे इब्री तुमचे दास झाले तसे तुम्ही त्यांचे दास होऊ नये म्हणून शूर होऊन लढा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7307', '9', '4', '10', 'पलिष्टी लढले, आणि तेव्हा इस्राएलांचा पराभव झाला. ते प्रत्येकजण आपापल्या घराकडे पळून गेले व फार खूप मोठी हानी झाली कारण इस्राएलांचे तीस हजार पायदळ सैन्य मारले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7308', '9', '4', '11', 'आणि त्यांनी देवाचा कोश घेतला आणि एलीचे दोन मुले हफनी व फिनहास हे मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7309', '9', '4', '12', 'त्यादिवशी एक बन्यामिनी पुरुष आपली वस्त्रे फाडून आपल्या मस्तकावर धूळ घालून सैन्यांतून शिलो येथे धावत आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7310', '9', '4', '13', 'आणि तो आला तेव्हा पाहा एली रस्त्याच्या बाजूला आपल्या आसनावर बसून वाट पाहत होता कारण देवाच्या कोशाकरिता काळजीने त्याचे मन कांपत होते; आणि त्या मनुष्याने नगरात येऊन ते वर्तमान सांगितले तेव्हा सर्व नगर मोठ्याने ओरडू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7311', '9', '4', '14', 'आणि एलीने ओरडण्याचा आवाज ऐकून म्हटले, “हा गोंगाटाचा शब्द काय आहे?” मग त्या मनुष्याने उतावळीने येऊन एलीला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7312', '9', '4', '15', 'तेव्हा एली अठ्ठ्याण्णव वर्षाचा होता आणि त्याचे डोळे मंद झाल्याने त्यास दिसत नव्हते?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7313', '9', '4', '16', 'आणि तो पुरुष एलीला म्हणाला, “मी सैन्यातून पळून आलो.” मग हा म्हणाला, “माझ्या मुला काय झाले आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7314', '9', '4', '17', 'तेव्हा ज्याने वर्तमान आणले होते, त्याने उत्तर देऊन म्हटले, “इस्राएल पलिष्ट्यापुढून पळाले व लोकांचा मोठा वध झाला आणि तुझे दोघे पुत्र हफनी व फिनहास हे मरण पावले आणि देवाचा कोश शत्रूने पळवून नेलेला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7315', '9', '4', '18', 'आणि असे झाले की, त्याने देवाच्या कोशाचा उल्लेख केला, इतक्यात हा आपल्या आसनावरून दाराच्या बाजूला मागे पडला. तो म्हातारा व जाड पुरुष असल्याने त्याची मान मोडून तो मेला. त्याने चाळीस वर्षे इस्राएलाचा न्याय केला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7316', '9', '4', '19', 'तेव्हा त्याची सून फिनहासाची पत्नी गरोदर होती ती प्रसूत होणार होती; देवाचा कोश नेलेला आहे व आपला सासरा व आपला पती हे मरण पावले आहेत असे वर्तमान ऐकताच ती लवून प्रसूत झाली कारण तिला कळा लागल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7317', '9', '4', '20', 'आणि तिच्या मरणाच्या वेळेस ज्या बाया तिच्याजवळ उभ्या होत्या त्यांनी तिला म्हटले, “भिऊ नको, कारण तू पुत्राला जन्म दिला आहे.” परंतु तिने उत्तर केले नाही व लक्ष दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7318', '9', '4', '21', 'तिने मुलाचे नांव ईखाबोद असे ठेवून म्हटले की, “इस्राएलापासून वैभव निघून गेले आहे!” कारण देवाचा कोश पळवून नेलेला होता, आणि तिचा सासरा व तिचा पती हे मरण पावले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7319', '9', '4', '22', 'आणि ती म्हणाली, “इस्राएलापासून वैभव गेले आहे, कारण देवाचा कोश नेलेला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7320', '9', '5', '1', '¶ आता पलिष्टयांनी देवाचा कोश घेतला होता तो त्यांनी एबन-एजराहून अश्दोदास नेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7321', '9', '5', '2', 'आणि पलिष्टयांनी देवाचा कोश घेतला तो त्यांनी दागोनाच्या देवळात नेऊन दागोनाच्याजवळ ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7322', '9', '5', '3', 'जेव्हा अश्दोदकर दुसऱ्या दिवशी पहाटेस उठले, तेव्हा पाहा, परमेश्वराच्या कोशापुढे दागोन भूमीवर पालथा पडला होता. तेव्हा त्यांनी दागोन उचलून घेऊन त्याच्या ठिकाणी परत ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7323', '9', '5', '4', 'पण ते दुसऱ्या दिवशी पहाटेस उठल्यावर, पाहा, परमेश्वराच्या कोशापुढे दागोन भूमीवर पालथा पडला आहे आणि दागोनाचे डोके व त्याच्या हाताचे दोन्ही पंजे तुटलेले उंबऱ्यावर पडले आहेत. दागोनाचे धड तेवढे त्यास राहिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7324', '9', '5', '5', 'म्हणून, आजपर्यंत, दागोनाचे याजक व दागोनाच्या घरात येणारे ते अश्दोदकर दागोनाच्या उंबरठ्यावर पाय ठेवत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7325', '9', '5', '6', 'मग अश्दोदकरांवर परमेश्वराचा भारी हात पडला व त्याने त्यांचा नाश केला, म्हणजे अश्दोदाला आणि त्यांच्या प्रदेशातील लोकांस गाठींच्या पीडेने पीडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7326', '9', '5', '7', 'तेव्हा अश्दोदकरांनी जे काही घडत आहे ते ओळखले, ते म्हणाले, “इस्राएलाच्या देवाचा कोश आम्हामध्ये राहू नये कारण त्याचा हात आम्हांवर व आमच्या दागोन देवाविरूद्ध भारी झाला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7327', '9', '5', '8', 'मग त्यांनी माणसे पाठवून पलिष्ट्यांच्या सर्व अधिकाऱ्यांना आपणाकडे एकवट करून म्हटले, “इस्राएलाच्या परमेश्वराच्या कोशाचे आम्ही काय करावे?” ते बोलले, “इस्राएलाच्या देवाचा कोश गथाला न्यावा.” मग त्यांनी इस्राएलाच्या देवाचा कोश तेथे नेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7328', '9', '5', '9', 'परंतु असे झाले की त्यांनी तो तेथे नेल्यावर, परमेश्वराचा हात त्याच्यावर पडून त्या नगरात मोठा गोंधळ उडाला. त्याने नगरातली लहान आणि मोठी माणसे यांना पीडले. आणि त्यांच्या अंगावर गाठी उठल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7329', '9', '5', '10', 'मग त्यांनी देवाचा कोश एक्रोनाला पाठवला; परंतु, असे झाले की, “देवाचा कोश एक्रोन येथे येताच एक्रोनकर ओरडून म्हणाले आम्हांला व आमच्या लोकांस मारायला इस्राएलाच्या देवाचा कोश त्यांनी आमच्याकडे आणला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7330', '9', '5', '11', 'मग त्यांनी माणसे पाठवून पलिष्ट्यांच्या सर्व अधिकाऱ्यांना एकत्र केले; ते त्यांना म्हणाले, “इस्राएलाच्या देवाचा कोश त्याच्याजागी परत पाठवून द्या, यासाठी की, त्याने आम्हास व आमच्या लोकांस मारू नये.” कारण तेथे सर्व नगरात मरणाचे भयंकर भय पसरले होते; देवाचा जबरदस्त हात त्यांच्यावर पडला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7331', '9', '5', '12', 'जी माणसे मरण पावली नाहीत त्यास त्यांना गाठीने पीडले, आणि नगराचा आक्रोश वर आकाशापर्यंत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7332', '9', '6', '1', '¶ आता परमेश्वराचा कोश पलिष्ट्यांच्या देशात सात महिने राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7333', '9', '6', '2', 'आणि मग, पलिष्ट्यांनी याजकांना व ज्योतिष्यांना बोलावून त्याने म्हटले, “परमेश्वराच्या कोशाचे आम्ही काय करावे? तो त्याच्या ठिकाणी कसा पाठवावा हे आम्हास सांगा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7334', '9', '6', '3', 'ते म्हणाले, “तुम्ही इस्राएलाच्या देवाचा कोश माघारी पाठवाल तर तो अर्पणांच्या भेटींशिवाय पाठवू नका; तर त्याबरोबर दोषार्पण अवश्य पाठवावे. मगच तुम्ही निरोगी व्हाल, आणि त्याचा हात तुम्हावरून अद्यापपर्यंत का दूर होत नाही हे तुम्हास समजेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7335', '9', '6', '4', 'तेव्हा ते म्हणाले, “जे दोषार्पण त्याबरोबर आम्ही पाठवावे ते काय असावे?” त्यांनी उत्तर दिले, “पलिष्ट्यांचा सरदारांच्या संख्येप्रमाणे पाच सोन्याच्या गाठी व पांच सोन्याचे उंदीर; कारण तुम्हा सर्वांवर व तुमच्या अधिकाऱ्यांवर एकच पीडा आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7336', '9', '6', '5', 'म्हणून तुम्ही तुमच्या गाठीच्या आकाराची व तुमचे जे उंदीर शेताचा नाश करतात त्याच्या प्रतिकृती तयार करा आणि तुम्ही इस्राएलाच्या देवाचा गौरव करा कदाचित तो आपला हात तुम्हावरून, व तुमच्या देवावरून, व तुमच्या भूमीवरून काढेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7337', '9', '6', '6', 'मिसरी लोक व फारो यांनी जशी आपली मने कठीण केली तशी तुम्ही आपली मने कशाला कठीण करता? जेव्हा तो त्यांच्याशी कठोरपणे वागला आणि त्याने त्यांना जाऊ देण्याची परवानगी दिली नाही, परंतु नंतर ते निघून गेले नाहीत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7338', '9', '6', '7', 'तर तुम्ही एक नवी गाडी तयार करा आणि ज्यांच्या वर कधी जू ठेवले नाही अशा दोन दुभत्या गायी घेऊन गाडीला जुंपा व त्यांची वासरे त्यांच्यापासून वेगळी करून घरी आणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7339', '9', '6', '8', 'मग परमेश्वराचा कोश घेऊन गाडीवर ठेवा. आणि तुम्ही दोषार्पण म्हणून ज्या सोन्याच्या प्रतीकृती डब्यात घालून त्याच्या एकाबाजूला ठेवा. त्यानंतर, ती गाडी परत पाठवून द्या आणि तिच्या मार्गाने तिला जाऊ द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7340', '9', '6', '9', 'आणि पाहा, बेथ-शेमेशाकडे त्याच्या मार्गाने तो गेला, तर ज्याने आम्हावर हे मोठे अरिष्ट लावले आहे तो परमेश्वरच आहे हे जाणा; त्याउलट, जर गेला नाही, तर जे आम्हासोबत घडले ती आकस्मित घटना आहे असे आम्ही समजू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7341', '9', '6', '10', 'मग त्या मनुष्यांनी तसे केले, म्हणजे, त्यांनी दोन दुभत्या गायी घेऊन गाडीला जुंपल्या आणि त्यांची वासरे घरी बांधून ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7342', '9', '6', '11', 'मग त्यांनी परमेश्वराचा कोश आणि त्याच्याबरोबर तो डब्बा सोन्याचे उंदीर व त्यांच्या गाठीच्या प्रतिकृती गाडीत ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7343', '9', '6', '12', 'मग त्या गायी नीट वाट धरून बेथ-शेमेशाच्या रस्त्याने गेल्या; मार्गाने जाताना त्या मोठ्याने हंबरत चालल्या उजवीकडे किंवा डावीकडे फिरल्या नाहीत. आणि पलिष्ट्यांचे अधिकारी बेथ-शेमेशाच्या सीमेपर्यंत त्यांच्यामागे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7344', '9', '6', '13', 'तेव्हा बेथ-शेमेशाचे शेतकरी खोऱ्यात आपल्या गव्हाची कापणी करीत होते; आणि त्यांनी आपली दृष्टी वर करून कोश पाहिला, तेव्हा तो पाहून ते आनंद पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7345', '9', '6', '14', 'मग गाडी यहोशवा बेथ-शेमेशकर याच्या शेतात येऊन जेथे एक मोठा दगड होता तेथे उभी राहिली. मग, त्यांनी गाडीची लाकडे तोडली आणि त्या गायी परमेश्वरास होमार्पण अशा अर्पण केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7346', '9', '6', '15', 'लेव्यांनी देवाचा कोश, व त्याबरोबर ज्यात सोन्याच्या प्रतिमा होत्या तो डबा, हे उतरवून त्या मोठ्या दगडावर ठेवले. बेथ-शेमेशाच्या मनुष्यांनी त्या दिवशी परमेश्वरास होमार्पणे व यज्ञ अर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7347', '9', '6', '16', 'आणि हे पाहिल्यानंतर पलिष्ट्यांचे पांच सरदार त्याच दिवशी एक्रोनास परत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7348', '9', '6', '17', 'परमेश्वरास पलिष्ट्यांनी ज्या सोन्याच्या गाठी दोषार्पण म्हणून पाठवल्या त्या अशा: अश्दोदकरता एक, गज्जाकरता एक, अष्कलोनाकरता एक, गथकरता एक, एक्रोनाकरता एक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7349', '9', '6', '18', 'आणि जो मोठा दगड ज्यावर त्यांनी परमेश्वराचा कोश ठेवला तेथपर्यंत पलिष्ट्यांची जी नगरे, म्हणजे तटबंदीची नगरे व खेडीपाडीही, ज्या पांच सरदांराची होती, त्यांच्या संख्येप्रमाणे ते सोन्याचे उंदीर होते. तो दगड आजपर्यंत यहोशवा बेथ-शेमेशकर यांच्या शेतात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7350', '9', '6', '19', 'मग परमेश्वराने काही बेथ-शेमेशकर मनुष्यांना मारले कारण त्यांनी परमेश्वराच्या कोशाच्या आत पाहिले होते. त्याने सत्तर जण मारले. परमेश्वराने लोकांस फार मोठा तडाखा दिला, त्यामुळे लोकांनी शोक केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7351', '9', '6', '20', 'तेव्हा बेथ-शेमेशाची माणसे बोलली, “पवित्र परमेश्वर याच्यासमोर कोणाच्याने उभे राहवेल? त्याने आम्हापासून वरती कोणाकडे जावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7352', '9', '6', '21', 'मग त्यांनी किर्याथ-यारीमाच्या रहिवाशांकडे दूत पाठवून म्हटले, की, “पलिष्ट्यांनी परमेश्वराचा कोश माघारी आणला आहे; तुम्ही खाली येऊन तो आपणाकडे वरती न्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7353', '9', '7', '1', '¶ मग किर्याथ-यारीमाची माणसे आली, आणि त्यांनी परमेश्वराचा कोश नेला, आणि तो टेकडीवर अबीनादाबाच्या घरात आणून ठेवला. त्यांनी त्याचा मुलगा एलाजार याला परमेश्वराचा कोश राखायला पवित्र केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7354', '9', '7', '2', '¶ कोश किर्याथ-यारीमात येऊन राहिला त्या दिवसापासून, बहुत काळ लोटला, म्हणजे वीस वर्षे झाली. इस्राएलाच्या सर्व घराण्याने शोक केला आणि परमेश्वराकडे वळण्याची इच्छा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7355', '9', '7', '3', 'शमुवेल इस्राएलाच्या सर्व घराण्याशी बोलला तो म्हणाला, “जर तुम्ही आपल्या सर्व मनाने परमेश्वराकडे परत वळता, तर आपणापासून परके देव आणि अष्टारोथ दूर करा, तुम्ही आपली मने परमेश्वराकडे लावा, आणि केवळ त्याचीच सेवा करा, म्हणजे तो तुम्हास पलिष्ट्यांच्या हातून सोडवील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7356', '9', '7', '4', 'मग इस्राएली लोकांनी बआल व अष्टारोथ काढून टाकले, आणि केवळ परमेश्वराचीच आराधना करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7357', '9', '7', '5', 'आणि शमुवेल म्हणाला, “सर्व इस्राएलांस मिस्पा येथे एकवट करा, म्हणजे मी तुम्हासाठी परमेश्वरास विनंती करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7358', '9', '7', '6', 'मग ते मिस्पात जमले आणि त्यांनी पाणी काढून परमेश्वराच्या समोर ओतले. त्या दिवशी त्यांनी उपास केला आणि म्हटले, “आम्ही परमेश्वराच्या विरूद्ध पाप केले आहे.” तेव्हा शमुवेलाने तेथे इस्राएली लोकांचे वादविवाद मिटवले आणि लोकांचे मार्गदर्शन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7359', '9', '7', '7', 'आता इस्राएलाची लोक मिस्पांत जमले आहेत असे पलिष्यांनी ऐकले, तेव्हा पलिष्टयांचे अधिकारी इस्राएलावर चढाई करून आले. इस्राएल लोकांनी जेव्हा हे ऐकले, तेव्हा ते पलिष्ट्यांना घाबरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7360', '9', '7', '8', 'नंतर इस्राएली लोक शमुवेलाला म्हणाले, “आमचा देव परमेश्वर याने आम्हास पलिष्ट्यांच्या हातून सोडवावे म्हणून त्याकडे आम्हासाठी धावा करण्याचे थांबवू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7361', '9', '7', '9', 'मग शमुवेलाने एक दूध पिणारे कोकरू घेऊन त्याचे संपूर्ण होमार्पण परमेश्वरास केले; आणि शमुवेलाने इस्राएलासाठी परमेश्वराचा धावा केला आणि तेव्हा परमेश्वराने त्यास उत्तर दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7362', '9', '7', '10', 'आणि शमुवेल होमार्पण अर्पण करत होता, तेव्हा पलिष्टी इस्राएलाशी लढायला जवळ आले; परंतु त्यादिवशी परमेश्वराने पलिष्ट्याविरूद्ध मोठ्या आवाजात गडगडाट करून त्यास घाबरे केले व गोंधळात टाकले आणि इस्राएलापुढे त्यांचा पराभव झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7363', '9', '7', '11', 'तेव्हा इस्राएलाची माणसे मिस्पातून निघून पलिष्ट्यांच्या पाठीस लागली आणि बेथ-कारापर्यंत त्यांना मारीत गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7364', '9', '7', '12', 'मग शमुवेलाने एक दगड घेतला आणि मिस्पा व शेन याच्या दरम्यान तो उभा केला आणि त्यास एबन-एजर असे नाव देऊन म्हटले, “येथपर्यंत परमेश्वराने आमचे साहाय्य केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7365', '9', '7', '13', 'असे पलिष्टी पराभूत झाले आणि ते इस्राएलाच्या सीमेत आणखी आले नाहीत. शमुवेलाच्या सर्व दिवसात परमेश्वराचा हात पलिष्ट्यांच्या विरूद्ध होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7366', '9', '7', '14', 'आणि एक्रोनापासून गथपर्यंत, जी नगरे पलिष्ट्यांनी इस्राएलापासून घेतली होती ती इस्राएलास परत मिळाली; आणि त्यांचा प्रदेश इस्राएलाने पलिष्ट्यांच्या हातातून परत घेतला. त्यानंतर इस्राएल व अमोरी यांच्यामध्ये शांतता होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7367', '9', '7', '15', 'शमुवेलाने आपल्या आयुष्याच्या सर्व दिवसात इस्राएलाचा न्याय केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7368', '9', '7', '16', 'तो प्रत्येक वर्षी बेथेलास, गिलगालास, व मिस्पात अनुक्रमाने जाई. आणि त्या सर्व ठिकाणी इस्राएलाचा न्याय करी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7369', '9', '7', '17', 'आणि रामा येथे तो परत माघारी येत असे, कारण तेथे त्याचे घर होते आणि तेथे सुध्दा त्याने इस्राएलाचे वादविवाद मिटवण्याचे काम केले. तेथे त्याने परमेश्वरास अर्पणे अर्पायला वेदी बांधली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7370', '9', '8', '1', '¶ जेव्हा शमुवेल म्हातारा झाला तेव्हा त्याने आपले पुत्र इस्राएलावर न्यायाधीश नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7371', '9', '8', '2', 'त्याच्या प्रथम जन्मलेल्या मुलाचे नाव योएल व दुसऱ्याचे नाव अबीया असे होते; बैर-शेबा येथे ते न्यायाधीश होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7372', '9', '8', '3', 'परंतु त्याचे पुत्र त्याच्या मार्गाने चालत नसत, तर ते अप्रामाणिक लाभांच्या पाठीमागे लागले होते. ते लाच घेऊन विपरीत न्याय करीत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7373', '9', '8', '4', 'मग इस्राएलाचे सर्व वडील जमून रामा येथे शमुवेलाकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7374', '9', '8', '5', 'आणि ते त्यास म्हणाले, “पाहा तुम्ही वयोवृद्ध झाले आहात आणि तुमचे पुत्र तुमच्या मार्गाने चालत नाहीत. आता सर्व राष्ट्रांप्रमाणे आमचा न्याय करायला आम्हावर राजा नेमा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7375', '9', '8', '6', 'परंतु, “आमचा न्याय करायला आम्हांला राजा द्या,” असे जे त्यांनी म्हटले, त्याबद्दल शमुवेलाला वाईट वाटले. म्हणून शमुवेलाने परमेश्वराकडे प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7376', '9', '8', '7', 'तेव्हा परमेश्वराने शमुवेलास म्हटले, “लोक सांगतात त्या सर्वबाबतीत तू त्यांचा शब्द ऐक; कारण त्यांनी तुला नाकारले नाही, तर मला नाकारले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7377', '9', '8', '8', 'मी त्यांना मिसरातून वर आणले त्या दिवसापासून आजपर्यंत जी सर्व कामे त्यांनी केली त्याप्रमाणे त्यांनी हे केले आहे, मला सोडून अन्य देवाची सेवा त्यांनी केली, आणि तसेच त्यांनी तुझ्याशी केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7378', '9', '8', '9', 'तर आता त्यांचे ऐक; तथापि तू त्याच्याशी खडसावून बोल आणि जो राजा त्याच्यावर राज्य करील त्याची रीत त्यांना समजावून सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7379', '9', '8', '10', 'मग शमुवेलाने, ज्या लोकांनी राजा मागितला होता त्यांना, परमेश्वराची सर्व वचने सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7380', '9', '8', '11', 'तो त्यांना म्हणाला, “जो राजा तुम्हावर राज्य करील त्याची रीत अशी होईल; तो तुमचे पुत्र घेऊन आपल्या रथांसाठी व आपले घोडेस्वार होण्यासाठी ठेवील आणि त्याच्या रथांपुढे ते धावतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7381', '9', '8', '12', 'तो त्यांना आपले हजारांचे सरदार नेमून ठेवील. जमीन नांगरायला, आपली पिके कापायला, आणि आपली लढाईची शस्त्रे व आपली रथांची शस्त्रे करायला ठेवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7382', '9', '8', '13', 'तो तुमच्या मुली सुगंधी द्रव्ये तयार करणाऱ्या, स्वयंपाकिणी, आणि भटारखान्यात काम करणाऱ्या होण्यास घेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7383', '9', '8', '14', 'तुमची जी उत्तम ती शेते, तुमचे द्राक्षमळे, आणि तुमचे जैतूनाचे मळे घेऊन, ते तो त्याच्या चाकरांना देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7384', '9', '8', '15', 'तो तुमची पीके व तुमचे द्राक्षमळे यांचा दशमांश घेऊन, तो आपल्या कारभाऱ्यांना देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7385', '9', '8', '16', 'तुमचे दास आणि तुमच्या दासी व तुमचे उत्तम तरुण व तुमची गाढवे घेऊन, ते तो आपल्या कामाला लावील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7386', '9', '8', '17', 'तुमच्या मेंढरांचा दशमांश तो घेईल व तुम्ही त्याचे दास व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7387', '9', '8', '18', 'त्यानंतर तुम्ही आपणासाठी निवडलेल्या राजामुळे ओरडाल; परंतु परमेश्वर त्या दिवसात तुम्हास उत्तर देणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7388', '9', '8', '19', 'पण लोक शमुवेलाचा शब्द ऐकायला नाकारून म्हणाले, “असे नाही! आम्हांवर राजा पाहिजेच');
INSERT INTO `bible_verses_mr_irv` VALUES ('7389', '9', '8', '20', 'म्हणजे आम्ही इतर सर्व राष्ट्रांसारखे होऊ, आणि आमचा राजा आमचा न्याय करील व आम्हापुढे चालून आमच्या लढाया लढेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7390', '9', '8', '21', 'शमुवेलाने जेव्हा लोकांनी दिलेल्या उत्तराचे सर्व शब्द ऐकून परमेश्वरास ऐकवले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('7391', '9', '8', '22', 'मग तेव्हा परमेश्वर शमुवेलाशी बोलला, “तू त्यांचा शब्द ऐकून त्याच्यांवर राज्य करायला राजा नेमून ठेव.” तेव्हा शमुवेल इस्राएलाच्या मनुष्यांना म्हणाला, “तुम्ही प्रत्येकजण आपापल्या नगरास परत जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7392', '9', '9', '1', '¶ बन्यामीन वंशातील एक पुरुष होता त्याचे नांव कीश; तो अबीएलाचा मुलगा, तो सरोराचा मुलगा, तो बखोराचा मुलगा, तो अफियाचा मुलगा होता. तो बन्यामिनी पुरुष मोठा पराक्रमी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7393', '9', '9', '2', 'आणि त्याचा शौल नावाचा मुलगा तरुण व सुंदर होता. इस्राएलाच्या संतानामध्ये त्याच्याहून कोणी सुंदर नव्हता. सर्व लोक त्याच्या खांद्यास लागत इतका तो उंच होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7394', '9', '9', '3', 'आणि शौलाचा बाप कीश, याची गाढवे हरवली. तेव्हा कीश आपला मुलगा शौल याला म्हणाला, “आता तू ऊठ व चाकरांपैकी एकाला आपणाबरोबर घे; आणि जाऊन गाढवांचा शोध कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7395', '9', '9', '4', 'मग तो एफ्राईमाच्या डोंगराळ प्रदेशातून जाऊन शलीशा प्रांतातून गेला, परंतु ती सापडली नाहीत. मग ते शालीम प्रातांतून गेले, परंतु येथे ती त्यांना सापडली नाहीत. नंतर ते बन्यामीन्यांच्या प्रांतातून गेले परंतु त्यांना ती सापडली नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7396', '9', '9', '5', 'ते सूफ प्रांतातून आल्यावर शौल आपल्या बरोबरच्या चाकराला म्हणाला, “चला आपण माघारे जाऊ, नाहीतर माझा बाप गाढवांची काळजी सोडून आमचीच काळजी करायला लागेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7397', '9', '9', '6', 'तेव्हा तो चाकर त्यास म्हणाला, “आता पाहा या नगरात देवाचा पुरुष आहे. तो पुरुष खूपच सन्मान्य आहे; जे तो सांगतो ते सर्व पूर्ण होतेच. तर आता आपण तेथे जाऊ; म्हणजे आपण कोणत्या मार्गाने पुढे जावे हे कदाचित तो आपल्याला सांगेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7398', '9', '9', '7', 'मग शौल आपल्या चाकराला म्हणाला, “पण पाहा आपण जर जाऊ तर त्या मनुष्यास आपण काय घेऊन जावे? कारण आपल्या झोळीतल्या भाकरी संपल्या आहेत आणि परमेश्वराच्या मनुष्यास भेट देण्यासाठी काही राहिले नाही. आपल्याजवळ काय आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7399', '9', '9', '8', 'तेव्हा चाकराने शौलाला उत्तर देऊन म्हटले, “पाहा माझ्या हातात पाव शेकेल रुपे आहे; ते मी परमेश्वराच्या मनुष्यास देईन, म्हणजे तो आमची वाट आम्हास सांगेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7400', '9', '9', '9', '(पूर्वी इस्राएलात कोणी परमेश्वराजवळ विचारायला जात असताना असे म्हणत, “चला आपण द्रष्ट्याकडे जाऊ.” कारण ज्याला आता भविष्यवादी म्हणतात त्यास पूर्वी द्रष्टा असे म्हणत.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('7401', '9', '9', '10', 'मग शौल चाकराला म्हणाला, “तुझे बोलणे ठीक आहे चल आपण जाऊ.” तेव्हा ज्या नगरात देवाचा पुरुष होता तेथे ते गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7402', '9', '9', '11', 'ते टेकडीवर नगराकडल्या चढणीवर जात होते तेव्हा मुली पाणी भरायला बाहेर जाताना त्यांना भेटल्या. ते त्यांना म्हणाले, “द्रष्टा (पाहणारा) येथे आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7403', '9', '9', '12', 'त्यांनी त्यांना उत्तर देऊन म्हटले, “तो आहे; पाहा तुमच्या पुढेच तो निघाला आहे. लवकर जा. तो नगरात आला आहे कारण आज लोकांस उंचस्थानी यज्ञ करायचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7404', '9', '9', '13', 'तुम्ही तो जेवायला उंचस्थानी चढून जाण्याच्या आधी, नगरात जातानाच तुमची आणि त्याची भेट होईल. तो येण्याच्या अगोदर लोक जेवणार नाहीत, कारण तो यज्ञाला आशीर्वाद देतो मग बोलावलेले जेवतात. तर आता तुम्ही वर जा, कारण या वेळेस त्याची भेट होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7405', '9', '9', '14', 'मग ते नगराकडे चढून गेले आणि ते नगरात जाऊन पोहचतात, तो त्यांनी पाहीले की, शमुवेल उंचस्थानी चढून जायला निघताना त्याच्याकडे येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7406', '9', '9', '15', 'शौलाच्या येण्यापूर्वी एक दिवस अगोदर, परमेश्वराने शमुवेलाला प्रकट केले होते की:');
INSERT INTO `bible_verses_mr_irv` VALUES ('7407', '9', '9', '16', '“उद्या सुमारे या वेळेस बन्यामिनी प्रांतातून एक पुरुष मी तुझ्याकडे पाठवीन, आणि माझे लोक इस्राएल यांचा राजा होण्यास त्यास तू अभिषेक कर. तो पलिष्ट्यांच्या हातून माझ्या लोकांस सोडवील; कारण मी आपल्या लोकांकडे पाहिले आहे आणि त्यांची आरोळी माझ्याकडे आली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7408', '9', '9', '17', 'शमुवेलाने शौलाला पाहिले, तेव्हा परमेश्वर त्यास म्हणाला, “पाहा ज्या मनुष्याविषयी मी तुला सांगितले तो हाच आहे! हा माझ्या लोकांवर राज्य करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7409', '9', '9', '18', 'मग शौल शमुवेलाजवळ वेशीत येऊन म्हणाला, “मी तुम्हास विनंती करतो द्रष्याचे (पाहणाऱ्याचे) घर कोठे आहे ते मला सांगा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7410', '9', '9', '19', 'तेव्हा शमुवेलाने शौलाला उत्तर देऊन म्हटले, “द्रष्टा (पाहणारा) मीच आहे. माझ्या पुढे उंचस्थानी वर चला, म्हणजे आज तुम्ही माझ्याबरोबर जेवाल. तुझ्या मनात जे आहे ते सर्व सांगून सकाळी मी तुला जाऊ देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7411', '9', '9', '20', 'आणि तुझी जी गाढवे तीन दिवसांपूर्वी हरवली होती त्यांची तू काळजी करू नको, कारण ती सांपडली आहेत. आणि इस्राएलाच्या सर्व अभिलाषा कोणाकडे आहेत? तुझ्याकडे व तुझ्या वडिलाच्या सर्व घराण्याकडे की नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7412', '9', '9', '21', 'तेव्हा शौलाने उत्तर देऊन म्हटले, “मी बन्यामीनी, इस्राएलाच्या वंशामध्ये सर्वाहून धाकट्या वंशातला नाही काय? आणि बन्यामिनाच्या वंशामध्ये सर्व घराण्यांपेक्षां माझे घराणे लहान आहे की नाही? तर तुम्ही माझ्याशी असे कसे बोलता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7413', '9', '9', '22', 'मग शमुवेलाने शौलाला व त्याच्या चाकराला बरोबर घेऊन भोजनशाळेत आणले. आणि आमंत्रितांमध्ये त्यांना मुख्य ठिकाणी बसवले; ते सुमारे तीसजण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7414', '9', '9', '23', 'तेव्हा शमुवेल आचाऱ्याला म्हणाला, “जो वाटा मी तुला दिला होता व ज्याविषयी मी तुला म्हटले होते की, हा तू आपल्याजवळ वेगळा ठेव, तो आण.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7415', '9', '9', '24', 'तेव्हा स्वयंपाक्याने फरा व त्यावर जे होते ते घेऊन शौलापुढे ठेवले. मग शमुवेल म्हणाला, “पाहा जे राखून ठेवले होते! ते खा, कारण नेमलेल्या वेळेपर्यंत ते तुझ्यासाठी राखून ठेवलेले आहे.” कारण आता तू म्हणू शकतोस की, मी लोकांस बोलावले आहे. अशा रीतीने, त्या दिवशी शौल शमुवेलाबरोबर जेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7416', '9', '9', '25', 'ते उंचस्थानावरून खाली नगरात आल्यावर त्याने घराच्या धाब्यावर शौलाशी संभाषण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7417', '9', '9', '26', 'ते पहाटेस उठले व उजाडण्याच्या वेळेस असे झाले की, शमुवेलाने शौलाला घराच्या धाब्यावर बोलावून म्हटले, “मी तुला पाठवून द्यावे म्हणून ऊठ. तेव्हा शौल ऊठला, मग तो व शमुवेल असे दोघेजण बाहेर गेले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7418', '9', '9', '27', 'ते खाली नगराच्या शेवटास जात असता, शमुवेल शौलाला म्हणाला, “चाकराला आपल्यापुढे चालायला सांग, परंतु मी तुला देवाचे वचन ऐकावावे म्हणून तू येथे थोडा थांब. आणि चाकर पुढे गेला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7419', '9', '10', '1', '¶ तेव्हा शमुवेलाने तेलाची कुपी घेतली, शौलाच्या डोक्यावर ओतली, आणि त्याचे चुंबन घेऊन म्हटले, “परमेश्वराने तुला आपल्या वतनावर राजा होण्यास अभिषेक केला म्हणून हे झाले की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7420', '9', '10', '2', 'आज तू माझ्यापासून गेल्यावर राहेलीच्या कबरेजवळ बन्यामिनाच्या प्रांतात सेल्सह येथे तुला दोन माणसे भेटतील ती तुला म्हणतील की, ज्या गाढवांचा शोध करायला तू गेला होतास ती सांपडली आहेत. पाहा तुझा बाप गाढवांची काळजी सोडून, तुझी चिंता करीत आहे, तो म्हणतो, मी आपल्या मुलासाठी काय करू?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7421', '9', '10', '3', 'मग तेथून तू पुढे जाऊन, ताबोराच्या एलोनाजवळ पोहचशील. तेव्हा तेथे तीन करडू नेणारा एक व तीन भाकरी नेणारा एक व द्राक्षरसाची बुधली नेणारा एक अशी तीन माणसे देवाकडे बेथेलला जात असलेली तुला भेटतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7422', '9', '10', '4', 'आणि ती तुला अभिवादन करून तुला दोन भाकरी देतील त्या तू त्यांच्या हातातून घेशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7423', '9', '10', '5', 'त्यानंतर परमेश्वराच्या टेकडीला म्हणजे जेथे पलिष्ट्यांची चौकी आहे तेथे जाशील. आणि तू तेथे नगरास पोहचल्यावर भविष्यवाद्यांचा गट आणि त्यांच्यापुढे सतार, झांज, बासरी व वीणा वाजवणारे उंचस्थानावरून उतरत असता तू त्यांना भेटशील; ते भविष्यवाणी करीत असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7424', '9', '10', '6', 'परमेश्वराचा आत्मा जोराने तुझ्यावर येईल आणि त्यांच्याबरोबर तू भविष्यवाणी करशील, आणि तू बदलून निराळा पुरुष होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7425', '9', '10', '7', 'आता, जेव्हा ही सर्व चिन्हे तुला प्राप्त होतील, तेव्हा असे होवो की, तुला प्रसंग मिळेल तसे तू कर, कारण परमेश्वर तुझ्याबरोबर असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7426', '9', '10', '8', 'तेव्हा तू माझ्या अगोदर खाली गिलगालास जा. पाहा होमार्पणे अर्पण करायला व शांत्यर्पणाचे यज्ञ करायला मी खाली तुझ्याकडे येईन. मी तुझ्याकडे येऊन जे तुला करायचे आहे ते तुला कळवीन तोपर्यंत सात दिवस तू माझी वाट पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7427', '9', '10', '9', 'आणि असे झाले की, शमुवेलापासून जायला त्याने आपली पाठ फिरवल्यावर, परमेश्वराने त्यास दुसरे मन दिले. आणि ती सर्व चिन्हे त्याच दिवशी त्यास प्राप्त झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7428', '9', '10', '10', 'जेव्हा ते डोंगराजवळ आले, तेव्हा पाहा भविष्यवाद्यांचा गट त्यास भेटला आणि देवाचा आत्मा जोराने त्याच्यावर आला व त्याच्यामध्ये तो भविष्यवाणी करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7429', '9', '10', '11', 'तेव्हा असे झाले की, ज्यांना पूर्वी त्याची ओळख होती, त्या सर्वांनी पाहिले की तो भविष्यवक्त्यांबरोबर भविष्यवाणी करत आहे, ते लोक एकमेकांना म्हणू लागले की, “कीशाच्या मुलाला हे काय झाले? शौल भविष्यवक्त्यांपैकी एक आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7430', '9', '10', '12', 'तेव्हा त्या ठिकाणाचा कोणी एक उत्तर देऊन बोलला, “त्यांचा बाप कोण आहे?” यावरुन, अशी म्हण पडली की, शौलही भविष्यवाद्यांमध्ये आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7431', '9', '10', '13', 'भविष्यवाणी करणे समाप्त केल्यावर तो उंचस्थानाकडे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7432', '9', '10', '14', 'नंतर, शौलाचा काका त्यास व त्याच्या चाकराला म्हणाला, “तुम्ही कोठे गेला होता?” तो बोलला, “आम्ही गाढवांचा शोध करीत गेलो; ती नाहीत असे पाहून, आम्ही शमुवेलाकडे गेलो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7433', '9', '10', '15', 'मग शौलाचा काका म्हणाला, “मी तुला विनंती करतो शमुवेल तुम्हाशी काय बोलला ते मला सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7434', '9', '10', '16', 'तेव्हा शौल आपल्या काकाला म्हणाला, “गाढवे सापडली असे त्याने आम्हास उघड सांगितले.” परंतु राज्याविषयीची जी गोष्ट शमुवेल बोलला ती त्याने त्यास सांगितली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7435', '9', '10', '17', 'मग शमुवेलाने लोकांस मिस्पा येथे परमेश्वराजवळ बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7436', '9', '10', '18', 'तेव्हा तो इस्राएलाच्या संतानाना म्हणाला, “परमेश्वर इस्राएलाचा देव असे म्हणतो, मी मिसरातून इस्राएलास वर आणले, आणि मिसऱ्यांच्या हातातून व तुम्हास पीडणारी जी राज्ये त्या सर्वांच्या हातातून तुम्हास सोडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7437', '9', '10', '19', 'परंतु तुमचा परमेश्वर, जो स्वत: तुमच्या सर्व शत्रूपासून व तुमच्या संकटातून तुम्हास सोडवतो त्यास तुम्ही आज नाकारले; आणि आम्हांवर राजा नेमून ठेव, असे त्यास म्हटले. तर आता आपल्या वंशाप्रमाणे व आपल्या हजारांप्रमाणे परमेश्वराच्या समोर उभे राहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7438', '9', '10', '20', 'शमुवेलाने इस्राएलाचे सर्व वंश जवळ आणले, तेव्हा बन्यामिनाचा वंश निवडून घेण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7439', '9', '10', '21', 'मग त्याने बन्यामिनाचा वंश त्यातील घराण्याप्रमाणे जवळ आणला; आणि मात्रीचे घराणे आणि कीशाचा मुलगा शौल निवडून घेण्यात आला. पण जेव्हा त्यांनी त्याचा शोध केला तेव्हा तो सापडला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7440', '9', '10', '22', 'मग त्यांनी परमेश्वरास आणखी विचारले की, “तो पुरुष इकडे फिरून येईल काय?” तेव्हा परमेश्वराने उत्तर दिले, “पाहा तो सामानामध्ये लपला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7441', '9', '10', '23', 'मग त्यांनी धावत जाऊन त्यास तेथून आणले. तो लोकांमध्ये उभा राहिला तेव्हा सर्व लोक त्याच्या खांद्यास लागत इतका तो उंच होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7442', '9', '10', '24', 'तेव्हा शमुवेल सर्व लोकांस म्हणाला, “ज्याला परमेश्वराने निवडले त्यास तुम्ही पाहता काय? त्याच्यासारखा सर्व लोकात कोणी नाही!” सर्व लोक ओरडून म्हणाले, “राजा दीर्घायुषी होवो!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7443', '9', '10', '25', 'तेव्हा शमुवेलाने राजाच्या कारभाराचे नियम आणि कायदे लोकांस सांगितले, आणि ते एका पुस्तकात लिहून परमेश्वराच्या समोर ठेवले. मग शमुवेलाने सर्व लोकांस आपापल्या घरी पाठवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7444', '9', '10', '26', 'शौलही आपल्या घरी गिबा येथे गेला, आणि ज्यांच्या मनाला परमेश्वराने स्पर्श केला, अशी काही बलवान माणसे त्यांच्याबरोबर गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7445', '9', '10', '27', 'परंतु काही कुचकामी माणसे होती ती म्हणाली, “हा पुरुष आम्हास कसा काय सोडवील?” त्यांनी त्याचा अनादर केला व त्यास काही भेट आणली नाही. पण शौल शांत राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7446', '9', '11', '1', '¶ मग नाहाश अम्मोनी याने जाऊन याबेश-गिलादास वेढा घातला. तेव्हा याबेशांतल्या सर्व मनुष्यांनी नाहाशाला म्हटले, “आम्हाशी करार कर म्हणजे आम्ही तुझी सेवा करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7447', '9', '11', '2', 'तेव्हा नाहाश अम्मोनी त्यांना म्हणाला, “मी तुम्हाशी अशा अटीवर करार करीन की, मी तुम्हातील प्रत्येकाचा उजवा डोळा फोडून सर्व इस्राएलाची मानहानी करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7448', '9', '11', '3', 'तेव्हा याबेशच्या वडिल जनांनी त्यास म्हटले, “आम्हांला सात दिवसाचा अवकाश दे, म्हणजे इस्राएलाच्या सर्व प्रातांत आम्ही दूत पाठवू. मग जर आम्हास सोडवायला कोणी येत नसला, तर आम्ही बाहेर तुझ्याकडे येऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7449', '9', '11', '4', 'आणि त्या दूतांनी शौलाच्या गिब्याकडे येऊन या गोष्टी लोकांच्या कानावर घातल्या; तेव्हा सर्व लोक मोठ्याने आवाज काढून रडू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7450', '9', '11', '5', 'आणि पाहा शौल शेतातून गाईबैलांच्या मागून चालत येत होता. शौल म्हणाला, “लोकांस काय झाले? म्हणून ते रडत आहेत?” तेव्हा त्यांनी त्यास याबेशातील माणसे काय म्हणाली ते सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7451', '9', '11', '6', 'तेव्हा शौलाने या गोष्टी ऐकल्यावर देवाचा आत्मा जोराने त्याच्यावर आला आणि त्याचा राग फारच भडकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7452', '9', '11', '7', 'मग बैलांची जोडी घेऊन त्याने त्यांचे तुकडे तुकडे केले आणि दूतांच्या हातून ते इस्राएलाच्या सर्व प्रांतात पाठवून सांगितले की, “जो कोणी शौलामागे व शमुवेलाच्यामागे येत नाही त्याच्या बैलांना असे करण्यात येईल.” तेव्हा परमेश्वराचे भय लोकांवर पडले व ते एक मनाचे होऊन एकत्र होऊन निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7453', '9', '11', '8', 'मग जेव्हा त्याने बेजेकात त्यांची नोंद केली, तेव्हा इस्राएलाचे लोक तीन लाख होते, आणि यहूदाचे लोक तीस हजार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7454', '9', '11', '9', 'तेव्हा जे दूत आले होते त्यांना त्यांनी म्हटले, “याबेश-गिलादाच्या मनुष्यांना असे सांगा की, उद्या सूर्य तापेल तेव्हा तुमची सुटका होईल.” मग दूतांनी जाऊन याबेशाच्या मनुष्यांना तसे सांगितले; तेव्हा ते आनंदीत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7455', '9', '11', '10', 'मग याबेशांतील माणसे नाहाशाला म्हणाली, “उद्या आम्ही बाहेर तुम्हाकडे येऊ तेव्हा तुम्हास बरे दिसेल तसे आमचे करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7456', '9', '11', '11', 'मग सकाळी असे झाले की शौलाने लोकांच्या तीन टोळ्या केल्या आणि त्यांनी पहाटेच्या प्रहरी छावणीमध्ये येऊन दिवस तापे पर्यंत अम्मोन्यांवर हल्ला केला आणि त्यांचा पराभव केला. आणि असे झाले की, जे उरले त्यातले दोन देखील एकत्र एका ठिकाणी राहिले नाहीत, जे वाचले त्यांची पांगापांग झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7457', '9', '11', '12', 'मग लोक शमुवेलाला म्हणाले, “शौल आम्हावर राज्य करील काय? असे जे बोलले ते कोण आहेत? ती माणसे काढून दे, म्हणजे आम्ही त्याना जिवे मारू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7458', '9', '11', '13', 'तेव्हा शौल बोलला, “आज कोणाही मनुष्यास जिवे मारायचे नाही कारण आज परमेश्वराने इस्राएलास सोडवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7459', '9', '11', '14', 'तेव्हा शमुवेलाने लोकांस म्हटले, “चला आपण गिलगालास जाऊन तेथे नव्याने राज्य स्थापन करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7460', '9', '11', '15', 'मग सर्व लोक गिलगालास गेले आणि गिलगालात त्यांनी परमेश्वराच्यासमोर शौलाला राजा केले आणि तेथे परमेश्वराच्यासमोर त्यांनी शांत्यर्पणांचे यज्ञ अर्पण केले; तेव्हा तेथे शौल व इस्राएलाची सर्व माणसे यांना फार आनंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7461', '9', '12', '1', '¶ शमुवेल सर्व इस्राएलास म्हणाला, “पाहा जे तुम्ही मला म्हणाला ती प्रत्येक गोष्ट ऐकून मी तुम्हावर एक राजा नेमला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7462', '9', '12', '2', 'तर आता पाहा, राजा तुम्हापुढे चालत आहे, आणि मी म्हातारा होऊन केस पिकलेला झालो आहे; पाहा, माझे पुत्र तुम्हाजवळ आहेत. व मी आपल्या तरुणपणापासून आजपर्यंत तुम्हापुढे चाललो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7463', '9', '12', '3', 'मी हा येथे आहे; परमेश्वरासमोर व त्याच्या अभिषिक्तासमोर माझ्याविरूद्ध साक्ष द्या. मी कोणाचा बैल घेतला काय? मी कोणाचे गाढव घेतले काय? मी कोणाला लबाडीने लुबाडले आहे काय? मी कोणावर जुलूम केला आहे काय? मी डोळे बंद करून कोणाकडून लाच घेतली काय? माझ्याविरूद्ध साक्ष द्या, म्हणजे मी त्याची भरपाई करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7464', '9', '12', '4', 'ते म्हणाले, “तुम्ही आम्हास फसवले नाही, आमच्यावर जुलूम केला नाही, किंवा कोणा मनुष्याच्या हातून काही चोरले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7465', '9', '12', '5', 'मग तो त्यांना म्हणाला, “माझ्या हाती तुम्हास काही सापडले नाही याविषयी आज परमेश्वर तुमच्यासंबंधाने साक्षी आहे आणि त्याचा अभिषिक्त साक्षी आहे.” ते म्हणाले, “परमेश्वर साक्षी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7466', '9', '12', '6', 'शमुवेल लोकांस म्हणाला, “ज्याने मोशेला व अहरोनाला नेमले, आणि ज्याने तुमच्या वडिलांना मिसर देशातून काढून वर आणले तो तर परमेश्वरच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7467', '9', '12', '7', 'तर आता, स्थिर उभे राहा, म्हणजे परमेश्वराने न्यायीपणाची जी सर्व कृत्ये तुम्हासाठी व तुमच्या वडिलांसाठी केली त्याविषयी मी परमेश्वरासमोर विनंती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7468', '9', '12', '8', 'याकोब मिसरात गेल्यावर, तुमच्या वाडवडिलांनी परमेश्वराकडे आरोळी केली. तेव्हा परमेश्वराने मोशेला व अहरोनाला पाठवले, त्यांनी तुमच्या वाडवडिलांना मिसरातून काढून आणले आणि या ठिकाणी वसवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7469', '9', '12', '9', 'पण परमेश्वर त्यांचा देव याला ते विसरले तेव्हा त्याने हासोराचा सेनापती सीसरा याच्या हाती, व पलिष्ट्यांच्या हाती, व मवाबाचा राजा याच्या हाती, त्यांना विकले आणि ते त्यांच्याशी लढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7470', '9', '12', '10', 'तेव्हा ते परमेश्वरास हाक मारून म्हणाले, आम्ही पाप केले आहे, कारण आम्ही परमेश्वरास सोडून बआल आणि अष्टारोथ या मुर्तींची सेवा केली आहे. परंतु आता तू आमच्या शत्रूच्या हातातून आम्हास सोडीव म्हणजे आम्ही तुझी सेवा करू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7471', '9', '12', '11', 'मग परमेश्वराने यरुब्बाल, बदान, व इफ्ताह, व शमुवेल यांना पाठवून तुम्हास तुमच्या चहूकडल्या शत्रूच्या हातातून सोडवले आणि तुम्ही स्वस्थ राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7472', '9', '12', '12', 'परंतु अम्मोनाच्या संतानाचा राजा नाहाश तुम्हावर आला असे तुम्ही पाहिले, तेव्हा परमेश्वर तुमचा देव तुमचा राजा होता तरी, तुम्ही मला म्हणालात की, असे नको तर आम्हावर राजा राज्य करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7473', '9', '12', '13', 'तर आता जो राजा तुम्ही निवडला ज्याला तुम्ही मागितले, तो हा पाहा; पाहा परमेश्वराने तुम्हावर राजा नेमला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7474', '9', '12', '14', 'जर तुम्ही परमेश्वराचे भय धरून त्याची सेवा कराल, त्याची वाणी ऐकाल, आणि परमेश्वराच्या आज्ञेविरूद्ध बंड करणार नाही, तर तुम्ही व तुम्हावर राज्य करणारा तुमचा राजाही परमेश्वर तुमचा देव याला मानीत जाल तर बरे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7475', '9', '12', '15', 'परंतु तुम्ही परमेश्वराची वाणी न ऐकून त्याच्या आज्ञेच्याविरूद्ध बंड कराल, तर परमेश्वराचा हात जसा तुमच्या वाडवडिलांविरूद्ध होता, तसा तो तुमच्याविरुध्द होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7476', '9', '12', '16', 'तर आता तुम्ही स्वतःला सादर करा आणि जी मोठी गोष्ट परमेश्वर तुमच्या डोळ्यांपुढे करणार आहे ती पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7477', '9', '12', '17', 'आज गव्हाची कापणी आहे की नाही? परमेश्वरास मी हाक मारीन, अशासाठी की, त्याने मेघांच्या गडगडाटसह पाऊस पाठवावा. मग तुम्ही जाणाल व पाहाल की, तुम्ही आपणासाठी राजा मागून परमेश्वराच्या दृष्टीने किती मोठे दुष्टपण केले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7478', '9', '12', '18', 'तेव्हा शमुवेलाने परमेश्वरास हाक मारली आणि त्याच दिवशी परमेश्वराने मेघगर्जनासह पाऊस पाठवला. म्हणून सर्व लोकांस परमेश्वराचे व शमुवेलाचे फार भय वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7479', '9', '12', '19', 'तेव्हा अवघे लोक शमुवेलाला म्हणाले, “आम्ही मरू नये म्हणून, परमेश्वर तुमचा देव याच्याकडे तुम्ही आपल्या सेवकांसाठी प्रार्थना करा. कारण आम्ही राजा मागून आपल्या सर्व पापांत आणखी या दुष्कर्माची भर टाकली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7480', '9', '12', '20', 'मग शमुवेल लोकांस म्हणाला, “भिऊ नका. तुम्ही हे सर्व दुष्कर्म केले आहे खरे, तथापि परमेश्वरास अनुसरण्याचे सोडून भलतीकडे फिरू नका, तर आपल्या संपूर्ण मनाने परमेश्वराची सेवा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7481', '9', '12', '21', 'तुम्ही भलत्या गोष्टींकडे वळू नका कारण जे लाभदायक नाहीत व ज्यांच्याने तुमचे रक्षण करवत नाही कारण त्या निरोपयोगी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7482', '9', '12', '22', 'कारण आपल्या महान नावाकरता, परमेश्वर आपल्या लोकांस नाकारणार नाही, कारण तुम्हास आपले स्वत:चे लोक असे करणे परमेश्वरास आनंददायी वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7483', '9', '12', '23', 'मी तुम्हासाठी प्रार्थना करायची सोडून देण्याने मी परमेश्वराच्या विरूद्ध पाप करावे हे माझ्यापासून दूरच राहो. चांगला व सरळ मार्ग मी तुम्हास शिकवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7484', '9', '12', '24', 'केवळ परमेश्वराचे भय धरा आणि खरेपणाने वागून आपल्या संपूर्ण मनाने तुम्ही त्याची सेवा करा. कारण त्याने तुम्हासाठी केवढी महान कृत्ये केली आहेत हे तुम्ही लक्षात घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7485', '9', '12', '25', 'परंतु जर तुम्ही वाईट करण्याचे चालूच ठेवाल तर तुम्ही आणि तुमचा राजा दोघे नष्ट व्हाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7486', '9', '13', '1', '¶ शौल राज्य करू लागला तेव्हा तो तीस वर्षांचा होता; त्याने (दोन) वर्षे इस्राएलावर राज्य केल्यानंतर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('7487', '9', '13', '2', 'त्याने इस्राएलातून तीन हजार पुरुष निवडून घेतले; त्यातले दोन हजार त्याच्याबरोबर मिखमाशांत व बेथेलाच्या डोंगरात होते आणि योनाथानाबरोबर बन्यामिनाच्या गिब्यात एक हजार होते. बाकीच्या लोकांस त्याने त्यांच्या घराकडे पाठवले, प्रत्येकजण त्याच्या तंबूकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7488', '9', '13', '3', 'गिब्यात पलिष्ट्यांच्या सैन्यांना योनाथानाने पराजित केले आणि पलिष्ट्यांनी त्याविषयी ऐकले. तेव्हा शौलाने सर्व मुलखात शिंग वाजवून म्हटले, “इब्र्यांना ऐकू द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7489', '9', '13', '4', 'शौलाने पलिष्ट्यांच्या सैन्याला पराजित केले आणि पलिष्ट्यांना इस्राएलाचा तिरस्कार वाटू लागला, असे सर्व इस्राएलांनी ऐकले. त्यानंतर लोक शौलाजवळ गिलगालात एकत्र जमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7490', '9', '13', '5', 'मग तीस हजार रथ व सहा हजार रथ चालवणारे, आणि समुद्राच्या वाळूसारखे असंख्य लोक घेऊन पलिष्टी इस्राएलाशी लढाई करायला जमले आणि त्यांनी मिखमाशात येऊन बेथ-आवेनाच्या पूर्वेस तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7491', '9', '13', '6', 'आपण अडचणीत आलो आहो हे इस्राएलांनी पाहिले. कारण लोक निराश झाले होते, तेव्हा लोक गुहा, झुडपात, खडकात, विहीरीत, व खड्यात लपले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7492', '9', '13', '7', 'कित्येक इब्री यार्देनेच्या पलीकडे गाद व गिलाद या प्रांतात गेले. पण शौल गिलगालात तसाच राहिला आणि सर्व लोक त्याच्यामागे थरथर कापत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7493', '9', '13', '8', 'शमुवेलाने नेमलेल्या वेळेप्रमाणे तो सात दिवस थांबला परंतु शमुवेल गिलगालास आला नाही आणि लोक शौलापासून विखरून जाऊ लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7494', '9', '13', '9', 'तेव्हा शौलाने म्हटले, “होमार्पणे व शांत्यर्पणे इकडे माझ्यापाशी आणा.” मग त्याने होमार्पण अर्पिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7495', '9', '13', '10', 'त्याने होमार्पण अर्पिण्याची समाप्ती केली तितक्यात पाहा शमुवेलाचे आगमन झाले. शौल त्यास भेटण्यास आणि अभिवादन करण्यास बाहेर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7496', '9', '13', '11', 'तेव्हा शमुवेल म्हणाला, “तू हे काय केले आहे?” शौलाने म्हटले, “कारण मी पाहिले की, लोक माझ्यापासून निघून जाऊ लागले, आणि नेमलेल्या दिवसाच्या आत तुम्ही आला नाही, आणि पलिष्टी मिखमाश येथे जमले आहेत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('7497', '9', '13', '12', 'म्हणून मी म्हणालो, पलिष्टी खाली गिलगालास माझ्याविरूद्ध येत आहेत आणि मी परमेश्वराची मर्जी अद्याप मिळवली नाही. म्हणून मी स्वत:च्या मजबुरीने भाग पडून होमार्पण अर्पिले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7498', '9', '13', '13', 'नंतर शमुवेल शौलाला म्हणाला, “तू मूर्खपणाचे कृत्य केले. परमेश्वर तुझा देव याने जी आज्ञा तुला आज्ञापिली ती तू मानली नाही. मानली असती तर आता परमेश्वराने इस्राएलावर तुझे राज्य निरंतर स्थापले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7499', '9', '13', '14', 'परंतु आता तुझे राज्य चालू राहणार नाही. परमेश्वराने आपल्या मनासारखा मनुष्य शोधला आहे, आणि त्यास आपल्या लोकांचा राजा होण्यास नेमले आहे, कारण परमेश्वराने जे तुला आज्ञापिले ते तू पाळले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7500', '9', '13', '15', 'मग शमुवेल उठून गिलगालाहून बन्यामिनातील गिबा येथे गेला. त्यानंतर शौलाने आपणाजवळ जे लोक होते त्यांची गणना केली, ते सुमारे सहाशे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7501', '9', '13', '16', 'शौल, त्याचा मुलगा योनाथान व त्याच्याबरोबरचे लोक बन्यामिनांतील गिब्यात राहिले. पण पलिष्ट्यांनी मिखमाशात छावणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7502', '9', '13', '17', 'पलिष्ट्यांच्या छावणीतून छापा मारणारे तीन टोळ्या करून निघाले. एक टोळी आफ्राच्या वाटेने शुवालाच्या प्रांताकडे गेली');
INSERT INTO `bible_verses_mr_irv` VALUES ('7503', '9', '13', '18', 'आणि दुसरी टोळी बेथ-होरोनाच्या वाटेने गेली आणि आणखी एक टोळी जो प्रांत सबोईम खोऱ्याकडला आहे त्याच्या वाटेने रानाकडे वळली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7504', '9', '13', '19', 'तेव्हा इस्राएलाच्या सर्व देशात कोणी लोहार मिळेना, कारण पलिष्ट्यांनी म्हटले होते, कदाचित इब्री आपणासाठी तलवारी किंवा भाले करून घेतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7505', '9', '13', '20', 'परंतु सर्व इस्राएली लोक, आपला नांगराचा फाळ, आपली कुदळ, आपली कुऱ्हाड, आणि विळ्यांना धार लावण्यासाठी खाली पलिष्ट्यांकडे जात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7506', '9', '13', '21', 'नांगराचा फाळ आणि कुदळ यांना धार लावण्याचे शुल्क दोन तृतीयांश शेकेल आणि एकतृतीयांश कुऱ्हाडीला धार देण्यासाठी आणि पराणी सरळ करण्यासाठी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7507', '9', '13', '22', 'आणि लढाईच्या दिवशी असे झाले की, जे लोक शौल व योनाथान यांच्याजवळ होते त्यांच्यातल्या कोणाच्याही हाती तलवार व भाला नव्हता. फक्त शौल व त्याचा मुलगा योनाथान यांच्याजवळ ते होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7508', '9', '13', '23', 'पलिष्ट्यांचे सैन्य निघून मिखमाशाच्या उताराकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7509', '9', '14', '1', '¶ एके दिवशी असे झाले की, शौलाचा मुलगा योनाथान आपल्या शस्त्रवाहक तरुणाला म्हणाला, “चल आपण पलिष्ट्यांचे ठाणे जे पलीकडे आहे त्याकडे जाऊ.” परंतु त्याने आपल्या बापाला हे सांगितले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7510', '9', '14', '2', 'शौल गिब्याच्या शेवटल्या भागी मिग्रोनांत डाळिंबाच्या झाडाखाली राहत होता त्याच्याजवळचे लोक सुमारे सहाशे होते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('7511', '9', '14', '3', 'एलीचा मुलगा फिनहास याचा मुलगा ईखाबोद याचा भाऊ अहीटूब याचा मुलगा अहीया शिलोत एफोद घातलेला परमेश्वराचा याजक हाही होता. तेव्हा योनाथान गेला हे लोकांस माहित नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7512', '9', '14', '4', 'योनाथान ज्या घाटांनी पलिष्ट्यांच्या ठाण्यावर जाण्यास पाहत होता त्याच्या एका बाजूला खडकाळ शिखर व दुसऱ्या बाजूला खडकाळ शिखर होते; त्यातल्या एकाचे नांव बोसेस व दुसऱ्याचे नांव सेने असे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7513', '9', '14', '5', 'एक शिखर उत्तरेकडे मिखमाशासमोर व दुसरे दक्षिणेकडे गिब्यासमोर उभे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7514', '9', '14', '6', 'योनाथान आपल्या तरुण शस्त्रवाहकाला म्हणाला, “चल, आपण त्या बेसुंत्यांच्या ठाण्यावर जाऊ. कदाचित परमेश्वर आमच्यासाठी कार्य करील; कारण बहुतांनी किंवा थोडक्यांनी सोडायला परमेश्वरास काही अडचण नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7515', '9', '14', '7', 'त्याचा शस्त्रवाहक त्यास म्हणाला, “जे तुझ्या मनात आहे ते सगळे कर. तू पुढे जा, पाहा तुझ्या आज्ञा पालन करण्यास मी तुझ्याबरोबर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7516', '9', '14', '8', 'तेव्हा योनाथान म्हणाला, “पाहा आपण त्या मनुष्याकडे जाऊन त्यास प्रगट होऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7517', '9', '14', '9', 'जर ते आम्हास म्हणतील, ‘आम्ही तुम्हाकडे येऊ तोपर्यंत थांबा,’ तर आम्ही आपल्या ठिकाणी उभे राहू वर त्याच्याकडे जाणार नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('7518', '9', '14', '10', 'परंतु जर ते म्हणतील की, ‘वर आम्हाकडे या,’ तर आम्ही वर जाऊ; कारण परमेश्वराने त्यांना आमच्या हाती दिले आहे. हेच आम्हांला चिन्ह होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7519', '9', '14', '11', 'मग त्या दोघांनी आपणांला पलिष्ट्यांच्या ठाण्यातील मनुष्यांना प्रगट केले. पलिष्ट्यांनी म्हटले, “पाहा ज्या गुहांमध्ये इब्री लपले होते त्यातून ते निघून येत आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7520', '9', '14', '12', 'ठाण्याच्या मनुष्यांनी योनाथान व त्याचा शस्त्रवाहक यांना उत्तर देऊन म्हटले, “वर आम्हाकडे या म्हणजे आम्ही तुम्हास काही गोष्टी दाखवू.” तेव्हा योनाथान आपल्या शस्त्रवाहकाला म्हणाला, “माझ्यामागे वर ये; कारण परमेश्वराने त्यांना इस्राएलाच्या हाती दिले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7521', '9', '14', '13', 'मग योनाथान आपल्या हातांनी व आपल्या पायांनी चढून गेला आणि त्याचा शस्त्रवाहक त्याच्या मागोमाग चढून गेला. तेव्हा योनाथानासमोर पलिष्टी पडले व त्याच्यामागून त्याचा शस्त्रवाहक त्यांना मारीत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7522', '9', '14', '14', 'जो पहिला वध योनाथानाने केला त्यामध्ये एक बिघा भूमीवर सुमारे वीस माणसे पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7523', '9', '14', '15', 'छावणीत शेतात व सर्व लोकांमध्ये कंप झाला, ते ठाणे व छापे मारणारेही कापले व भूमी कापली. तेथे तर फार घबराट पसरली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7524', '9', '14', '16', 'तेव्हा बन्यामिनातील गिब्यांतल्या शौलाच्या पहारेकऱ्यांनी पाहिले की पलिष्टी सैन्याचा जमाव पांगत आहे आणि ते इकडे तिकडे पळत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7525', '9', '14', '17', 'मग शौल आपल्याबरोबरच्या लोकांस म्हणाला, “आमच्यामधून कोण गेला आहे? मोजून पाहा.” मग त्यांनी मोजून पाहिले तर योनाथान व त्याचा शस्त्रवाहक तेथे नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7526', '9', '14', '18', 'शौलाने अहीयाला म्हटले, “देवाचा कोश इकडे आण.” कारण त्या वेळी देवाचा कोश इस्राएल लोकांच्यामध्ये होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7527', '9', '14', '19', 'असे झाले की शौल याजकाशी बोलत असता पलिष्ट्यांच्या छावणीतला गलबला वाढत वाढत मोठा झाला. तेव्हा शौलाने याजकाला म्हटले, “आपला हात काढून घे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7528', '9', '14', '20', 'तेव्हा शौल व त्याच्याजवळ ते सर्व लोक जमून लढाईला गेले. आणि पाहा प्रत्येक पलिष्टी मनुष्याची तलवार आपल्या सोबत्याच्या विरूद्ध झाली म्हणून फार मोठी दाणादाण उडाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7529', '9', '14', '21', 'तेव्हा जे इब्री पूर्वी पलिष्ट्याच्यामध्ये राहिले होते जे चहूकडून त्याच्याबरोबर छावणीत गेले होते तेही शौल व योनाथान याच्याबरोबर जे इस्राएल होते त्याच्याशी मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7530', '9', '14', '22', 'जी इस्राएली माणसे एफ्राईमाच्या डोंगराळ प्रदेशांत लपली होती ती सर्व पलिष्टी पळत आहेत हे ऐकून लढाईत त्याच्या पाठीस लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7531', '9', '14', '23', 'असे परमेश्वराने त्यादिवशी इस्राएलास सोडवले आणि लढाई बेथ-आवेनाकडे गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7532', '9', '14', '24', 'त्या दिवशी इस्राएली पुरुष निराश झाले कारण शौलाने लोकांस शपथ घालून सांगितले होते, संध्याकाळपर्यंत मी आपल्या शत्रूचा सूड घेईपर्यंत जो पुरुष काही खाईल त्यास शाप लागो. म्हणून लोकांतल्या कोणी काही खाल्ले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7533', '9', '14', '25', 'देशातले सर्व लोक वनांत आले आणि भूमीवर मध होता;');
INSERT INTO `bible_verses_mr_irv` VALUES ('7534', '9', '14', '26', 'वनांत लोक आले तेव्हा पाहा मधाचा ओघ वाहत होता. परंतु कोणी आपला हात आपल्या तोंडाला लावला नाही कारण लोक शपथेला भीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7535', '9', '14', '27', 'परंतु जेव्हा त्याच्या वडिलाने लोकांस शपथ घातली तेव्हा योनाथानाने ती ऐकली नव्हती म्हणून त्याने आपल्या हाती जी काठी होती तिचे टोक पुढे करून मधाच्या मोहळात घालून आपल्या तोंडास लावले; मग त्याचे डोळे टवटवीत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7536', '9', '14', '28', 'तेव्हा लोकांतील एकाने उत्तर करून म्हटले, “तुझ्या वडिलाने लोकांस शपथ घालून निक्षून सांगितले की, जो कोणी आज काही अन्न् खाईल त्यास शाप लागो.” लोक तर थकले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7537', '9', '14', '29', 'तेव्हा योनाथान म्हणाला, “माझ्या वडिलाने देशास दुखीत करून सोडला आहे. मी हा थोडा मध चाखला आणि पाहा माझे डोळे कसे टवटवीत झाले आहेत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7538', '9', '14', '30', 'जर लोकांनी आपल्या शत्रूंच्या मिळालेल्या लुटीतून आज इच्छेप्रमाणे खाल्ले असते तर कितीतरी बरे होते! कारण आता पलिष्टांचा आधिक मोठा घात झाला नसता काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7539', '9', '14', '31', 'त्या दिवशी ते मिखमाशापासून अयालोनापर्यंत पलिष्ट्यांना मारीत गेले. मग लोक फार थकलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7540', '9', '14', '32', 'तेव्हा लोक लुटीवर तुटून पडले आणि मेंढरे, गुरे व वासरे घेऊन भूमीवर कापून रक्तासहित खाऊ लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7541', '9', '14', '33', 'तेव्हा कोणी शौलास सांगितले की, “पाहा लोक रक्तासह मांस खाऊन परमेश्वराच्या विरूद्ध पाप करत आहेत.” त्याने म्हटले, “तुम्ही अविश्वासूपणे कृत्ये करत आहात. मोठा दगड लोटून येथे माझ्याकडे आणा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7542', '9', '14', '34', 'शौलाने म्हटले, “लोकांमध्ये धावत जाऊन त्यांना सांगा की, प्रत्येक मनुष्याने आपला बैल व प्रत्येक मनुष्याने आपली मेंढरे माझ्याकडे आणून येथे कापावी मग खावे; रक्तासह खाऊन परमेश्वराविरूद्ध पाप करू नका.” तेव्हा सर्व लोकांनी प्रत्येक मनुष्याने आपापले बैल आपल्या हाताने त्या रात्री आणून तेथे कापले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7543', '9', '14', '35', 'मग शौलाने परमेश्वरास अर्पणे अर्पिण्यासाठी वेदी बांधली, जी पहिली वेदी त्याने परमेश्वरास अर्पणे अर्पिण्यासाठी बांधली ती हीच होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7544', '9', '14', '36', 'मग शौल बोलला, “आपण रात्री पलिष्ट्यांच्यामागे खाली जाऊन उद्या उजाडेपर्यंत त्याच्यांतली लूट घेऊ आणि आपण त्यांच्यातील एकही पुरुष राहू देऊ नये.” ते म्हणाले, “जे तुला बरे वाटेल ते कर.” मग याजकाने म्हटले आपण येथे परमेश्वराजवळ येऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7545', '9', '14', '37', 'मग शौलाने देवाला विचारले, “मी पलिष्ट्यांच्या मागे खाली जाऊ काय? तू त्यांना इस्राएलांच्या हाती देशील काय?” परंतु त्या दिवशीं देवाने काही उत्तर दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7546', '9', '14', '38', 'मग शौल म्हणाला, “अहो लोकांच्या सर्व पुढाऱ्यांनो इकडे या आणि हे पाप कशाने घडले आहे ते शोध करून पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7547', '9', '14', '39', 'कारण परमेश्वर जो इस्राएलाचे रक्षण करतो तो जिवंत आहे. म्हणून हे पाप माझा मुलगा योनाथान याने जरी केले, तरी तो खचित मरेल.” पण सर्व लोकांतील कोणीही त्यास उत्तर दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7548', '9', '14', '40', 'मग त्याने सर्व इस्राएलांस म्हटले, “तुम्ही एका बाजूला व्हा आणि मी व माझा मुलगा योनाथान दुसऱ्या बाजूला होऊ.” लोक तर शौलाला म्हणाले, “तुला बरे वाटेल ते कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7549', '9', '14', '41', 'मग शौल परमेश्वर इस्राएलाचा देव, यास म्हणाला, “खरे ते दाखीव.” तेव्हा योनाथान व शौल धरले गेले आणि लोक सुटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7550', '9', '14', '42', 'मग शौलाने म्हटले, “माझ्यामध्ये व योनाथान माझा मुलगा याच्यामध्ये पण चिठ्ठ्या टाका.” तेव्हा योनाथान धरला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7551', '9', '14', '43', 'मग शौल योनाथानाला म्हणाला, “तू काय केले आहेस ते सांग.” योनाथान त्यास म्हणाला, “मी आपल्या हातातल्या काठीच्या टोकाने थोडा मध चाखला खरा, आणि पाहा मला मरण पावले पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7552', '9', '14', '44', 'तेव्हा शौल म्हणाला, “परमेश्वर तसे व त्यापेक्षा अधिकही करो; योनाथाना तुला तर खचित मरण पावले पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7553', '9', '14', '45', 'मग लोक शौलाला म्हणाले, “ज्याने इस्राएलाचे हे मोठे तारण केले तो योनाथान मरावा काय? ते तर दूरच असो! परमेश्वर जिवंत आहे. याच्या डोक्याचा एक केसही भूमीवर पडणार नाही. कारण याने परमेश्वराच्याबरोबर काम केले आहे.” या प्रकारे लोकांनी योनाथानाला सोडवले म्हणून तो मेला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7554', '9', '14', '46', 'मग शौल पलिष्ट्यांचा पाठलाग करण्याचे सोडून वर गेला; पलिष्टीही आपल्या ठिकाणी गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7555', '9', '14', '47', 'शौलाने तर इस्राएलावर राज्य करण्याचे हाती घेतले; त्याने चहूकडे आपल्या सर्व शत्रूशी म्हणजे मवाबी यांच्याशी व अम्मोनाच्या संतानाशी व अदोमी यांच्याशी व सोबाच्या राजांशी व पलिष्ट्यांशी लढाई केली आणि जेथे कोठे तो गेला तेथे त्याने त्यांना त्रासून सोडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7556', '9', '14', '48', 'त्याने पराक्रम करून अमालेकाला मार दिला आणि इस्राएलांना त्यांच्या लुटणाऱ्यांच्या हातातून सोडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7557', '9', '14', '49', 'योनाथान, इश्वी व मलकीशुवा हे शौलाचे पुत्र होते, आणि त्याच्या दोघी मुलींची नांवे, प्रथम जन्मलेली, मेरब आणि धाकटीचे नांव मीखल, ही होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7558', '9', '14', '50', 'शौलाच्या पत्नीचे नाव अहीनवाम, ती अहीमासाची मुलगी होती. शौलाचा काका नेर याचा मुलगा अबनेर त्याचा सेनापती होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7559', '9', '14', '51', 'शौलाचा बाप कीश; अबनेराचा बाप नेर हा अबीएलाचा मुलगा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7560', '9', '14', '52', 'शौलाच्या सर्व दिवसात पलिष्ट्यांशी जबर लढाई चालू होती. शौल कोणी बलवान किंवा कोणी शूर मनुष्य पाही, तेव्हा तो त्यास आपल्याजवळ ठेवून घेई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7561', '9', '15', '1', '¶ शमुवेल शौलाला म्हणाला, “परमेश्वराने आपले लोक इस्राएल यांच्यावर तू राजा व्हावे म्हणून तुला अभिषिक्त करायला मला पाठवले तर आता तू परमेश्वराची वचने ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7562', '9', '15', '2', 'सैन्यांचा परमेश्वर असे म्हणतो, इस्राएल मिसरातून वर येत असता अमालेकाने त्यास काय केले, म्हणजे तो वाटेवर त्याच्याविरुध्द कसा उभा राहिला हे मी पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7563', '9', '15', '3', 'आता तू जाऊन अमालेकाला मार आणि त्यांचे जे आहे त्या सर्वांचा नाश कर त्यांना सोडू नको तर पुरुष व स्त्रिया मुले व बालके व गाय-बैल, मेंढरे व उंट व गाढव यांना जिवे मार.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7564', '9', '15', '4', 'मग शौलाने लोकांस बोलावून तलाईमात त्यांची मोजणी केली; ते दोन लक्ष पायदळ होते व यहूदातील माणसे दहा हजार होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7565', '9', '15', '5', 'मग शौल अमालेकाच्या नगराजवळ जाऊन एका खोऱ्यात दबा धरून राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7566', '9', '15', '6', 'तेव्हा शौलाने केनी लोकांस म्हटले, “अमालेक्याबरोबर तुम्हास मारू नये म्हणून तुम्ही त्याच्यांमधून निघून जा; कारण इस्राएल लोक मिसरांतून आले तेव्हा तुम्ही त्यांच्याशी स्नेहाने वर्तला.” तेव्हा केनी अमालेक्यामधून निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7567', '9', '15', '7', 'मग शौलाने हवीला पासून मिसरासमोरील शूरापर्यंत अमालेक्यांना मार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7568', '9', '15', '8', 'त्याने अमालेक्यांचा राजा अगाग याला जिवंत धरले आणि त्या सर्व लोकांस तलवारीच्या धारेखाली जिवे मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7569', '9', '15', '9', 'तथापि शौलाने व लोकांनी अगागला जिवंत ठेवले; तसेच मेंढरे, बैल, पशु, कोकरे, असे जे काही चांगले धष्टपुष्ट ते राखून ठेवले त्यांचा अगदीच नाश केला नाही; परंतु जे टाकाऊ आणि निरूपयोगी होते त्या सर्वांचा त्यांनी संपूर्ण नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7570', '9', '15', '10', 'तेव्हा परमेश्वराचे वचन शमुवेलाकडे आले, ते म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('7571', '9', '15', '11', '“मी शौलाला राजा केले याचे मला दु:ख होत आहे. कारण तो मला अनुसरण्याचे सोडून मागे वळला आहे आणि त्याने माझ्या आज्ञा पाळल्या नाहीत.” मग शमुवेलाला राग आला आणि त्याने सारी रात्र परमेश्वराचा धावा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7572', '9', '15', '12', 'शमुवेल शौलाला भेटण्यासाठी पहाटेस उठला. तेव्हा कोणी शमुवेलाला सांगितले की, शौल कर्मेलास आला होता आणि पाहा आपणासाठी स्मारक उभारून परतला व खाली गिलगालास गेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7573', '9', '15', '13', 'मग शमुवेल शौलाकडे आला, आणि शौल त्यास म्हणाला, “परमेश्वर तुम्हास आशीर्वादित करो! मी परमेश्वराची आज्ञा पूर्णपणे पाळली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7574', '9', '15', '14', 'तेव्हा शमुवेल म्हणाला, “तर मेंढरांचे ओरडणे माझ्या कानी पडते व गाय-बैलांचे हंबरणे मी ऐकतो ते काय आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7575', '9', '15', '15', 'मग शौल म्हणाला, “लोकांनी ती अमालेक्यांपासून आणली. कारण त्यांनी मेंढरे व गुरे यातील उत्तम ती परमेश्वर तुमचा देव याला यज्ञ अर्पण करण्यासाठी राखून ठेवली आहेत. पण आम्ही बाकीचा पूर्णपणे नाश केला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7576', '9', '15', '16', 'तेव्हा शमुवेलाने शौलाला म्हटले, “तू थांब, म्हणजे या गेल्या रात्री परमेश्वराने मला काय सांगितले.” ते मी तुला ऐकवतो. शौल त्यास म्हणाला, “बोला!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7577', '9', '15', '17', 'मग शमुवेल म्हणाला, “तू आपल्या दृष्टीने लहान होतास तेव्हा तुला इस्राएलाच्या वंशांचा मुख्य करण्यात आले नाही काय? आणि परमेश्वराने तुला इस्राएलावर राजा केले”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7578', '9', '15', '18', 'परमेश्वराने तुला तुझ्या मार्गावर पाठवून सांगितले की, जा त्या पापी अमालेक्यांचा नाश कर. ते नाहीसे होईपर्यंत त्यांच्याशी लढाई कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7579', '9', '15', '19', 'तर मग तू परमेश्वराचे वचन का पाळले नाही? तू तर लुट पकडून परमेश्वराच्या दृष्टीने जे वाईट ते का केले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7580', '9', '15', '20', 'तेव्हा शौल शमुवेलाला म्हणाला, “मी परमेश्वराचे वचन खरोखरच पाळले व ज्या मार्गावर परमेश्वराने मला पाठवले त्यामध्ये मी चाललो आणि अमालेक्यांचा नाश करून अमालेकाचा राजा अगाग याला मी घेऊन आलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7581', '9', '15', '21', 'परंतु ज्यांचा नाश करायचा होता अशी जी लुटीची मेंढरे व गुरे त्यातली उत्तम ती लोकांनी परमेश्वर तुझा देव याला गिलगालात यज्ञ करण्यासाठी ठेवून घेतली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7582', '9', '15', '22', 'शमुवेल म्हणाला, “परमेश्वरास आपले वचन पाळण्याने जितका आनंद होतो तितका आनंद होमार्पणांनी व यज्ञांनी होतो काय? पाहा यज्ञापेक्षा आज्ञा पालन करणे आणि मेंढरांच्या चरबीपेक्षा वचन ऐकणे अधिक चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7583', '9', '15', '23', 'कारण बंडखोरी जादुगीरीच्या पापासारखी आहे आणि हट्ट हा दुष्टपणा, मूर्तीपूजा व घोर अन्याय, मूर्ती करणे यासारखा आहे. तू परमेश्वराचे वचन नाकारले यामुळे राजा म्हणून त्याने तुला नाकारले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7584', '9', '15', '24', 'मग शौल शमुवेलाला म्हणाला, “मी पाप केले आहे; कारण मी परमेश्वराची आज्ञा व तुझी वचने मोडली आहेत, ते यामुळे की, लोकांचे भय धरून मी त्यांचे ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7585', '9', '15', '25', 'तर मी तुला विनंती करतो, माझ्या पापीची क्षमा कर, आणि मी परमेश्वराची आराधना करावी म्हणून माझ्याबरोबर परत ये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7586', '9', '15', '26', 'शमुवेल शौलाला म्हणाला, “मी तुझ्याबरोबर परत जाणार नाही; कारण तू देवाचे वचन धिक्कारले, आणि परमेश्वराने तुला इस्राएलावर राज्य करण्यापासून धिक्कारले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7587', '9', '15', '27', 'शमुवेल जायला वळला तेव्हा शौलाने त्याच्या झग्याचा काठ धरला व तो फाटला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7588', '9', '15', '28', 'तेव्हा शमुवेलाने त्यास म्हटले, “परमेश्वराने आज इस्राएलाचे राज्य तुझ्यापासून फाडून घेऊन तुझा शेजारी जो तुझ्यापेक्षा बरा त्यास दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7589', '9', '15', '29', 'तसेच, इस्राएलाचे सामर्थ्य तो आहे, तो खोटे बोलणार नाही किंवा त्याचे मन बदलणार नाही; कारण मन बदलणारा असा तो मनुष्य नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7590', '9', '15', '30', 'तेव्हा शौल म्हणाला, “मी पाप केले आहे. तरी आता मी तुला विनंती करतो माझ्या लोकांच्या वडिलांसमोर व इस्राएलासमोर तू माझा सन्मान कर आणि परमेश्वर तुझा देव याचे भजन पूजन मी करावे म्हणून माझ्याबरोबर परत ये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7591', '9', '15', '31', 'मग शमुवेल वळून शौलाच्या मागे आला आणि शौलाने परमेश्वराचे भजन पूजन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7592', '9', '15', '32', 'मग शमुवेल म्हणाला, “अमालेक्याचा राजा अगाग याला माझ्याकडे आणा.” तेव्हा अगाग डौलाने त्याच्याकडे आला, आणि अगागाने म्हटले खचित मरणाचे कडूपण निघून गेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7593', '9', '15', '33', 'तेव्हा शमुवेल म्हणाला, “जसे तुझ्या तलवारीने स्त्रियांना बालकांविरहित केले आहे, तशी बायकांमध्ये तुझी आई बालकाविरहित होईल.” मग शमुवेलाने गिलगालात परमेश्वराच्या समोर अगागाचे तुकडे तुकडे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7594', '9', '15', '34', 'त्यानंतर शमुवेल रामा येथे गेला आणि शौल आपल्या घरी शौलाच्या गिब्यास गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7595', '9', '15', '35', 'शमुवेल आपल्या मरणाच्या दिवसापर्यंत शौलाला भेटायला आणखी गेला नाही; तरी शमुवेलाने शौलासाठी शोक केला; आपण शौलाला इस्राएलांवर राजा केले म्हणून परमेश्वर अनुतापला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7596', '9', '16', '1', '¶ मग परमेश्वराने शमुवेलाला सांगितले की, “मी इस्राएलावर राज्य करण्यापासून शौलाला नाकारले आहे, तर तू किती काळ त्यासाठी शोक करशील? आपल्या शिंगात तेल भरून चल. इशाय बेथलहेमी याच्याकडे मी तुला पाठवितो. कारण मी त्याच्या एका मूलाला माझ्यासाठी राजा म्हणून निवडले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7597', '9', '16', '2', 'तेव्हा शमुवेल म्हणाला, “मी कसा जाऊ? जर शौल ऐकेल तर तो मला जीवे मारील.” मग परमेश्वर म्हणाला, “एक कालवड आपल्याबरोबर घे आणि मी देवाकडे यज्ञ करण्यास आलो आहे असे म्हण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7598', '9', '16', '3', 'त्या यज्ञास इशायला बोलाव. नंतर काय करायचे ते मी तुला कळवीन, आणि जो मी तुला सांगेन त्यास माझ्यासाठी अभिषेक कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7599', '9', '16', '4', 'तेव्हा परमेश्वराने जे सांगितले ते शमुवेलाने केले आणि मग बेथलेहेमास गेला. नगराचे वडीलजन भीत भीत त्यास भेटायास आले व त्यांनी त्यास विचारले, “तुम्ही शांतीनेच आला आहात ना?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7600', '9', '16', '5', 'त्याने म्हटले, “शांतीने; मी परमेश्वरास यज्ञ अर्पण करायास आलो आहे. मजबरोबर यज्ञास येण्यासाठी तुम्ही शुद्ध व्हा.” त्याने इशाय व त्याचे पुत्र यांना शुद्ध केल्यावर त्यांना यज्ञास बोलाविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7601', '9', '16', '6', 'ते आले तेव्हा असे झाले कि, त्याने अलियाबास पाहून स्वतःला म्हटले, “परमेश्वराचा अभिषिक्त निःसंशय हाच आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7602', '9', '16', '7', 'परंतु परमेश्वराने शमुवेलाला म्हटले, “की त्याच्या स्वरूपाकडे व त्याच्या देहाच्या उंचीकडे पाहू नको कारण मी त्यास नाकारीले आहे. जसे मनुष्य पाहतो तसे परमेश्वर पाहत नाही. कारण की, मनुष्य बाहेरील स्वरूप पाहतो परंतु परमेश्वर हृदय पाहतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7603', '9', '16', '8', 'मग इशायाने अबीनादाबाला बोलाविले आणि त्यास शमुवेलापुढे चालविले. परंतु शामुवेलाने म्हटले, “यालाही परमेश्वराने निवडले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7604', '9', '16', '9', 'मग इशायने शम्मास पुढे चालविले. परंतु शमुवेलाने म्हटले. “ह्यालाही परमेश्वराने निवडले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7605', '9', '16', '10', 'असे इशायाने आपल्या सात पुत्रांना शमुवेलापुढे चालविले. “परंतु शमुवेलाने इशायला म्हटले, यांपैकी कोणालाच परमेश्वराने निवडले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7606', '9', '16', '11', 'तेव्हा शमुवेलाने इशायला म्हटले, “तुझे सर्व पुत्र आले आहेत का?” मग तो म्हणाला, “आणखी एक धाकटा आहे, तो राहिला आहे. तो मेंढरे राखीत आहे.” तेव्हा शमुवेलाने त्यास म्हटले. “त्याला येथे बोलावून आण त्याच्या येण्यापूर्वी आम्ही जेवायला बसणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7607', '9', '16', '12', 'मग त्याने त्यास बोलावून आणले तो तांबूस रंगाचा आणि सुंदर डोळ्यांचा होता आणि त्याचे रुप मनोहर होते. तेव्हा परमेश्वराने त्यास म्हटले, “उठून ह्याला अभिषेक कर; कारण हाच तो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7608', '9', '16', '13', 'मग शमूवेलाने तेलाचे शींग घेऊन त्याच्या भावांच्यामध्ये त्यास अभिषेक केला. त्या दिवसापासून परमेश्वराचा आत्मा दावीदावर येऊन राहिला. त्यानंतर शमुवेल उठून रामा येथे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7609', '9', '16', '14', '¶ मग परमेश्वराच्या आत्म्याने शौलास सोडले आणि देवापासून एक दुष्ट आत्मा त्यास त्रास करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7610', '9', '16', '15', 'तेव्हा शौलाचे चाकर त्यास म्हणाले, “आता पाहा देवाकडून एक दुष्ट आत्मा तुम्हास त्रास देतो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7611', '9', '16', '16', 'आपण विणा वाजविणारा निपुण असा एक पुरुष शोधू. तशी आज्ञा आमच्या धन्याने आपल्यासमोर जे चाकर आहेत त्यास द्यावी. मग जेव्हा देवाकडून दुरात्मा तुम्हास त्रास देऊ लागेल, तेव्हा तो आपल्या हाताने ती वाजवील आणि तुम्हास बरे वाटेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7612', '9', '16', '17', 'मग शौलाने आपल्या चाकरास म्हटले, “जा, चांगला वाजविणारा पुरुष शोधून माझ्याकडे आणा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7613', '9', '16', '18', 'मग चाकरातून एका तरूणाने उत्तर दिले की, पाहा वाजविण्यात निपुण, पराक्रमी, लढाऊ पुरुष व उत्तम वक्ता व मनोहर रूपाचा व ज्याला परमेश्वर अनुकूल आहे असा पुरुष मी पहिला आहे, तो इशाय बेथलहेमी ह्याचा पुत्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7614', '9', '16', '19', 'मग शौलाने इशायजवळ दूत पाठवून म्हटले की, “तुझा पुत्र दावीद जो मेंढरे राखीत असतो, त्यास मजपाशी पाठवावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7615', '9', '16', '20', 'तेव्हा इशायने भाकरीने लादलेले एक गाढव व द्राक्षरसाचा बुधला व एक करडू घेऊन आपला पुत्र दावीद याच्या हाताने शौलाकडे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7616', '9', '16', '21', 'दावीद शौलाजवळ येऊन त्यासमोर उभा राहिला, तेव्हा त्याची त्याच्यावर फार प्रीती बसली आणि तो त्याचा शस्त्र वाहक झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7617', '9', '16', '22', 'मग शौलाने इशायजवळ निरोप पाठवून सांगितले मी तुला विनंती करतो की, आता दावीदाला माझ्या जवळ राहू दे; कारण त्याच्यावर माझी कृपाद्दष्टी झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7618', '9', '16', '23', 'मग जेव्हा केव्हा देवापासून दुष्ट आत्मा शौलावर येत असे, “तेव्हा दावीदाने विणा घेऊन आपल्या हाताने वाजवी. मग शौल शांत होऊन बरा होई, व तो दुष्ट आत्म्या त्यास सोडून जाई.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7619', '9', '17', '1', '¶ तेव्हा पलिष्ट्यांनी आपले सैन्य लढाईसाठी एकवट केले. यहूदीयातील सोखो येथे एकत्र होऊन त्यांनी सोखो व अजेका यामध्ये अफस-दम्मीमात आपली छावणी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7620', '9', '17', '2', 'मग शौल व इस्राएलाची माणसे एकत्र मिळाली आणि त्यांनी एलाच्या खोऱ्यात छावणी करून पलिष्ट्यांशी लढण्यास सैन्यरचना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7621', '9', '17', '3', 'तेव्हा पलिष्टी लोक एका बाजूस डोंगरावर उभे राहिले आणि इस्राएली दुसऱ्या बाजूस डोंगरावर उभे राहिले आणि त्यांच्यामध्ये खोरे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7622', '9', '17', '4', 'गथ या ठिकाणचा गल्याथ नावाचा एक युद्धवीर पलिष्ट्यांच्या छावणीतून निघाला. त्याची उंची सहा हात व एक वित अशी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7623', '9', '17', '5', 'त्याच्या डोक्यावर पितळी टोप होता आणि त्याने खवलाचे चिलखत घातलेले होते आणि त्या चीलखताचे वजन तर पाच हजार पितळ्याचे शेकेल असे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7624', '9', '17', '6', 'त्याच्या पायांत पितळी मोजे होते आणि खांद्यावर पितळ्याची बरची होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7625', '9', '17', '7', 'त्याच्या भाल्याची काठी साळ्याच्या तुरीसारखी होती. आणि त्याच्या भाल्याचे पाते सहाशे लोखंडाचे शेकेल असे होते. त्याच्या पुढे एक ढालवाहणारा चालला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7626', '9', '17', '8', 'तेव्हा तो उभा राहिला आणि इस्राएलच्या सैन्यास हाक मारून त्यास म्हणाला, “तुम्ही लढाई कारायास का निघाला आहा? मी पलिष्टी आहे, आणि तुम्ही शौलाचे चाकर ना? तुम्ही आपल्या मधून एक पुरुष निवडा आणि तो माझ्याकडे उतरून येवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7627', '9', '17', '9', 'जर माझ्याशी लढाई करून त्याने मला जीवे मारले तर आम्ही तुमचे चाकर होऊ. परंतु जर मी त्यास जीवे मारले तर तुम्ही आमचे दास होऊन आमची चाकरी करावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7628', '9', '17', '10', 'आणखी तो पलिष्टी म्हणाला, “मी आज इस्राएलाच्या सैन्याची निंदा करितो मला एक पुरुष द्या म्हणजे आम्ही एकमेकांशी लढू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7629', '9', '17', '11', 'जेव्हा शौलाने व सर्व इस्राएलाने त्या पलिष्ट्यांचे हे शब्द ऐकले तेव्हा ते घाबरे होऊन फार भ्याले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7630', '9', '17', '12', 'त्या वेळी दावीद हा यहूदाच्या बेथलेहेमच्या एफ्राथी इशाय नामे मनुष्याचा पुत्र होता; त्या मनुष्यास तर आठ पुत्र होते आणि शौलाच्या दिवसात तो म्हातारा झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7631', '9', '17', '13', 'इशायाचे तीन जेष्ठ पुत्र शौलाच्या मागे लढाईला गेले आणि त्यांची नावे ही; पहिला अलीयाब व दुसऱ्याचे अबीनादाब व तिसऱ्याचे शम्मा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7632', '9', '17', '14', 'दावीद तर धाकटा होता आणि तीन वडील पुत्र शौलामागे गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7633', '9', '17', '15', 'दावीद शौलापासून बेथेलहेमास आपल्या बापाची मेंढरे राखावयास जात येत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7634', '9', '17', '16', 'तो पलिष्टी चाळीस दिवस सकाळी व सायंकाळी लढाईसाठी जवळ येऊन उभा राही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7635', '9', '17', '17', 'इशायाने आपला पुत्र दावीद ह्याला म्हटले की, “तुझ्या भावांसाठी एक माप भाजलेले धान्य व या दहा भाकरी घेऊन छावणीत आपल्या भावांजवळ धावत जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7636', '9', '17', '18', 'हे लोण्याचे दहा गोळे त्यांच्या हजारांवरील सरदारास नेऊन दे आणि आपल्या भावांचा समाचार घेऊन त्यांची खूण आण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7637', '9', '17', '19', 'तुझे भाऊ शौलासोबत आहेत आणि सर्व इस्राएली एलाच्या खोऱ्यात, पलिष्ट्यांशी लढत आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7638', '9', '17', '20', 'दावीद पहाटेस उठला आणि एका राखणाऱ्यांकडे मेंढरे सोपवून इशायाने सांगितल्या प्रमाणे सामान घेऊन गेला. तेव्हा सैन्य रणशब्द करून लढण्यास जात असता दावीद सैन्याच्या छावणी जवळ जाऊन पोहोचला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7639', '9', '17', '21', 'इस्राएल व पलिष्ट्यांनी त्यांच्या सेना लढाईसाठी समोरासमोर सज्ज् केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7640', '9', '17', '22', 'तेव्हा दावीद आपल्याजवळील सामान राखणाऱ्याच्या हाती ठेवून सैन्याकडे धावला आणि त्याने आपल्या भावांस सलाम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7641', '9', '17', '23', 'तो त्यांच्याशी बोलत असता पाहा तो युद्धवीर पलिष्टी गल्याथ नावाचा गथकर पलिष्ट्यांच्या सैन्यातून निघून मागे म्हटलेले शब्द बोलू लागला आणि ते दावीदाने ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7642', '9', '17', '24', 'सर्व इस्राएलांचे पुरूष त्या मनुष्यास पाहून पळाले आणि फार भ्याले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7643', '9', '17', '25', 'मग इस्राएलाची माणसे म्हणाली, “हा जो मनुष्य पुढे आला आहे त्यास तुम्ही पाहिले काय? तो खरेच इस्राएलाची निंदा करण्यास आला आहे. आणि जो मनुष्य ह्याला जिवे मारील त्यास राजा फार धन देईल आणि आपली कन्या त्यास देईल आणि त्याच्या बापाचे कुटुंब नामांकित करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7644', '9', '17', '26', 'तेव्हा दावीदाने आपल्याजवळ उभ्या राहिलेल्या लोकांस म्हटले, “जो मनुष्य त्या पलिष्ट्याला मारील आणि इस्राएलापासून अपमान दूर करील त्यास काय प्राप्त होईल? हा बेसुनती पलिष्टी कोण आहे की ज्याने जिवंत परमेश्वराच्या सैन्याला तुच्छ मानावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7645', '9', '17', '27', 'मग लोकांनी त्यास उत्तर दिले, जो पुरुष त्यास मारील त्याचे असे करण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7646', '9', '17', '28', 'त्याचा भाऊ अलीयाब याने त्यास या लोकांशी बोलताना ऐकले; तेव्हा अलीयाब दावीदावर रागावून म्हणाला, “तू इकडे का आला आहेस? तू तो कळप रानात कोणाच्या जवळ ठेवला? तुझा गर्व आणि तुझ्या अंतःकरणाची दुष्टाई मी जाणत आहे लढाई पाहावी म्हणून तू आला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7647', '9', '17', '29', 'तेव्हा दावीद म्हणाला मी आता काय केले आहे? मी फक्त एक शब्द बोललो नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7648', '9', '17', '30', 'मग तो त्याच्यापासून दुसऱ्याकडे फिरून तसेच भाषण करून म्हटले आणि लोकांनी त्यास पूर्वी प्रमाणे उत्तर दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7649', '9', '17', '31', 'जे शब्द दावीद बोलला ते लोकांनी ऐकले असता शौलाला सांगितले, मग त्याने त्यास बोलाविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7650', '9', '17', '32', 'तेव्हा दावीदाने शौलाला म्हटले, “त्या मनुष्यामुळे कोणाचे हृदय खचू नये तुमचा सेवक जाऊन त्या पलिष्ट्याशी लढेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7651', '9', '17', '33', 'तेव्हा शौलाने दावीदाला म्हटले, “त्या पलिष्ट्याबरोबर जाऊन लढाई करावयास तू शक्तीमान नाहीस. कारण तू केवळ कोवळा तरुण आहेस. तो तर त्याच्या तरुणपणापासून लढाईचा पुरुष आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7652', '9', '17', '34', 'मग दावीद शौलाला म्हणाला, “तुमचा सेवक आपल्या बापाची मेंढरे राखत होता, तेव्हा एक सिंह व एक अस्वल यांनी येऊन एक मेंढरू कळपातून नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7653', '9', '17', '35', 'मग मी त्याच्या पाठीस लागून त्यास मारले आणि मेंढरू त्याच्या जबडयातून काढले आणि जेव्हा तो माझ्या अंगावर आला तेव्हा मी त्याची दाढी धरून त्यास ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7654', '9', '17', '36', 'तुझ्या दासाने सिंह व अस्वल दोघांनाही जीवे मारिले. हा बेसुंती पलिष्टी त्यातील एकासारखा होईल कारण, त्यांने जिवंत परमेश्वराच्या सैन्याची निंदा केली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7655', '9', '17', '37', 'आणखी दावीदाने म्हटले, “ज्या परमेश्वराने सिंह व अस्वल यांच्या पंज्यापासून मला राखिले तो या पलिष्ट्याच्या हातातून मला राखील.” मग शौलाने म्हटले, “जा परमेश्वर तुझ्या बरोबर असो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7656', '9', '17', '38', 'तेव्हा शौलाने आपली वस्त्रे दावीदावर घातली आणि डोक्यावर पितळेचा टोप घातला आणि त्याच्यावर चिलखत घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7657', '9', '17', '39', 'दावीदाने त्याची तलवार आपल्या वस्त्राभोवती बांधिली मग तो चालू लागला. त्याने कधीही ती वापरली नव्हती. तेव्हा दावीदाने शौलाला म्हटले, “याच्याने मला चालवत नाही. कारण त्यास त्याची सवय नव्हती.” मग दावीदाने शौलाला म्हटले, ही घेऊन माझ्याने चालवत नाही कारण याची पारख मी कधी केली नाही. तेव्हा दावीदाने ती आपल्या अंगातून काढली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7658', '9', '17', '40', 'त्याने आपली काठी हातात घेऊन ओहाळातून पाच गुळगुळीत गोटे आपल्यासाठी निवडून घेतले आणि त्याने त्याच्याजवळ जी मेंढपाळाची पिशवी होती, तीच्यात ते ठेवले व आपली गोफण हातात घेऊन पलिष्ट्याजवळ तो जाऊ लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7659', '9', '17', '41', 'तो पलिष्टी चालत चालत दावीदाजवळ आला आणि जो मनुष्य ढाल वाहत होता तो त्याच्या पुढे चालला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7660', '9', '17', '42', 'त्या पलिष्ट्याने दृष्टी लावून दावीदाला पाहिले, तेव्हा त्याने त्यास तुच्छ मानिले कारण की, तो कोवळा तरुण, तांबूस व सुंदर चेहऱ्याचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7661', '9', '17', '43', 'तेव्हा तो पलिष्टी दावीदाला म्हणाला, “मी काय कुत्रा आहे? म्हणून काठी घेऊन माझ्याकडे आलास?” त्या पलीष्ट्याने दावीदाला आपल्या परमेश्वराच्या नावाने शाप दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7662', '9', '17', '44', 'त्या पलिष्टयाने दावीदाला म्हटले, “माझ्याजवळ ये, म्हणजे मी तुझे शरीर आकाशातील पाखरांना आणि रानातील वनपशूंना देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7663', '9', '17', '45', 'दावीदाने पलिष्ट्याला म्हटले, “तू तलवार, भाला व ढाल घेऊन मजवर आलास, परंतु मी सैन्यांचा परमेश्वर इस्राएलाच्या सैन्यांचा परमेश्वर ज्याची निंदा तू केली, त्याच्या नावाने तुझवर येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7664', '9', '17', '46', 'परमेश्वर या दिवशी तुला माझ्या हाती देईल. मी तुला जीवे मारीन आणि तुझे मस्तक छेदिन आणि पलिष्ट्यांच्या सैन्यांची प्रेते आकांशातील पाखरे व रानातील वनपशू यांस देईन. तेव्हा अवघी पृथ्वी जाणेल की, इस्राएलामध्ये परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7665', '9', '17', '47', 'हा सर्व समुदाय जाणेल की, तलवार व भाला याकडून परमेश्वर संरक्षण करीत नाही. कारण लढाई परमेश्वराची आहे आणि तो तुम्हास आमच्या हाती देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7666', '9', '17', '48', 'मग असे झाले की, तो पलिष्टी उठून दावीदा जवळ येत असता दावीदाने घाई करून पलिष्टयाला मारण्यास शत्रूच्या सैन्याकडे धावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7667', '9', '17', '49', 'दावीदाने आपला हात पिशवीत घालून त्यातून एक गोटा काढून गोफणीने मारिला, आणि तो दगड त्या पलिष्ट्याच्या कपाळात शिरून तो जमिनीवर पालथा पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7668', '9', '17', '50', 'असे करून दावीदाने गोफण व दगड यांनी पलिष्ट्याला जिंकले आणि त्याचा पराभव करून त्यास मारिले. परंतु दावीदाच्या हाती तलवार नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7669', '9', '17', '51', 'तेव्हा दावीद धावत जाऊन त्या पलिष्ट्यावर उभा राहिला आणि त्याचीच तलवार त्याच्या म्यानातून काढिली आणि तिच्याने त्याचे मुडंके कापून त्यास ठार मारले. मग आपला युद्धवीर मेला आहे हे पाहून पलिष्टी पळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7670', '9', '17', '52', 'तेव्हा इस्राएल व यहूदीयांच्या मनुष्यांनी उठून आरोळी मारली, आणि खोऱ्यापर्यंत व एक्रोनाच्या वेशीपर्यंत ते पलिष्ट्यांच्या पाठीस लागले. पलिष्टी शाराईमाच्या वाटेत गथ व एक्रोनापर्यंत जखमी होऊन पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7671', '9', '17', '53', 'मग इस्राएलाची संताने पलिष्ट्यांचा पाठलाग सोडून माघारे आली आणि त्यांनी त्यांची छावणी लुटली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7672', '9', '17', '54', 'दावीदाने त्या पलिष्ट्याचे डोके घेऊन यरूशलेमेत आणले, पण त्याची शस्त्रे आपल्या तबूंत ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7673', '9', '17', '55', 'शौलाने दावीदाला त्या पलिष्ट्यांस लढण्यास जाताना पाहिले तेव्हा त्याने अबनेर सेनापती ह्याला म्हटले, “हे अबनेरा तो तरुण कोणाचा पुत्र आहे?” मग अबनेराने म्हटले, “हे राजा तुझ्या जिवाची शपथ मला माहीती नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7674', '9', '17', '56', 'तेव्हा राजाने म्हटले, “तो तरुण कोणाचा पुत्र आहे याची विचारपूस कर?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7675', '9', '17', '57', 'त्या पलिष्ट्याला वधल्यानतंर दावीद परत आला तेव्हा अबनेराने त्यास घेऊन शौलाजवळ आणले. त्या पलिष्ट्याचे डोके त्याच्या हाती होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7676', '9', '17', '58', 'तेव्हा शौलाने त्यास म्हटले, “हे तरुणा तू कोणाचा पुत्र आहेस?” मग दावीदाने म्हटले, “तुमचा दास इशाय बेथलहेमकर याचा मी पुत्र आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7677', '9', '18', '1', '¶ तेव्हा असे झाले की, दावीदाने शौलाशी बोलणे समाप्त केले असता, योनाथानाचा जीव दावीदाच्या जिवाशी जडला होता आणि योनाथान आपल्या जिवा सारखी त्याच्यावर प्रीती करू लागला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7678', '9', '18', '2', 'त्या दिवशी शौलाने त्यास ठेवून घेतले आणि त्यास त्याच्या वडिलाच्या घरास माघारी जाऊ दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7679', '9', '18', '3', 'मग योनाथानाने दावीदाशी मैत्रीचा करार केला कारण तो आपल्या जिवासारखी त्याजवर प्रीती करीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7680', '9', '18', '4', 'योनाथानाने आपल्या अंगातील जो झगा होता तो काढून दावीदाला दिला आणि आपले अंग वस्त्रे आणि आपली तलवार व आपले धनुष्य व आपला कमरबंद ही त्यास दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7681', '9', '18', '5', 'तेव्हा शौल दावीदाला जेथे जेथे पाठवी तेथे तेथे तो चतुराईने वागत असे. शौलाने त्यास लढाईच्या मनुष्यांवर नेमिले आणि तो शौलाच्या चाकराच्या दृष्टीतही तो मान्य झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7682', '9', '18', '6', '¶ मग असे झाले की, ते त्या पलिष्ट्याला मारून माघारी आले, तेव्हा स्त्रिया इस्राएलच्या सर्व नगरातून गात व नाचत, डफ व झांज वाजवीत शौल राजाची भेट घ्यावयास निघाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7683', '9', '18', '7', 'त्या स्त्रिया नाचत असता एकमेकीस उत्तर देऊन असे गात होत्या की, “शौलाने हजारास मारले आणि दावीदाने दहा हजारास मारले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7684', '9', '18', '8', 'तेव्हा शौलला फार राग आला, आणि त्या गाण्याने त्यास वाईट वाटून त्याने म्हटले, “त्यांनी दावीदाला दहा हजारचे यश दिले आणि मला मात्र हजाराचे यश दिले. राज्याशिवाय त्यास आणखी काय अधिक मिळवायचे राहिले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7685', '9', '18', '9', 'त्या दिवसापासून पुढे शौल दावीदाकडे संशयाने पाहू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7686', '9', '18', '10', 'मग दुसऱ्या दिवशी असे झाले; देवापासून दुष्ट आत्मा शौलावर जोराने आला तेव्हा तो घरात बडबडत होता. म्हणून दावीद रोजच्याप्रमाणे आपल्या हाताने वाद्य वाजवीत होता. शौलाच्या हाती त्याचा भाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7687', '9', '18', '11', 'तेव्हा शौलाने भाला मारण्यासाठी उगारला कारण त्याने म्हटले, “मी दावीदाला मारून भिंतीशी खिळीन.” परंतु दावीद त्याच्या समोरून दोनदा निसटून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7688', '9', '18', '12', 'मग शौल दावीदाचे भय धरू लागला, कारण परमेश्वर शौलाला सोडून दावीदाच्या बरोबर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7689', '9', '18', '13', 'शौलाने त्यास आपल्यापासून दूर करून त्यास आपल्या हजारांचा सरदार करून ठेवले. दावीद लोकांच्या देखत आत बाहेर जात येत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7690', '9', '18', '14', 'दावीदाची त्याच्या सर्व मार्गात भरभराट झाली, कारण परमेश्वर त्याच्या बरोबर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7691', '9', '18', '15', 'जेव्हा शौलाने बघितले त्याची भरभराट झाली आहे, तेव्हा त्यास त्याचा धाक बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7692', '9', '18', '16', 'परंतु सर्व इस्राएली आणि यहूदी दावीदावर प्रीती करीत होते, कारण की तो त्यांच्यादेखत आत बाहेर जात येत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7693', '9', '18', '17', 'मग शौलाने दावीदाले म्हटले, “पाहा मी आपली वडील कन्या मेरब ही तुला पत्नी करून देईन. माझ्यासाठी तू केवळ शूर हो, आणि परमेश्वरासाठी लढाया कर.” कारण शौल म्हणाला, माझा हात त्याजवर न पडो, पण पलिष्टंयाचा हात त्याजवर पडो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7694', '9', '18', '18', 'तेव्हा दावीदाने शौलाला म्हटले, “मी राजाचा जावई व्हावे असा मी कोण आहे? माझा जीव काय? आणि इस्राएलामध्ये माझ्या बापाचे कुळ काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7695', '9', '18', '19', 'परंतु असे झाले की, ज्या वेळेस शौलाची कन्या मेरब दावीदाला द्यायची होती तेव्हा ती अद्रीएल महोलाथी याला पत्नी करून देण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7696', '9', '18', '20', 'तेव्हा शौलाची कन्या मीखल ही दावीदावर प्रीती करीत असे, आणि हे शौलाला सांगितले असता त्यास बरे वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7697', '9', '18', '21', 'तेव्हा शौलाने म्हटले, “मी ती त्यास देईन आणि ती त्यास पाशरुप होईल आणि पलिष्ट्यांचा हात त्याजवर पडेल. मग शौलाने दावीदाला दुसऱ्यांदा म्हटले की, तू माझा जावई होशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7698', '9', '18', '22', 'शौलाने आपल्या चाकरास आज्ञा केली की, “तुम्ही दावीदाला गुप्तपणे बोलून म्हणा, की पाहा राजा तुजवर संतुष्ट आहे आणि त्याचे अवघे चाकर तुजवर प्रीती करतात. तर आता राजाचा जावई हो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7699', '9', '18', '23', 'शौलाच्या चाकरांनी हे शब्द दावीदाला सांगितले. तेव्हा दावीदाने म्हटले की, “राजाचा जावई होणे ही तुमच्या हिशोबात हलकी गोष्ट आहे की काय?” मी तर दीन व तुच्छ असा मनुष्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7700', '9', '18', '24', 'मग असे जे दावीदाने म्हटले ते शौलाच्या चाकरांनी त्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7701', '9', '18', '25', 'तेव्हा शौलाने म्हटले, “तुम्ही दावीदास असे म्हणा, राजाच्या शत्रूंचा सूड उगवावा म्हणून पलिष्ट्यांच्या शंभर अग्रत्वचा याशिवाय काही हुंडा राजा मागत नाही.” परंतु दावीदाला पलिष्ट्यांच्या हाताकडून मारावे असे शौलाने इच्छिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7702', '9', '18', '26', 'मग त्याच्या चाकरांनी हे शब्द दावीदाला सांगितले, तेव्हा राजाचा जावई होणे हे दावीदाले बरे वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7703', '9', '18', '27', 'नेमलेला वेळ अद्याप समाप्त झालेला नव्हता; तेव्हाच दावीदाने उठून आपल्या मनुष्यांसह जाऊन दोनशे पलिष्ट्यांस जिवे मारले आणि त्यांच्या अग्रत्वचा आणून आपण राजाचा जावई होण्यासाठी राजाजवळ त्या मोजून दिल्या; तेव्हा शौलाने आपली कन्या मीखल त्यास पत्नी करून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7704', '9', '18', '28', 'मग हे पाहून शौलाला कळले की, परमेश्वर दावीदाच्या बरोबर आहे आणि शौलाची कन्या मीखल हीने त्याजवर प्रीती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7705', '9', '18', '29', 'तेव्हा शौल दावीदाला अधिक भ्याला आणि शौल दावीदाचा कायमचा वैरी झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7706', '9', '18', '30', 'नंतर पलिष्ट्यांचे सरदार लढायास बाहेर आले आणि असे झाले की ते आले असता दावीद शौलाच्या सर्व चाकरापेक्षा चतुराईने वर्तला आणि त्याचे नाव प्रसिद्ध झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7707', '9', '19', '1', '¶ यानंतर शौलाने आपला पुत्र योनाथान याला व आपल्या सर्व चाकरांस असे सांगितले की, दावीदाला जिवे मारावे. तथापि शौलाचा पुत्र योनाथान याची दावीदावर फार प्रीती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7708', '9', '19', '2', 'योनाथानाने दावीदाला म्हटले की, “माझा बाप शौल तुला जिवे मारायास पाहत आहे. म्हणून आता सकाळपर्यंत सावध होऊन एकांती लपून राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7709', '9', '19', '3', 'मी जाऊन ज्या शेतात तू आहेस तेथे आपल्या बापाजवळ उभा राहीन आणि तुझ्याविषयी मी आपल्या बापापाशी संभाषण करीन आणि जे पाहीन ते तुला कळवीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7710', '9', '19', '4', 'तेव्हा योनाथानाने आपला बाप शौल याला दावीदाविषयी बरे बोलला आणि तो त्यास म्हणाला की, “राजाने आपला चाकर दावीद याचे वाईट करू नये कारण, त्याने तुमच्यासाठी फार चांगली कृत्ये केली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7711', '9', '19', '5', 'त्यानेही आपले शिर हाती घेवून पलिष्ट्याला जिवे मारिले आणि परमेश्वराने अवघ्या इस्राएलासाठी मोठे तारण केले ते तुम्ही ते पाहून हर्षित झाला; तर दावीदाला निष्कारण मारताना निर्दोष रक्त तुम्ही का पाडावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7712', '9', '19', '6', 'तेव्हा शौलाने योनाथानाची विनंती मानली आणि शौलाने अशी शपथ वाहिली, “परमेश्वराची शपथ मी त्यास मारणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7713', '9', '19', '7', 'मग योनाथानाने दावीदाला बोलावले आणि योनाथानाने त्यास या सर्व गोष्टी सांगितल्या. योनाथानाने दावीदाला शौलाजवळ आणले आणि तो त्याच्याजवळ पूर्वीसारखा राहू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7714', '9', '19', '8', 'यानंतर आणखी लढाई झाली आणि दावीदाने जाऊन पलिष्ट्यांशी लढून त्यांचा फार मोड केला आणि ते त्याच्यापुढून पळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7715', '9', '19', '9', 'मग परमेश्वराचा पासून दुष्ट आत्मा शौलावर आला आणि तो आपला भाला हाती धरुन आपल्या घरी बसला असता दावीद हाताने वाद्य वाजवीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7716', '9', '19', '10', 'तेव्हा शौलाने भाल्याने दावीदाला भिंतीशी खिळण्यास पाहिले, परंतु तो शौलासमोरून निसटला आणि भाला भिंतीमध्ये घूसला. दावीदाने पळून आपला जीव त्या रात्री वाचवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7717', '9', '19', '11', 'मग दावीदावर टपून सकाळी त्यास जिवे मारावे म्हणून शौलाने त्याच्या घरास दूत पाठविले आणि दावीदाची पत्नी हे वर्तमान त्यास सांगून असे बोलली की, “जर आज रात्री आपल्या जिवाचे रक्षण तुम्ही करणार नाही, तर सकाळी तुम्ही जिवे मारले जाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7718', '9', '19', '12', 'तेव्हा मीखलने दावीदाला एका खिडकीतून उतरवले आणि त्याने पळून जावून आपल्या जिवाचे रक्षण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7719', '9', '19', '13', 'मग मीखलने एक मूर्ती घेऊन पलंगावर ठेवली आणि तिच्या डोकीखाली बकऱ्याच्या केसांची उशी ठेवून तीजवर पांघरूण घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7720', '9', '19', '14', 'जेव्हा शौलाने दूत दावीदाला धरायास पाठविले, तेव्हा तिने म्हटले की, “तो दु:खनाईत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7721', '9', '19', '15', 'मग शौलाने दावीदाला पाहायास दूत पाठवून म्हटले की, “मी त्यास जीवे मारावे म्हणून त्यास पलंगावर असतानाच माझ्याकडे आणा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7722', '9', '19', '16', 'ते दूत घरात आले असता पाहा पलंगावर मूर्ती होती व तिच्या डोकीखाली बकऱ्यांच्या केसांची उशी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7723', '9', '19', '17', 'तेव्हा शौलाने मीखलला म्हटले की, “तू मला का फसविले आणि माझ्या वैऱ्याने निभावून पळून जावे म्हणून त्यास का पाठवून दिले?” मग मीखल शौलाला म्हणाली, “त्याने मला म्हटले की मला जाऊ दे, मी तुला का मारावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7724', '9', '19', '18', 'याप्रमाणे दावीदाने पळून जाऊन आपल्या जिवाचे रक्षण केले. आणि शमुवेलाजवळ रामामध्ये येऊन त्याने आपणाला शौलाने जे सगळे केले होते ते सांगितले; तेव्हा तो व शमुवेल जाऊन नायोथात राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7725', '9', '19', '19', 'मग शौलाला कोणी असे सांगितले की, पाहा दावीद रामा येथे नायोथात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7726', '9', '19', '20', 'तेव्हा शौलाने दावीदाला धरायास दूत पाठविले परंतु भविष्यवाद्याची मंडळी भविष्यवाद करीत असता आणि शमुवेल त्यांच्यावर मुख्य आहे हे जेव्हा त्यांनी पाहिले तेव्हा देवाचा आत्मा शौलाच्या दूतांवर आला आणि तेही भविष्यवाद करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7727', '9', '19', '21', 'मग हे शौलाला सांगितले असता, त्याने आणखी दूत पाठविले, आणि तेही भविष्यवाद करू लागले. मग शौलाने तिसऱ्या वेळेस आणखी दूत पाठविले, आणि तेही भविष्यवाद करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7728', '9', '19', '22', 'तेव्हा तो सुद्धा रामास जायास निघाला आणि सेखूमध्ये एका मोठ्या विहीरीजवळ येऊन त्याने असे विचारिले की, “शमुवेल व दावीद कोठे आहेत?” मग कोणी एकाने म्हटले, “पाहा ते रामातल्या नायोथात आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7729', '9', '19', '23', 'तेव्हा शौल रामातल्या नायोथात गेला आणि देवाचा आत्मा त्यावर आला आणि तो जाताना रामातल्या नायोथापर्यंत भविष्यवाद करीत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7730', '9', '19', '24', 'मग त्यानेही आपली अंगवस्त्रे काढून शमुवेलापुढे भविष्यवाद केला आणि तो संपूर्ण दिवस आणि ती सर्व रात्र तो उघडा पडून राहीला; या कारणास्तव ते म्हणू लागले की, शौलही भविष्यवक्त्यांपैकी आहे की काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7731', '9', '20', '1', '¶ दावीद रामा येथल्या नायोथाहून पळून योनाथानाकडे येऊन म्हणाला, “मी काय केले आहे? माझा अपराध काय? तुझ्या वडिलाच्यापुढे माझे काय पाप झाले आहे की तो माझा जीव घ्यायला पाहत आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7732', '9', '20', '2', 'तेव्हा त्याने त्यास म्हटले, “असे न होवो तू मरणार नाहीस; पाहा माझा बाप लहान मोठे काहीएक कार्य मला सांगितल्या वाचून करीत नाही. तर ही गोष्ट माझा बाप माझ्यापासून कशाला गुप्त ठेवील? असे होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7733', '9', '20', '3', 'मग दावीद शपथ वाहून म्हणाला, “तुझी कृपादृष्टी माझ्यावर आहे हे तुझा बाप खचित जाणतो; म्हणून तो म्हणतो, हे योनाथानाला कळू नये कळले तर त्यास दुःख होईल; परंतु खरोखर परमेश्वर जिवंत आहे व तुझा जीव जिवंत आहे माझा जीव मरणापासून केवळ पावलांच्या अंतरावर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7734', '9', '20', '4', 'तेव्हा योनाथान दावीदाला म्हणाला “जे काही तुझा जीव इच्छितो ते मी तुझ्यासाठी करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7735', '9', '20', '5', 'दावीद योनाथानाला म्हणाला, “पाहा उद्या चंद्रदर्शन आहे तेव्हा मला राजाबरोबर जेवण्यास बसणे भागच आहे; परंतु मला जाऊ दे परवा संध्याकाळपर्यंत मी रानात लपून राहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7736', '9', '20', '6', 'जर तुझ्या वडिलाने माझी आठवण काढलीच तर सांग की, दावीदाने आपले गाव बेथलहेम येथे जायला माझ्याकडे आग्रह करून रजा मागितली कारण तेथे त्याच्या सर्व कुटुंबाचा वार्षिक यज्ञ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7737', '9', '20', '7', 'जर तो, ठीक आहे असे म्हणेल तर तुझ्या दासास शांती प्राप्त होईल. परंतु जर त्यास राग आला, तर त्याने माझे वाईट करण्याचा निश्चय केला आहे असे जाण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7738', '9', '20', '8', 'यास्तव तू आपल्या दासावर कृपा कर. कारण तू आपल्या दासास आपल्याबरोबर परमेश्वराच्या करारात आणले आहे; तथापि माझ्या ठायी अन्याय असला तर तूच मला जिवे मार; तू आपल्या बापाजवळ मला का आणावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7739', '9', '20', '9', 'तेव्हा योनाथान म्हणाला, “तुला असे न होवो माझ्या वडिलाने तुझे वाईट करण्याचा निश्चय केला आहे असे मला खचित समजले तर मी ते तुला सांगणार नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7740', '9', '20', '10', 'तेव्हा दावीद योनाथानाला म्हणाला, “जर कदाचित तुझ्या वडिलाने तुला कठोर उत्तर दिले तर ते मला कोण सांगेल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7741', '9', '20', '11', 'योनाथान दावीदाला म्हणाला, “चल आपण रानात जाऊ.” मग ते दोघे बाहेर रानात गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7742', '9', '20', '12', 'योनाथान दावीदाला म्हणाला, “इस्राएलाचा देव परमेश्वर साक्षी असो. उद्या किंवा परवा या वेळेस मी आपल्या बापाचे मन पाहीन, तेव्हा पाहा जर, दावीदाविषयी त्याचे मन चांगले असेल तर मी तुझ्याकडे निरोप पाठवून ते तुला कळवणार नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7743', '9', '20', '13', 'जर तुझे वाईट करावे असे माझ्या बापाला वाटले आणि जर मी ते तुला कळवले नाही, आणि तू शांतीने जावे म्हणून मी तुला रवाना केले नाही, तर परमेश्वर देव योनाथानाचे तसे व त्यापेक्षा अधिक करो. परमेश्वर जसा माझ्या बापा बरोबर होता तसा तो तुझ्या बरोबर असो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7744', '9', '20', '14', 'मी जिवंत आहे तोपर्यंत माझा घात होऊ नये म्हणून तू परमेश्वराची प्रेमदया माझ्यावर करावी असे केवळ नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('7745', '9', '20', '15', 'तर तू आपली कृपा माझ्या घराण्यावरून कधीही काढू नको; परमेश्वर दावीदाचा प्रत्येक शत्रू भूमीच्या पाठीवरून छेदून टाकील तेव्हाही ती काढू नको;');
INSERT INTO `bible_verses_mr_irv` VALUES ('7746', '9', '20', '16', 'म्हणून योनाथानाने दावीदाच्या घराण्याशी करार करून म्हटले, “परमेश्वर दावीदाच्या शत्रूंच्या हातून याची झडती घेवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7747', '9', '20', '17', 'मग योनाथानाने दावीदाकडून त्याच्यावरच्या आपल्या प्रीती करता आणखी शपथ वाहवली कारण जशी आपल्या स्वत:च्या जिवावर तशी त्याने त्याच्यावर प्रीती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7748', '9', '20', '18', 'योनाथान त्यास म्हणाला, “उद्या चंद्रदर्शन आहे आणि तू नाहीस म्हणून कळेल कारण तुझे आसन रिकामे राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7749', '9', '20', '19', 'तू तीन दिवस तू दूर राहील्या नंतर, ते कार्य घडले त्या दिवशी ज्या ठिकाणी तू लपला होतास तेथे लवकर ऊतरून, एजेल दगडाजवळ तू राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7750', '9', '20', '20', 'मी निशाणावर नेम धरत आहे असे दाखवून तीन बाण त्याच्या बाजूला मारीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7751', '9', '20', '21', 'मग पाहा मी पोराला पाठवून म्हणेन जा बाणांचा शोध कर. जर मी पोराला म्हणालो, पाहा बाण तुझ्या अलीकडे आहेत ते घेऊन ये, तर तू ये; कारण तुझे कुशल आहे आणि तुझे वाईट होणार नाही; परमेश्वर जिवंत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7752', '9', '20', '22', 'परंतु जर मी पोराला म्हणेन, पाहा बाण तुझ्या पलीकडे आहेत; तर तू निघून जा कारण परमेश्वराने तुला पाठवून दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7753', '9', '20', '23', 'आणि जी गोष्ट तू व मी बोलतो आहे तिच्याविषयी तर पाहा परमेश्वर तुझ्यामध्ये व माझ्यामध्ये निरंतर साक्षी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7754', '9', '20', '24', 'मग दावीद रानात लपून राहिला आणि चंद्रदर्शन आली तेव्हा राजा जेवायला बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7755', '9', '20', '25', 'राजा आपल्या आसनावर जसा इतर वेळी तसा भिंतीजवळ आसनावर बसला व योनाथान उठून उभा राहिला व अबनेर शौलाच्या बाजूला बसला परंतु दावीदाची जागा रिकामी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7756', '9', '20', '26', 'तरी शौल त्या दिवशी काही बोलला नाही. कारण त्यास असे वाटले, त्यास काही झाले असेल, खचित तो शुद्ध नसेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7757', '9', '20', '27', 'मग चंद्रदर्शनाच्या दुसऱ्या दिवशी असे झाले की, दावीदाची जागा रिकामी होती आणि शौलाने आपला मुलगा योनाथानाला म्हटले, “इशायाचा मुलगा काल व आजही जेवायला का आला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7758', '9', '20', '28', 'तेव्हा योनाथानाने शौलाला उत्तर दिले की, “दावीदाने बेथलहेमास जायला आग्रहाने माझ्याकडे रजा मागितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7759', '9', '20', '29', 'तो म्हणाला, मी तुला विनंती करतो मला जाऊ दे कारण आमचे घराणे नगरात यज्ञ करणार आहे आणि मला माझ्या भावाने आज्ञा केली आहे म्हणून आता तुझी कृपादृष्टी माझ्यावर झाली तर मला माझ्या भावांना भेटायला जाऊ दे. यामुळे तो राजाच्या पंक्तीस आला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7760', '9', '20', '30', 'तेव्हा योनाथानावर शौलाचा राग पेटला तो त्यास म्हणाला, “अरे विपरीत फितूर खोर पत्नीच्या मुला तुझी फजिती व तुझ्या आईच्या नागवेपणाची फजिती होण्यास तू इशायाच्या मुलाशी जडलास हे मला ठाऊक नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7761', '9', '20', '31', 'कारण जोपर्यंत इशायाचा मुलगा पृथ्वीवर आहे तोपर्यंत तू आणि तुझे राज्यही स्थापित होणार नाही. म्हणून आता माणसे पाठवून त्यास माझ्याकडे आण, कारण त्यास खचित मरण पावले पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7762', '9', '20', '32', 'मग योनाथानाने आपला बाप शौल याला उत्तर देऊन म्हटले, “त्याने कशासाठी मरावे? त्याने काय केले आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7763', '9', '20', '33', 'तेव्हा शौलाने त्यास मारायला भाला फेकला यावरुन योनाथानाला कळले की, आपल्या वडिलाने दावीदाला जिवे मारण्याचा निश्चय केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7764', '9', '20', '34', 'मग योनाथान फार रागे भरून पक्तींतून उठला. महिन्याच्या दुसऱ्या दिवशी त्याने काही अन्न खाल्ले नाही कारण दावीदाविषयी त्यास वाईट वाटले कारण त्याच्या वडिलाने त्याचा अपमान केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7765', '9', '20', '35', 'मग असे झाले की, योनाथान सकाळी दावीदाशी नेमेलेल्या वेळी आपल्याबरोबर एक लहान पोर घेऊन रानांत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7766', '9', '20', '36', 'तो आपल्या पोराला म्हणाला, धाव आता मी बाण मारतो त्याचा शोध कर. पोर धावत असता त्याने त्याच्या पलीकडे बाण मारला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7767', '9', '20', '37', 'जो बाण योनाथानाने मारला होता त्याच्या ठिकाणावर पोर पोहचला तेव्हा योनाथान पोराच्या मागून हाक मारून बोलला, “बाण तुझ्या पलीकडे आहे की नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7768', '9', '20', '38', 'योनाथानाने पोराच्या मागून हाक मारली की, “त्वरा कर, धाव, विलंब लावू नको.” तेव्हा योनाथानाचा पोर बाण गोळा करून धन्याकडे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7769', '9', '20', '39', 'मग पोराला काहीच ठाऊक नव्हते योनाथानाला व दावीदाला मात्र गोष्ट ठाऊक होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7770', '9', '20', '40', 'योनाथानाने आपली हत्यारे आपल्या पोराला दिली व त्यास म्हटले, “चल ही उचलून घेऊन नगरात जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7771', '9', '20', '41', 'पोर गेल्यावर दावीद दक्षिणेकडील एका ठिकाणातून उठून भूमीवर उपडा पडला व तीन वेळा नमला; तेव्हा ते एकमेकाचे चुंबन घेऊन एकमेकांसाठी रडले पण दावीद अधीक रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7772', '9', '20', '42', 'योनाथान दावीदाला म्हणाला, “शांतीने जा; कारण आपण दोघांनी परमेश्वराच्या नावाने शपथ वाहून म्हटले आहे की माझ्यामध्ये व तुझ्यामध्ये आणि माझ्या संतानामध्ये व तुझ्या संतानामध्ये परमेश्वर साक्षी सर्वकाळ असो” मग तो उठून निघून गेला व योनाथान नगरात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7773', '9', '21', '1', '¶ दावीद नोब शहरात अहीमलेख याजकाजवळ आला आणि अहीमलेख कापत कापत दावीदाला भेटायला आला व त्यास म्हणाला, “तू एकटा का आलास आणि तुझ्याबरोबर कोणी का नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7774', '9', '21', '2', 'तेव्हा दावीद अहीमलेख याजकाला म्हणाला, “राजाने मला काही काम करायला आज्ञापिले आहे आणि त्याने असे म्हटले की, ज्या कामाविषयी मी तुला पाठवतो व जे मी तुला आज्ञापिले आहे ते कोणाला समजू देऊ नको; तरुणांनी अमक्या अमक्या ठिकाणी असावे म्हणून मी त्यांना नेमले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7775', '9', '21', '3', 'तर आता तुझ्या हातात काय आहे? पाच भाकरी किंवा जे काही असेल ते मला माझ्या हाती दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7776', '9', '21', '4', 'तेव्हा याजकाने दावीदाला उत्तर देऊन म्हटले, “माझ्याजवळ काही सामान्य भाकर नाही तर पवित्र भाकर आहे; जर तरुणांनी आपणांस स्त्रीयांपासून दूर राखले असेल तर ती घ्यावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7777', '9', '21', '5', 'दावीदाने याजकाला उत्तर देऊन म्हटले, “खचित हे तीन दिवस झाले मी निघालो तेव्हापासून स्त्रिया आम्हापासून दूर आहेत, त्या तरुणांची पात्रे पवित्रच आहेत; हा प्रवास जरी सर्वसामान्य होता तरी, आज त्यांची शरीरे किती अधिक प्रमाणात पवित्र असतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7778', '9', '21', '6', 'मग याजकाने त्यास पवित्र भाकर दिली. कारण ताजी ऊन भाकर ठेवावी म्हणून जी समक्षतेची भाकर परमेश्वराच्या समोरून त्या दिवशी काढलेली होती, तिच्यावाचून दुसरी भाकर तेथे नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7779', '9', '21', '7', 'त्या दिवशी शौलाच्या चाकरातील एक पुरुष तेथे परमेश्वराच्या पुढे थांबवलेला असा होता; त्याचे नाव दवेग; तो अदोमी होता; तो शौलाच्या गुराख्यांचा मुख्य होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7780', '9', '21', '8', 'दावीद अहीमलेखाला म्हणाला, “येथे तुझ्याजवळ भाला किंवा तलवार नाही काय? राजाचे काम निकडीचे आहे म्हणून मी आपल्या हाती आपली तलवार किंवा आपली शस्त्रे घेतली नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7781', '9', '21', '9', 'तेव्हा याजक म्हणाला, “गल्याथ पलिष्टी ज्याला तू एलाच्या खोऱ्यात जिवे मारले त्याची तलवार पाहा ती एफोदाच्या मागे वस्त्रात गुंडाळलेली आहे. ती तू घेणार तर घे कारण तिच्यावाचून दुसरी येथे नाही.” दावीद म्हणाला, “तिच्यासारखी दुसरी नाही ती मला दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7782', '9', '21', '10', 'त्या दिवशी दावीद उठला व शौलाच्या भीतीमुळे पळून गथाचा राजा आखीश याच्याकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7783', '9', '21', '11', 'तेव्हा आखीशाचे दास त्यास म्हणाले, “हा दावीद देशाचा राजा आहे की नाही: शौलाने हजार व दावीदाने दहा हजार मारले आहेत; असे ते त्याच्याविषयी एकमेकांना गाऊन म्हणत नाचत होते की नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7784', '9', '21', '12', 'दावीद हे शब्द आपल्या मनात ठेवून गथाचा राजा आखीश याच्यापुढे पार भ्याला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7785', '9', '21', '13', 'मग त्याच्यापुढे त्याने आपली वर्तणूक पालटून त्यांच्यासमोर वेड घेतले आणि तो कवाडाच्या फळ्यांवर रेघा मारू लागला व आपली लाळ आपल्या दाढीवर गाळू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7786', '9', '21', '14', 'तेव्हा आखीश आपल्या दासांना म्हणाला, “पाहा हा वेडा आहे हे तुम्हास दिसते तर कशासाठी तुम्ही त्यास माझ्याकडे आणले आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7787', '9', '21', '15', 'माझ्याकडे वेडीमाणसे कमी आहेत म्हणून तुम्ही याला माझ्याकडे वेडेपण करायला आणले? याने माझ्या घरात यावे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7788', '9', '22', '1', '¶ मग दावीद तेथून निघून अदुल्लाम गुहेत पळून गेला त्याचे भाऊ व त्याच्या बापाचे घरचे सर्व हे ऐकून तेथे खाली त्याच्याकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7789', '9', '22', '2', 'कोणी अडचणीत पडलेले कोणी कर्जदार व कोणी त्रासलेले असे सर्व त्याच्याकडे एकत्र मिळाले आणि तो त्यांचा सरदार झाला; सुमारे चारशे माणसे त्याच्याजवळ होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7790', '9', '22', '3', 'दावीद तेथून मवाबातील मिस्पा येथे जाऊन मवाबाच्या राजाला म्हणाला, “मी तुला विनंती करतो परमेश्वर माझ्यासाठी काय करील हे मला कळेल तोपर्यंत माझ्या आई-वडीलांना तुझ्याजवळ येऊन राहू दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7791', '9', '22', '4', 'मग त्याने त्यांना मवाबाच्या राजाकडे आणले आणि दावीद गडात वस्तीस होता तोपर्यंत ते त्याच्याजवळ राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7792', '9', '22', '5', 'मग गाद भविष्यवादी दावीदाला म्हणाला, “गडात राहू नको तर तू निघून यहूदा देशात जा.” तेव्हा दावीद निघून हरेथ रानात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7793', '9', '22', '6', '¶ दावीद व त्याच्याबरोबरची माणसे यांचा शोध लागला असे शौलाने ऐकले. शौल तर रामातल्या गिब्यात एशेल झाडाखाली बसला होता; त्याचा भाला त्याच्या हातात होता व त्याचे सर्व चाकर उभे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7794', '9', '22', '7', 'तेव्हा शौल आपल्याजवळ जे आपले चाकर उभे होते त्यांना म्हणाला, “अहो बन्यामिनी लोकांनो ऐका हा इशायाचा मुलगा तुम्हा प्रत्येकाला शेते व द्राक्षमळे देणार आहे काय? तो तुम्हा सर्वांना हजाराचे व शंभराचे सरदार करणार आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7795', '9', '22', '8', 'म्हणून तुम्ही सगळे माझ्यावर फितुरी करीत आहा आणि माझा मुलगा इशायाच्या मुलाशी करार करतो तेव्हा मला कोणी कळवीत नाही आणि तुम्हातला कोणी माझ्यासाठी दुखीत होत नाही आणि माझ्या मुलाने माझ्या चाकराला आजच्यासारखे माझ्यासाठी टपून बसायला चेतवले आहे हे कोणी मला कळवीत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7796', '9', '22', '9', 'मग दवेग अदोमी जो शौलाच्या चाकरांसोबत उभा होता, त्याने उत्तर देऊन म्हटले, “मी इशायाच्या मुलाला नोब येथे अहीटूबाचा मुलगा अहीमलेख याच्याकडे येताना पाहिले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('7797', '9', '22', '10', 'त्याने त्याच्यासाठी परमेश्वरास विचारले व त्यास अन्न दिले आणि गल्याथ पलिष्टी याची तलवार त्यास दिली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7798', '9', '22', '11', 'तेव्हा राजाने अहीटूबाचा मुलगा अहीमलेख याजक याला व त्याच्या वडिलाच्या सर्व घराण्यातले जे याजक नोब येथे होते त्यांना बोलवायला माणसे पाठवली आणि ते सर्व राजाकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7799', '9', '22', '12', 'तेव्हा शौलाने म्हटले, “अहीटूबाच्या मुला आता ऐक.” तो म्हणाला, “माझ्या प्रभू मी येथे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7800', '9', '22', '13', 'शौल त्यास म्हणाला, “तू आणि इशायाचा मुलगा अशा तुम्ही दोघांनी माझ्यावर फितुरी केली तू त्यास भाकर व तलवार दिली आणि त्याच्यासाठी देवापाशी विचारले यासाठी की, त्याने आजच्यासारखे माझ्यावर उठून माझ्यासाठी टपून बसावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7801', '9', '22', '14', 'तेव्हा अहीमलेखाने राजाला उत्तर देऊन म्हटले, “तुझ्या सर्व चाकरांमध्ये दावीदासारखा कोण विश्वासू आहे? तो राजाचा जावई आहे व एकांती तुझ्याजवळ मसलतीला येत असतो व तुझ्या घरात प्रतिष्ठीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7802', '9', '22', '15', 'आजच मी त्याच्यासाठी परमेश्वरास विचारू लागलो काय? असे करणे माझ्यापासून दूर असो; राजाने आपल्या दासास किंवा माझ्या वडिलाच्या घराण्यातील कोणाला अपराध लावू नये कारण या सर्वांतले अधिक उणे काहीच तुझ्या दासास ठाऊक नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7803', '9', '22', '16', 'राजा म्हणाला, “अहीमलेखा, तुला खचित मरण पावले पाहिजे; तुला व तुझ्या वडिलाच्या घराण्यातील सर्वांना मरण पावले पाहिजे”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7804', '9', '22', '17', 'मग राजा आपणाजवळ जे शिपाई उभे होते त्यांना म्हणाला, “परमेश्वराच्या याजकांच्या अंगावर जाऊन त्यांना मारा कारण त्यांनीही दावीदाचा पक्ष धरला आहे; आणि तो पळाला असे त्यांना कळले असता त्यांनी मला कळवले नाही.” परंतु राजाचे चाकर परमेश्वराच्या याजकांवर तुटून पडायला आपले हात पुढे करीनात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7805', '9', '22', '18', 'मग राजाने दवेगाला म्हटले, “तू याजकांच्या अंगावर चालून जा. तेव्हा दवेग अदोमी याजकांच्या अंगावर जाऊन तुटून पडला.” त्या दिवशी त्याने तागाचे एफोद नेसलेल्या पंच्याऐंशी मनुष्यांना जिवे मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7806', '9', '22', '19', 'त्याने याजकांचे नोब नगर याचा तलवारीच्या धारेने नाश केला; पुरुष स्त्रिया बालके व तान्ही बाळे, आणि गुरे, आणि गाढवे आणि मेंढरे ही त्याने तलवारीच्या धारेने जिवे मारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7807', '9', '22', '20', 'तेव्हा अहीटूबाचा मुलगा अहीमलेख याचा अब्याथार नांवाचा एक मुलगा सुटून दावीदाकडे पळून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7808', '9', '22', '21', 'शौलाने परमेश्वराच्या याजकांना जिवे मारले हे अब्याथाराने दावीदाला कळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7809', '9', '22', '22', 'तेव्हा दावीदाने अब्याथाराला म्हटले, “दवेग अदोमी येथे होता, त्याच दिवशी मला समजले की, तो शौलाला खचित सांगेल. मी तुझ्या वडिलाच्या घराण्याच्या सर्व मनुष्यांस मरणास कारण झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7810', '9', '22', '23', 'माझ्याजवळ राहा भिऊ नको; कारण जो मला जिवे मारायला पाहतो तोच तुला जिवे मारायला पाहतो आहे. पण माझ्याजवळ तुझे रक्षण होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7811', '9', '23', '1', '¶ तेव्हा कोणी दावीदाला सांगितले की, पाहा पलिष्टी कईल्याशी लढतात व खळी लुटत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7812', '9', '23', '2', 'म्हणून दावीदाने परमेश्वरास विचारले, तो म्हणाला, “मी जाऊन त्या पलिष्ट्यांना मारून कईल्याचे रक्षण करू काय?” मग परमेश्वर दावीदाला म्हणाला, जा पलिष्टयांना मारून कईल्याचे रक्षण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7813', '9', '23', '3', 'तेव्हा दावीदाच्या मनुष्यांनी म्हटले, “पाहा आम्हास येथे यहूदात भय आहे; मग आम्ही कईल्यांकडे पलिष्टांच्या सैन्यावर चालून गेलो तर ते कितीतरी अधिक धोकादायक होईल!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7814', '9', '23', '4', 'मग दावीदाने आणखी परमेश्वरास विचारले, आणि परमेश्वराने उत्तर देऊन म्हटले, “उठून खाली कईल्याकडे जा, कारण मी पलिष्ट्यांस तुझ्या हाती देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7815', '9', '23', '5', 'मग दावीद व त्याची माणसे कईला येथे जाऊन पलिष्ट्यांशी लढली आणि त्यांनी त्यांची गुरेढोरे नेली व त्यांचा मोठा वध केला; असे दावीदाने कईलकरास तारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7816', '9', '23', '6', 'त्यानंतर असे झाले की, अहीमलेखाचा मुलगा अब्याथार दावीदाकडे कईला येथे पळून गेला तेव्हा त्याने आपल्या हाती एफोद आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7817', '9', '23', '7', 'दावीद कईल्याला गेला असे कोणी सांगितले; “तेव्हा शौल म्हणाला, परमेश्वराने तुला माझ्या हाती दिले आहे. कारण वेशीच्या व अडसराच्या नगरात शिरून तो कोंडला गेला आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7818', '9', '23', '8', 'मग कईल्याकडे उतरावे आणि दावीदाला व त्याच्या मनुष्यांना वेढा घालावा म्हणून शौलाने सर्व लोकांस लढाईला बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7819', '9', '23', '9', 'आपल्याबद्दल शौल वाईट योजीत आहे, हे दावीदाला कळले म्हणून तो अब्याथार याजकाला म्हणाला, “एफोद इकडे आण.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7820', '9', '23', '10', 'मग दावीद म्हणाला, “हे परमेश्वरा इस्राएलाच्या देवा शौल माझ्यामुळे नगराचा नाश करायला कईल्यावर येऊ पाहत आहे असे तुझ्या सेवकाने खचित ऐकले आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('7821', '9', '23', '11', 'तर कईलकर मला शौलाच्या हाती देतील काय? तुझ्या सेवकाने ऐकल्याप्रमाणे शौल खाली येईल काय? हे परमेश्वरा इस्राएलाच्या देवा मी तुला विंनती करतो, हे तू आपल्या सेवकाला सांग.” परमेश्वर बोलला, “तो खाली येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7822', '9', '23', '12', 'मग दावीद म्हणाला कईलकर मला व माझ्या मनुष्यांना शौलाच्या हाती देतील काय? परमेश्वर बोलला, ते तुला त्याच्या हाती देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7823', '9', '23', '13', 'मग दावीद व त्याची माणसे उठून कईल्यांतून निघून गेली; ती सुमारे सहाशे माणसे होती. त्यांना जेथे जायला मिळाले तेथे ती गेली; तेव्हा दावीद कईल्यातून पळाला असे शौलाला कोणी सांगितले आणि त्याने तिकडे जायचे सोडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7824', '9', '23', '14', 'आणि दावीद रानातील गडामध्ये राहू लागला. तो जीफ रानात डोंगराळ प्रदेशात राहू लागला. शौल नित्य त्याचा शोध करीत गेला, परंतु परमेश्वराने त्यास त्याच्या हाती दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7825', '9', '23', '15', 'आपला जीव घ्यायला शौल निघाला आहे असे दावीदाने पाहिले आणि दावीद जीफ रानातील एका झाडीत होता;');
INSERT INTO `bible_verses_mr_irv` VALUES ('7826', '9', '23', '16', 'शौलाचा मुलगा योनाथान उठून झाडीत दावीदाकडे गेला आणि त्याने त्याचा हात परमेश्वराच्याठायी सबळ केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7827', '9', '23', '17', 'तो त्यास म्हणाला, “भिऊ नको कारण माझा बाप शौल याच्या हाती तू लागणार नाहीस. तू तर इस्राएलावर राजा होशील आणि तुझ्याजवळ मीच पहिला तुझा सहाय्यक होईन हे माझा बाप शौलही जाणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7828', '9', '23', '18', 'तेव्हा त्या दोघांनी परमेश्वराच्यासमोर करार केला. मग दावीद झाडीत राहिला व योनाथान आपल्या घरी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7829', '9', '23', '19', 'जीफी लोक शौलाकडे गिबा येथे येऊन म्हणाले, “यशीमोनाच्या दक्षिणेकडे हकीला डोंगरातील झाडीत गडामध्ये दावीद आम्हाजवळ लपून राहिला आहे की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7830', '9', '23', '20', 'तर आता हे राजा, खाली येण्याच्या आपल्या सर्व मनोरथप्रमाणे खाली ये, म्हणजे त्यास राजाच्या हाती देणे हे आमचे काम असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7831', '9', '23', '21', 'तेव्हा शौल म्हणाला, “तुम्हास परमेश्वरापासून आशीर्वाद मिळेल कारण तुम्ही माझ्यावर दया केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7832', '9', '23', '22', 'मी तुम्हास विनंती करतो तुम्ही जा आणखी मन लावून त्याचा माग काढा आणि तेथे त्यास कोणी पाहिले याची माहिती काढून पाहा कारण तो फार चतुराईने वागतो असे मला कळाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7833', '9', '23', '23', 'तर जेथे तो लपून राहतो त्या सर्व लपण्याच्या जागा पाहून त्यांची खात्री करून घ्या, मग खरे वर्तमान घेऊन माझ्याकडे परत या; त्यानंतर मी तुम्हाबरोबर जाईन आणि असे होईल की, तो त्या मुलुखात असला तर मी त्यास यहूदाच्या सर्व हजारांतून त्यास हुडकून काढीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7834', '9', '23', '24', 'मग ते उठले आणि शौलापुढे जीफाकडे गेले; परंतु दावीद व त्याची माणसे यशीमोनाच्या दक्षिणेकडे मावोनाच्या रानात अराबात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7835', '9', '23', '25', 'शौल व त्याची माणसे त्याचा शोध करायला आली. हे कोणी दावीदाला सांगितले, म्हणून तो खडकावरून उतरून मावोनाच्या रानात राहिला हे ऐकून शौल मावोनाच्या रानात दावीदाच्या मागे लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7836', '9', '23', '26', 'शौल डोंगराच्या एका बाजूने चालला आणि दावीद व त्याची माणसे डोंगराच्या दुसऱ्या बाजूने चालली आणि दावीदाने शौलापासून पळायला घाई केली कारण शौल व त्याची माणसे, दावीदाला आणि त्याच्या मनुष्यांना धरायला घेरीत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7837', '9', '23', '27', 'परंतु एक निरोप्या शौलाकडे येऊन म्हणाला, लवकर ये कारण पलिष्ट्यांनी देशावर घाला घातला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7838', '9', '23', '28', 'तेव्हा शौल दावीदाचा पाठलाग सोडून पलिष्ट्यांवर चाल करून गेला. याकरिता त्या जागेचे नाव सेला हम्मालकोथ म्हणजे निसटून जाण्याचा खडक असे पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7839', '9', '23', '29', 'मग दावीद तेथून वर जाऊन एन-गेदीच्या गडामध्ये राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7840', '9', '24', '1', '¶ असे झाले, शौल पलिष्ट्यांचा पाठलाग सोडून माघारी आल्यावर त्यास कोणी सांगितले की, दावीद एन-गेदीच्या रानात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7841', '9', '24', '2', 'तेव्हा शौल सर्व इस्राएलातून निवडलेल्या तीन हजार मनुष्यांस घेऊन रानबकऱ्याच्या खडकावर दावीदाचा व त्याच्या मनुष्यांचा शोध करायला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7842', '9', '24', '3', 'आणि तो मेंढवाड्याजवळ रस्त्यावर आला तेथे एक गुहा होती तिच्यात शौल शौचास गेला आणि दावीद व त्याची माणसे त्या गुहेच्या अगदी आतल्या भागात बसली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7843', '9', '24', '4', 'तेव्हा दावीदाच्या मनुष्यांनी त्यास म्हटले, “परमेश्वराने तुला सांगितले की, पाहा मी तुझा शत्रू तुझ्या हाती देईन आणि तुला जसे बरे दिसेल तसे तू त्याचे करशील; तो हाच दिवस आहे पाहा.” मग दावीदाने उठून शौलाच्या वस्त्राचा काठ हळूच कापून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7844', '9', '24', '5', 'त्यानंतर असे झाले की, दावीदाचे मन त्यास टोचू लागले. कारण त्याने शौलाचे वस्त्र कापून घेतले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7845', '9', '24', '6', 'आणि त्याने आपल्या मनुष्यांस म्हटले, “मी आपल्या धन्यावर परमेश्वराच्या अभिषिक्तावर आपला हात टाकावा अशी गोष्ट परमेश्वराने माझ्याकडून घडू देऊ नये, कारण तो देवाचा अभिषिक्त आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7846', '9', '24', '7', 'असे बोलून दावीदाने आपल्या मनुष्यांना धमकावले आणि त्यांना शौलावर हल्ला करण्याची परवानगी दिली नाही. मग शौल उठून गुहेतून निघून वाटेने चालला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7847', '9', '24', '8', 'नतर दावीदही उठून गुहेतून निघाला आणि शौलाच्या पाठीमागून हाक मारून बोलला, “हे माझ्या प्रभू, राजा.” तेव्हा शौलाने आपल्यामागे वळून पाहिले आणि दावीद आपले तोंड भूमीस लावून नमला');
INSERT INTO `bible_verses_mr_irv` VALUES ('7848', '9', '24', '9', 'मग दावीदाने शौलाला म्हटले, “पाहा दावीद तुझे वाईट करायला पाहतो असे लोकांचे बोलणे ते तुम्ही कशाला ऐकता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7849', '9', '24', '10', 'पाहा आज तुम्ही आपल्या डोळ्यांनी पाहिले की, परमेश्वराने गुहेत आज तुम्हास माझ्या हाती दिले होते. तुम्हास जिवे मारावे असे कोणी मला सांगितले. पण मी तुम्हास सोडून दिले; मी बोललो की, मी आपला हात माझ्या प्रभूवर टाकणार नाही कारण तो देवाचा अभिषिक्त आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7850', '9', '24', '11', 'आणखी माझ्या बापा, पाहा माझ्या हातात तुमच्या वस्त्राचा काठ आहे तो पाहा. कारण मी तुमच्या वस्त्राचा काठ कापला आणि तुम्हास जिवे मारले नाही. यावरुन माझ्या ठायी दुष्टाई किंवा फितूरी नाही आणि जरी तुम्ही माझा जीव घ्यायला पहाता, तरी मी तुमच्याविरुध्द पाप केले नाही, याची खात्री करून पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7851', '9', '24', '12', 'माझ्यामध्ये व तुमच्यामध्ये परमेश्वर न्याय करो; माझा सूड परमेश्वर तुमच्यावर उगवो. परंतु माझा हात तुमच्यावर पडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7852', '9', '24', '13', 'दुष्टापासून दुष्टाई निघते अशी पुरातन लोकांची म्हण आहे. परंतु माझा हात तुमच्यावर पडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7853', '9', '24', '14', 'इस्राएलाचा राजा कोणाचा पाठलाग करण्यास निघाला आहे? कोणाच्या पाठीस आपण लागला आहात? एका मरण पावलेल्या कुत्र्याच्या! एका पिसवेच्या!');
INSERT INTO `bible_verses_mr_irv` VALUES ('7854', '9', '24', '15', 'यास्तव परमेश्वर न्यायाधीश होऊन माझ्यामध्ये व तुमच्यामध्ये न्याय करो. हे पाहून तो माझा वाद करो आणि तुमच्या हातून मला सोडवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7855', '9', '24', '16', 'असे झाले की, दावीदाने शौलाशी हे शब्द बोलणे संपवल्यावर, शौल म्हणाला, “माझ्या मुला दावीदा ही तुझी वाणी आहे काय?” मग शौल गळा काढून रडला');
INSERT INTO `bible_verses_mr_irv` VALUES ('7856', '9', '24', '17', 'आणि तो दावीदाला म्हणाला, “माझ्यापेक्षा तू अधिक न्यायी आहेस, कारण तू माझे बरे केले आहेस. परंतु मी तुझे वाईट केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7857', '9', '24', '18', 'तू माझ्याशी चांगले वर्तन करतोस हे तू आज उघड केले आहे. कारण परमेश्वराने मला तुझ्या हाती दिले होते तेव्हा तू मला जिवे मारले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7858', '9', '24', '19', 'कोणा मनुष्यास त्याचा वैरी सापडला तर तो त्यास चांगल्या रीतीने वाटेस लावील काय? तर तू आज जे माझे बरे केले त्याबद्दल परमेश्वर तुला उत्तम प्रतिफळ देवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7859', '9', '24', '20', 'आता पाहा मी जाणतो की, तू खचित राजा होशील आणि इस्राएलाचे राज्य तुझ्या हाती स्थापित होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7860', '9', '24', '21', 'म्हणून आता तू माझ्याशी परमेश्वराची शपथ वाहा की, तू माझ्या मागे माझे संतान नाहीसे करणार नाहीस आणि माझ्या वडिलाच्या कुळातून माझे नाव नष्ट करून टाकणार नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7861', '9', '24', '22', 'तेव्हा दावीदाने शौलाशी शपथ वाहिली. मग शौल घरी गेला आणि दावीद व त्याची माणसे गडावर चढून गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7862', '9', '25', '1', '¶ शमुवेल मरण पावला तेव्हा सर्व इस्राएल लोकांनी एकत्र जमून त्याच्यासाठी शोक केला आणि त्यांनी त्यास रामा येथे त्याच्या घरात पुरले. दावीद उठून खाली पारान नावाच्या रानात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7863', '9', '25', '2', 'मावोनात एक पुरुष होता त्याची मालमत्ता कार्मेल येथे होती; तो पुरुष फार मोठा होता; त्याची तीन हजार मेंढरे व एक हजार बकरी होती; तो आपली मेंढरे कर्मेलात कातरीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7864', '9', '25', '3', 'त्या पुरुषाचे नाव नाबाल व त्याच्या पत्नीचे नाव अबीगईल होते; त्याची पत्नी तर बुध्दीने चांगली व सुंदर रूपवती होती परंतु तो पुरूष कठोर व वाईट चालीचा होता; तो कालेबाच्या कुळातला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7865', '9', '25', '4', 'नाबाल आपली मेंढरे कातरीत आहे, असे दावीदाने रानात ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7866', '9', '25', '5', 'मग दावीदाने दहा तरुणास पाठवले आणि दावीद त्या तरुणास म्हणाला, “कर्मेल येथे जा व नाबालाकडे जाऊन माझ्या नावाने त्यास सलाम करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7867', '9', '25', '6', 'त्या सुखी जिवाला असे म्हणा, ‘तुला शांती असो. व तुझ्या घराला शांती असो आणि जे काही तुझे आहे त्या अवघ्याला शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7868', '9', '25', '7', 'तुझ्याकडे कातरणारे आहेत असे मी आता ऐकले. आताच तुझे मेंढपाळ आम्हाजवळ होते त्यांना आम्ही उपद्रव केला नाही आणि जितके दिवस ते कर्मेलात होते तितके दिवस त्यांचे काही हरवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7869', '9', '25', '8', 'तू आपल्या तरुणास विचार म्हणजे ते तुला सांगतील; तर या तरुणावर तुझी कृपादृष्टी व्हावी कारण आम्ही चांगल्या दिवशी आलो”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7870', '9', '25', '9', 'मी तुला विनंती करतो जे काही तुझ्या हाताशी येईल ते तू तुझ्या दासांना व तुझा मुलगा दावीद याला दे. मग दावीदाचे तरुण येऊन या सर्व शब्दांप्रमाणे दावीदाच्या नावाने नाबालाशी बोलून शांत राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7871', '9', '25', '10', 'तेव्हा नाबालाने त्याच्या चाकरांना उत्तर देऊन म्हटले, “दावीद कोण आहे? इशायाचा मुलगा कोण? जे आपआपल्या धन्याला सोडून पळतात असे पुष्कळ चाकर या दिवसात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7872', '9', '25', '11', 'माझी भाकर व माझे पाणी व माझ्या मारलेल्या पशूंचे मांस जे मी आपल्या मेंढरे कातरणाऱ्यांसाठी तयार केले ते घेऊन, ही जी माणसे कोठून आली आहेत हे माला माहित नाही अशांना मी द्यावे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7873', '9', '25', '12', 'मग दावीदाचे तरुण आपल्या वाटेने परत गेले आणि माघारे येऊन त्यांनी हे सर्व शब्द त्यास जसेच्या तसे सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7874', '9', '25', '13', 'तेव्हा दावीद आपल्या मनुष्यांना म्हणाला, “तुम्ही आपापली तलवार कंबरेस बांधा.” मग प्रत्येकाने आपआपली तलवार कंबरेस बांधली दावीदानेही आपली तलवार कंबरेस बांधली आणि दावीदामागे सुमारे चारशे मनुष्ये वर गेली आणि दोनशे मनुष्ये सामानाजवळ राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7875', '9', '25', '14', 'नाबालाची पत्नी अबीगईल हिला चाकरातील एकाने सांगितले, “पाहा दावीदाने रानातून आमच्या धन्याला सलाम सांगायला दूत पाठवले. परंतु तो त्यांच्या अंगावर धावून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7876', '9', '25', '15', 'ती माणसे तर आम्हाशी फार चांगली वागली; त्यांनी आम्हास काही उपद्रव केला नाही; जितके दिवस आम्ही रानात त्यांच्याबरोबर राहिलो तितके दिवस आमची काही हानी झाली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7877', '9', '25', '16', 'आम्ही त्याच्याजवळ मेंढरे राखीत होतो तितके दिवस ती आम्हांला रात्रदिवस तटबंदीसारखी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7878', '9', '25', '17', 'तर आता तू काय करणार हे समजून विचार कर कारण आमच्या धन्यावर व त्याच्या सर्व घरावर वाईट येण्याचे ठरले आहे; कारण त्याच्याशी कोणाच्याने बोलवत नाही एवढा तो वाईट आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7879', '9', '25', '18', 'अबीगईलेने घाई करून दोनशे भाकरी व द्राक्षरसाचे दोन बुधले व शिजवून तयार केलेली पाच मेंढरे व पाच मापे हुरडा व खिसमिसाचे शंभर घड व अंजिराच्या दोनशे ढेपा ही घेतली व गाढवावर लादली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7880', '9', '25', '19', 'तिने आपल्या चाकरांना म्हटले, “माझ्यापुढे चला पाहा मी तुमच्यामागून येते.” परंतु तिने आपला पती नाबाल याला काही सांगितले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7881', '9', '25', '20', 'मग असे झाले की, ती आपल्या गाढवावर बसून डोंगराच्या कडेने जात असता पाहा दावीद व त्याची माणसे समोरून येत होती आणि त्यांना ती भेटली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7882', '9', '25', '21', 'दावीदाने म्हटले होते की, “रानात त्यांचे जे होते त्या सर्वांतले हरवले नाही असे मी त्यांचे राखले ते व्यर्थ गेले; माझ्याशी बऱ्याची त्याने वाईटाने परत फेड केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7883', '9', '25', '22', 'जे काही त्याचे आहे त्या सर्वातून एकही पुरूष जर मी सकाळ उजाडेपर्यंत राहू दिला, तर परमेश्वर दावीदाला तसे व त्यापेक्षा अधिक करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7884', '9', '25', '23', 'अबीगईलेने दावीदाला पाहिले तेव्हा ती लवकर गाढवा वरून उतरली आणि दावीदापुढे उपडे पडून तिने भूमीकडे नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7885', '9', '25', '24', 'तिने त्याच्या पाया पडून म्हटले, “माझ्या प्रभू अन्याय माझ्याकडे माझ्याकडेच असावा आणि मी तुम्हास विनंती करते तुमच्या दासीला तुमच्या कानी काही बोलू द्या, आणि तुम्ही आपल्या दासीचे शब्द ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7886', '9', '25', '25', 'मी तुम्हास विनंती करते, माझ्या प्रभूने त्या वाईट मनुष्यास नाबालाला मारू नये, कारण जसे त्याचे नाव तसाच आहे, त्याचे नाव नाबाल (म्हणजे मूर्ख) असे आहे. आणि त्याच्याठायी मूर्खपणच आहे. परंतु माझ्या प्रभूची तरुण माणसे जी तुम्ही पाठवली त्यांना मी तुमच्या दासीने पाहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7887', '9', '25', '26', 'तर आता माझ्या प्रभू परमेश्वर जिवंत आहे आणि तुझा जीव जिवंत आहे. रक्त पाडण्याच्या दोषापासून आणि आपल्या हाताने सूड घेण्यापासून परमेश्वराने तुम्हास आवरले आहे. तर आता जे तुमचे शत्रू व जे माझ्या प्रभूचे वाईट करायला पाहतात ते नाबालासारखे होवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7888', '9', '25', '27', 'आता ही जी भेट तुमच्या दासीने माझ्या प्रभूकडे आणली आहे ती माझ्या प्रभूच्यामागून चालणाऱ्या तरुण मनुष्यांना द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7889', '9', '25', '28', 'मी तुम्हास विनंती करते, तुम्ही आपल्या दासीच्या अपराधाची क्षमा करा; कारण माझे प्रभू परमेश्वराच्या लढाया लढत आहेत, म्हणून परमेश्वर माझ्या प्रभूचे घर खरोखर स्थिर करील; आणि तुम्ही जिवंत आहात तो पर्यंत तुमच्याठाई दुष्टाई सापडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7890', '9', '25', '29', 'जरी मनुष्ये उठून तुमच्या पाठीस लागले व तुमचा जीव घ्यायला पाहत असले, तरी माझ्या प्रभूचा जीव परमेश्वर तुमचा देव याच्याजवळ जीवांच्या समुहात बांधलेला राहील, आणि जसे गोफणीच्या खळग्यातून फेकतात, तसे तुमच्या शत्रूंचे जीव तो गोफणीतून फेकून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7891', '9', '25', '30', 'असे होईल की, परमेश्वराने तुमच्यविषयी जे चांगले सांगितले आहे, ते सर्व तो माझ्या प्रभूचे करून तुम्हास इस्राएलाचा अधिपती नेमील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7892', '9', '25', '31', 'तेव्हा माझ्या प्रभूने विनाकारण रक्त पाडले व सूड घेतला ह्याबद्दल तुम्हास खेद होणार नाही किंवा मनाचा संताप माझ्या प्रभूला होणार नाही. आणि परमेश्वर माझ्या प्रभूचे बरे करील तेव्हा तुम्ही आपल्या दासीचे स्मरण करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7893', '9', '25', '32', 'तेव्हा दावीद अबीगईलेला म्हणाला, “परमेश्वर इस्राएलाचा देव ज्याने तुला आज मला भेटायला पाठवले तो धन्यवादित असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7894', '9', '25', '33', 'तुझा बोध आशीर्वादित होवो; आज रक्त पाडण्याच्या दोषापासून आणि आपल्या हाताने सूड घेण्यापासून मला जिने आवरिले ती तू आशीर्वादित हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7895', '9', '25', '34', 'कारण तुझे वाईट मी करणार होतो ते ज्याने मला करू दिले नाही तो इस्राएलाचा देव परमेश्वर जिवंत आहे; जर तू मला भेटायला लवकर आली नसतीस तर खचित नाबालाचा एक पुरूष देखील सकाळ उजाडेपर्यंत जिवंत राहिला नसता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7896', '9', '25', '35', 'मग जे तिने दावीदासाठी आणले होते ते त्याने तिच्या हातातून घेतले व तिला म्हटले, “तू आपल्या घरी शांतीने जा, पाहा मी तुझी वाणी ऐकली आहे आणि तुला मान्य केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7897', '9', '25', '36', 'मग अबीगईल नाबालाकडे आली आणि पाहा त्याने आपल्या घरी राजाच्या मेजवाणीसारखी मेजवाणी केली होती. तेव्हा नाबालाचे मन त्याच्या आत संतुष्ट होते कारण तो मद्य पिऊन फार मस्त झाला होता, म्हणून तिने पहाट उजाडेपर्यंत त्यास अधिक उणे काहीच सांगितले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7898', '9', '25', '37', 'मग असे झाले की, सकाळी नाबालाची नशा उतरल्यावर त्याच्या पत्नीने या गोष्टी त्यास सांगितल्या तेव्हा त्याचे मन त्याच्या आत मेल्यासारखे झाले व तो दगडासारखा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7899', '9', '25', '38', 'नंतर असे झाले की, सुमारे दहा दिवसानंतर परमेश्वराने नाबालाला मारले व तो मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7900', '9', '25', '39', 'नाबाल मेला असे दावीदाने ऐकले, तेव्हा तो म्हणाला, “ज्याने माझ्या अपमानाचा सूड नाबालावर उगवला आहे आणि ज्याने आपल्या सेवकाला वाईट करण्यापासून आवरून धरले तो परमेश्वर धन्यवादीत असो. परमेश्वराने नाबालाची दुष्टाई त्याच्याच मस्तकावर परत घातली आहे.” मग दावीदाने अबीगईलेकडे सेवकाला पाठवून तिला आपली पत्नी करण्याविषयीची गोष्ट काढली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7901', '9', '25', '40', 'आणि दावीदाने चाकर कर्मेलास अबीगईलेकडे येऊन तिला म्हणाले, “दावीदाने तू त्याची पत्नी व्हावे म्हणून आम्हांला तूझ्याकडे पाठवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7902', '9', '25', '41', 'तेव्हा ती उठून भूमीकडे लवून नमली व म्हणाली, “पाहा तुमची दासी माझ्या प्रभूच्या चाकरांचे पाय धुवायला चाकरीण होण्यास तयार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7903', '9', '25', '42', 'मग अबीगईल घाई करून उठली व गाढवावर बसून निघाली आणि तिच्या पाच सख्या तिच्या मागे गेल्या; आणि ती दावीदाच्या सेवकाच्या मागून गेली आणि त्याची पत्नी झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7904', '9', '25', '43', 'दावीदाने इज्रेलकरीण अहीनवामलाही पत्नी करून घेतले; त्या दोघीही त्याच्या स्त्रिया झाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7905', '9', '25', '44', 'शौलाने तर आपली मुलगी मीखल दावीदाची पत्नी गल्लीमातील लईशाचा मुलगा पालती याला दिली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7906', '9', '26', '1', '¶ जीफी लोक शौलाकडे गिबा येथे येऊन म्हणाले, “यशीमोनासमोर हकीला डोंगरात दावीद लपला आहे की नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7907', '9', '26', '2', 'तेव्हा शौल उठला व आपल्याबरोबर इस्राएलाच्या तीन हजार निवडक मनुष्यांना घेऊन दावीदाचा शोध करायला जीफ रानात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7908', '9', '26', '3', 'शौलाने यशीमोनासमोरील मार्गाजवळ हकीला डोंगरावर तळ दिला; तेव्हा दावीद रानात राहत होता आणि त्याने पाहिले की आपला पाठलाग करायला शौल रानात आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7909', '9', '26', '4', 'म्हणून दावीदाने हेर पाठवले आणि शौल खचित आला आहे असे त्यास समजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7910', '9', '26', '5', 'मग दावीद उठून शौलाने तळ दिला होता त्या ठिकाणावर आला आणि जेथे शौल व त्याचा सेनापती नेराचा मुलगा अबनेर हे निजले होते ते ठिकाण दावीदाने पाहिले; शौल तर छावणीत निजला होता व त्याच्यासभोवती लोकांनी तळ दिला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7911', '9', '26', '6', 'तेव्हा अहीमलेख हित्ती व सरूवेचा मुलगा अबीशय यवाबाचा भाऊ यांना दावीदाने उत्तर देऊन म्हटले, “छावणीत शौलाकडे खाली माझ्याबरोबर कोण येईल?” तेव्हा अबीशय म्हणाला, “मी तुझ्याबरोबर खाली येईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7912', '9', '26', '7', 'मग दावीद व अबीशय रात्री लोकांजवळ गेले आणि पाहा शौल छावणीत निजला आहे व त्याचा भाला त्याच्या उशाजवळ भूमीत रोवलेला व त्याच्यासभोवती अबनेर व लोक निजलेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7913', '9', '26', '8', 'तेव्हा अबीशय दावीदाला म्हणाला, “आज परमेश्वराने तुझा शत्रू तुझ्या हाती दिला आहे; तर आता मी तुला विनंती करतो मला भाल्याने एकदाच घाव मारून त्यास भूमीवर ठार करून दे, मी त्यास दुसरा घाव मारणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7914', '9', '26', '9', 'पण दावीद अबीशयाला म्हणाला, “त्यांचा वध करू नकोस कारण परमेश्वराच्या अभिषिक्तावर आपला हात टाकून कोण निर्दोष राहील?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7915', '9', '26', '10', 'दावीद म्हणाला, “परमेश्वर जिवंत आहे; परमेश्वर त्यास मारील किंवा त्याचा मरण्याचा दिवस येईल किंवा तो खाली लढाईत जाऊन नष्ट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7916', '9', '26', '11', 'मी आपला हात परमेश्वराच्या अभिषिक्तावर टाकावा असे परमेश्वराने माझ्याकडून घडू देऊ नये; परंतु आता मी तुला विनंती करतो की, तू त्याच्या उशाजवळचा भाला व पाण्याचा लोटा घे; मग आपण जाऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7917', '9', '26', '12', 'तेव्हा शौलाच्या उशाजवळून भाला व पाण्याचा लोटा हे दावीदाने घेतले मग कोणाला न दिसता व कोणाला न कळता व कोणी जागा न होता ते निघून गेले कारण ते सर्व झोपेत होते. परमेश्वराकडून त्याच्यांवर गाढ झोप आली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7918', '9', '26', '13', 'नंतर दावीद पलीकडे डोंगराच्या शिखरावर जाऊन दूर उभा राहिला आणि त्याच्यामध्ये मोठे अंतर होते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('7919', '9', '26', '14', 'तेव्हा दावीदाने लोकांस व नेराचा मुलगा अबनेर याला हाक मारली. तो म्हणाला, “अबनेरा तू उत्तर करीत नाहीस काय?” तेव्हा अबनेराने उत्तर देऊन म्हटले, “राजाला हाक मारणारा असा तू कोण आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7920', '9', '26', '15', 'मग दावीद अबनेराला म्हणाला, “तू वीर पुरुष नाहीस काय आणि इस्राएलात तुझ्यासारखा कोण आहे? तर तू आपला प्रभू राजा याच्यावर पहारा का केला नाही? कारण लोकातला कोणीएक तुझा प्रभू राजा याचा घात करायला आला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7921', '9', '26', '16', 'ही जी गोष्ट तू केली ती बरी नाही; परमेश्वर जिवंत आहे. तुम्ही आपला प्रभू परमेश्वराचा अभिषिक्त याला राखले नाही, म्हणून तुम्ही मरायला योग्य आहा. तर आता पाहा राजाचा भाला व पाण्याचा लोटा त्याच्या उशाजवळ होता तो कोठे आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7922', '9', '26', '17', 'तेव्हा शौल दावीदाची वाणी ओळखून म्हणाला, “माझ्या मुला दावीदा ही तुझी वाणी आहे काय?” दावीद म्हणाला, “माझ्या प्रभू राजा, ही माझी वाणी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7923', '9', '26', '18', 'तो म्हणाला, “माझा प्रभू आपल्या दासाच्या पाठीस का लागला आहे? मी तर काय केले आहे? माझ्या हाती काय वाईट आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7924', '9', '26', '19', 'तर आता मी तुम्हास विनंती करतो माझ्या प्रभू राजाने आपल्या दासाचे बोलणे ऐकावे: परमेश्वराने तुम्हास माझ्यावर चेतवले असले तर त्याने अर्पण मान्य करावे. परंतु मनुष्याच्या संतानांनी चेतवले असले, तर ती परमेश्वराच्यासमोर शापित होवोत. कारण आज मला परमेश्वराच्या वतनात वाटा मिळू नये म्हणून त्यांनी मला बाहेर लावून म्हटले की, जा अन्य देवांची सेवा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7925', '9', '26', '20', 'तर आता माझे रक्त परमेश्वराच्या समक्षतेपासून दूर भूमीवर पडू नये; कारण जसा कोणी डोंगरावर तितराची शिकार करतो तसा, एका पिसवेचा शोध करण्यास इस्राएलाचा राजा निघून आला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7926', '9', '26', '21', 'तेव्हा शौल म्हणाला, “मी पाप केले आहे; माझ्या मुला दावीदा माघारा ये; माझा जीव आज तुझ्या दृष्टीने मोलवान होता, म्हणून मी यापुढे तुझे वाईट करणार नाही; पाहा मी मूर्खपणाने वागून फार अपराध केला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7927', '9', '26', '22', 'मग दावीदाने असे उत्तर केले की, “हे राजा पाहा हा भाला, तरुणातील एकाने इकडे येऊन तो घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7928', '9', '26', '23', 'परमेश्वर प्रत्येक मनुष्यास त्याचा न्याय व त्याचे विश्वासूपण याप्रमाणे परत करो. कारण आज परमेश्वराने तुम्हास माझ्या हाती दिले असता मी आपला हात परमेश्वराच्या अभिषिक्तावर टाकला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7929', '9', '26', '24', 'पाहा जसा तुमचा जीव माझ्या दृष्टीने मोलवान होता, तसा माझा जीव परमेश्वराच्या दृष्टीने मोलवान होवो; आणि तो सर्व संकटातून सोडवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7930', '9', '26', '25', 'तेव्हा शौल दावीदाला म्हणाला, “माझ्या मुला दावीदा तू आशीर्वादित हो” तू मोठी कार्ये करशील व प्रबल होशील. मग दावीद आपल्या वाटेने गेला आणि शौलही आपल्या ठिकाणी परत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7931', '9', '27', '1', '¶ दावीद आपल्या मनात म्हणाला, “कधीतरी मी शौलाच्या हातून नाश पावेन; तर पलिष्ट्यांच्या मुलखात मी पळून जावे यापेक्षा मला दुसरे काही बरे दिसत नाही; मग शौल इस्राएलाच्या अवघ्या प्रांतात आणखी माझा शोध करण्याविषयी निराश होईल आणि मी त्याच्या हातातून सुटेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7932', '9', '27', '2', 'मग दावीद उठला आणि तो व त्याच्याबरोबर असलेली सहाशे माणसे अशी ती मावोखाचा मुलगा आखीश, गथाचा राजा याच्याकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7933', '9', '27', '3', 'तेव्हा दावीद व त्याची सर्व माणसे एकेक आपल्या कुटुंबासहीत गथात आखीशा जवळ राहिली; दावीदाबरोबर त्याच्या दोघी स्त्रिया ईज्रेलीण अहीनवाम व पूर्वी नाबालाची पत्नी होती ती कर्मेलीण अबीगईल या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7934', '9', '27', '4', 'आणि दावीद गथास पळून गेला असे कोणी शौलाला सांगितले, मग त्याने त्याचा शोध आणखी केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7935', '9', '27', '5', 'दावीद आखीशाला म्हणाला, “तुझी कृपादृष्टी माझ्यावर झाली तर या मुलखातील कोणाएका नगरात मी तेथे रहावे म्हणून मला जागा दे; तुझ्या दासाने राजधानीत तुझ्याजवळ का रहावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7936', '9', '27', '6', 'तेव्हा आखीशाने त्यास सिकलाग दिले. यामुळे सिकलाग आजपर्यंत यहूदाच्या राजांकडे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7937', '9', '27', '7', 'दावीद पलिष्ट्यांच्या मुलखात राहीला ते दिवस एक पूर्ण वर्ष व चार महिने इतके होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7938', '9', '27', '8', 'दावीद आणि त्याच्या लोकांनी निरनिराळ्या ठिकाणी हल्ला करून गेशूरी, गिरजी, आणि अमालेकी यांच्यावर स्वाऱ्या केल्या; शूराकडून मिसर देशाकडे जाताना जो प्रदेश आहे त्यामध्ये ही राष्ट्रे पूर्वीपासून वसली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7939', '9', '27', '9', 'दावीदाने त्या प्रांतातले पुरुष किंवा स्त्री जिवंत ठेवले नाही; मग मेंढरे गुरे व गाढवे उंट व वस्त्रे ही घेऊन तो आखीशाकडे परत आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7940', '9', '27', '10', 'तेव्हा आखीश म्हणाला, “आज तू कोणावर घाला घातलास?” दावीद म्हणाला, “यहूदाच्या दक्षिण प्रदेशावर व यरहमेली यांच्या दक्षिण प्रदेशावर व केनी यांच्या दक्षिण प्रदेशावर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7941', '9', '27', '11', 'दावीदाने गथाकडे वर्तमान आणायला पुरुष किंवा स्त्री जिवंत ठेवली नाही. त्याने म्हटले, “त्यांना जिवंत ठेवले तर ते आम्हाविषयी सांगतील व म्हणतील की, दावीदाने असे असे केले आहे.” आणि तो पलिष्ट्यांच्या मुलखांत राहिला तेव्हापासून त्याची चाल अशीच होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7942', '9', '27', '12', 'आखीशाने दावीदावर भरवसा ठेवून म्हटले, “त्याने आपल्या इस्राएली लोकांकडून आपणाला अगदी तुच्छ मानवून घेतले आहे, म्हणून तो सर्वकाळ माझा दास होऊन राहील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7943', '9', '28', '1', '¶ त्या दिवसात असे झाले की पलिष्ट्यांनी आपली सैन्ये इस्राएलाशी लढायला एकत्र केली. तेव्हा आखीश दावीदाला म्हणाला, “तुला आणि तुझ्या मनुष्यांना लढाईस माझ्याबरोबर यायचे हे तू खचित समज.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7944', '9', '28', '2', 'दावीदाने आखीशाला म्हटले, “तुझा दास काय करील हे तू खचित जाणशील.” तेव्हा आखीश दावीदाला म्हणाला, “याकरिता तुला मी आपल्या मस्तकाचा रक्षक असा कायमचा ठेवीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7945', '9', '28', '3', '¶ शमुवेल तर मेला होता व सर्व इस्राएलांनी त्याच्यासाठी शोक करून त्यास रामा येथे त्याच्या नगरात पुरले होते. भूते ज्यांच्या परीचयाची होती अशा जाणत्या लोकांस व जादूगिरांना शौलाने आपल्या प्रदेशातून हाकलून लावले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7946', '9', '28', '4', 'पलिष्ट्यांनी एकत्र जमून शूनेमात येऊन तळ दिला आणि शौलाने सर्व इस्राएलांस एकत्र जमवून गिलबोवा येथे तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7947', '9', '28', '5', 'शौलाने पलिष्ट्यांचे सैन्य पाहिले तेव्हा तो भ्याला व त्याचे मन फार घाबरे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7948', '9', '28', '6', 'शौलाने परमेश्वरास विचारले तेव्हा परमेश्वराने त्यास स्वप्नाकडून किंवा ऊरीमाकडून किंवा भविष्यवाद्यांकडून उत्तर दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7949', '9', '28', '7', 'मग शौल आपल्या चाकरांना म्हणाला, भूत जिच्या परिचयाचे आहे अशा एखाद्या स्त्रीचा माझ्यासाठी शोध करा, “म्हणजे मी तिच्याकडे जाऊन तिच्याजवळ विचारीन.” तेव्हा त्याच्या चाकरांनी त्यास म्हटले, “पाहा भूत जिच्या परिचयाचे आहे अशी एक स्त्री एन-दोर येथे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7950', '9', '28', '8', 'मग शौलाने वेष पालटून निराळी वस्त्रे अंगात घातली आणि तो आपणाबरोबर दोन माणसे घेऊन त्या स्त्रीकडे रात्री गेला आणि त्याने तिला म्हटले, “तुझ्या भूतविद्येने मी तुला सांगेन त्यास माझ्यासाठी वर आण.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7951', '9', '28', '9', 'तेव्हा ती स्त्री त्यास म्हणाली, “पाहा शौलाने काय केले आहे, त्याने भूते ज्यांच्या परिचयाची आहेत अशा जाणत्यांना व जादूगिरांना देशातून कसे काढून टाकले आहे, हे तू जाणतोस तर मी मरावे असे करण्यासाठी तू कशाला माझ्या जिवाला पाश घालतोस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7952', '9', '28', '10', 'तेव्हा शौलाने तिच्याशी शपथ वाहून म्हटले, “परमेश्वर जिवंत आहे, या गोष्टीवरून तुला काही शिक्षा होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7953', '9', '28', '11', 'मग त्या स्त्रीने म्हटले, “तुझ्यासाठी मी कोणाला वर आणू?” तेव्हा तो म्हणाला, “माझ्यासाठी शमुवेलाला वर आण.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7954', '9', '28', '12', 'त्या स्त्रीने शमुवेलाला पाहिले तेव्हा ती मोठ्याने ओरडली. मग ती स्त्री शौलाला म्हणाली, “तू मला का फसवले, कारण तू शौल आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7955', '9', '28', '13', 'राजा तिला म्हणाला, “भिऊ नको. तू काय पाहतेस?” तेव्हा ती स्त्री शौलाला म्हणाली, “मी दैवत भूमीतून वर येताना पाहते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7956', '9', '28', '14', 'मग तो तिला म्हणाला, “तो कोणत्या रूपाचा आहे?” तिने म्हटले, “म्हातारा मनुष्य झगा घातलेला असा आहे.” तेव्हा तो शमुवेल आहे असे शौल समजला आणि तो आपले तोंड भूमीकडे लववून नमला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7957', '9', '28', '15', 'मग शमुवेल शौलाला म्हणाला, “तू मला वर आणून का त्रास दिला आहे?” तेव्हा शौलाने उत्तर केले, “मी फार संकटात पडलो आहे. कारण पलिष्टी माझ्याशी लढाई करीत आहेत. आणि परमेश्वर मला सोडून गेला आहे, आणि तो भविष्यवाद्यांकडून किंवा स्वप्नांकडून मला उत्तर देत नाही; मी काय करावे हे तुम्ही मला कळवावे म्हणून मी तुम्हास बोलावले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7958', '9', '28', '16', 'तेव्हा शमुवेल म्हणाला, “परमेश्वर तुला सोडून गेला आहे व तुझा विरोधी झाला आहे; तर तू कशाला मला विचारतोस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7959', '9', '28', '17', 'जसे परमेश्वराने माझ्याकडून तुला सांगितले तसे त्याने तुझे केले आहे. परमेश्वराने तुझ्या हातातून राज्य काढून घेतले आहे, आणि तुझा शेजारी दावीद याला ते दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7960', '9', '28', '18', 'कारण तू देवाची वाणी मानली नाही, आणि त्याचा तीव्र क्रोध अमालेकावर घातला नाही, म्हणून आज परमेश्वराने तुझे असे केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7961', '9', '28', '19', 'परमेश्वर इस्राएलास तुझ्याबरोबर पलिष्ट्यांच्या हाती देईल. उद्या तू तुझ्या मुलांसमवेत माझ्याजवळ असशील. परमेश्वर इस्राएलाचे सैन्य पलिष्ट्यांच्या हाती देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7962', '9', '28', '20', 'तेव्हा शमुवेलाच्या शब्दांमुळे शौल लागलाच भूमीवर उपडा पडला आणि फार भयभीय झाला, व त्याच्यात काही शक्ती राहिली नाही. कारण सर्व दिवस आणि सारी रात्र त्याने काही भाकर खाल्ली नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7963', '9', '28', '21', 'मग त्या स्त्रीने शौलाकडे येऊन तो फार घाबरला आहे असे पाहून त्यास म्हटले, “पाहा तुमच्या दासीने तुमची वाणी ऐकली आहे. आणि मी आपला जीव आपल्या मुठीत धरून तुम्ही माझ्याशी जे शब्द बोलला ते ऐकले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7964', '9', '28', '22', 'तर आता मी तुम्हास विनंती करते, तुम्ही ही आपल्या दासीचा शब्द ऐका आणि मला तुमच्या पुढे भाकरीचा तुकडा ठेवू द्या; तो तुम्ही खा यासाठी की, तुम्ही वाटेने जाल तेव्हा तुम्हास शक्ती असावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7965', '9', '28', '23', 'परंतु त्याने नाकारून म्हटले, “मी खाणार नाही.” मग त्याच्या चाकरांनी व त्या स्त्रीनेही त्यास आग्रह केला तेव्हा त्याने त्यांचा शब्द ऐकला व तो भूमीवरून उठून पलंगावर बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7966', '9', '28', '24', 'त्या स्त्रीच्या घरात पुष्ट वासरू होते, ते तिने मोठ्या घाईने कापले; तिने पीठ घेतले व ते मळून त्याच्या बेखमीर भाकरी भाजल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7967', '9', '28', '25', 'मग तिने ते शौलापुढे व त्याच्या चाकरापुढे ठेवले आणि ते जेवले; मग ते उठले आणि त्याच रात्री निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7968', '9', '29', '1', '¶ मग पलिष्ट्यांनी आपली सर्व सैन्ये अफेक येथे एकत्र जमवली आणि इस्राएली मनुष्यांनी इज्रेलात एका झऱ्याजवळ छावणी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7969', '9', '29', '2', 'पलिष्ट्यांचे सरदार आपापल्या शंभरासोबत व हजांरासोबत पुढे चालले आणि त्यांच्या पिछाडीस दावीद व त्याची माणसे आखीशाबरोबर चालली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7970', '9', '29', '3', 'तेव्हा पलिष्ट्यांचे सरदार बोलले, “हे इब्री येथे काय करतात?” मग आखीश पलिष्ट्यांच्या सरदाराना म्हणाला, “इस्राएलाचा राजा शौल याचा चाकर दावीद तो हाच आहे की नाही? तो माझ्याजवळ काही दिवस किंवा काही वर्षे राहिला आहे. आणि तो माझ्याकडे आला त्या दिवसापासून आजपर्यंत त्याच्याकडे मला काही अपराध सापडला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7971', '9', '29', '4', 'मग पलिष्ट्यांचे सरदार त्याच्यावर फार रागावले; आणि पलिष्ट्यांचे सरदार त्यास म्हणाले, “जे ठिकाण तू या मनुष्यास नेमून दिले येथे त्याच्या ठिकाणी त्याने जावे म्हणून त्यास परत जाण्यास सांग; त्याने आमच्याबरोबर लढाईला येऊ नये; तो आला तर कदाचित तो लढाईत आमचा विरोधी होईल; कारण हा आपल्या प्रभूशी कशावरून समेट करणार नाही बरे? या आपल्या मनुष्यांच्या शिरांनीच की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('7972', '9', '29', '5', 'शौलाने हजारांना मारले व दावीदाने दहा हजारांना मारले, असे ते नाचत व गात ज्याच्याविषयी एकमेकांना म्हणाले, तोच हा दावीद आहे की नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7973', '9', '29', '6', 'मग आखीशाने दावीदाला बोलावून त्यास म्हटले, “परमेश्वर जिवंत आहे; तू सरळपणाने वागला आहेस व माझ्याबरोबर सैन्यात तुझे बाहेर जाणे व तुझे आत येणे माझ्या दृष्टीने बरे आहे. आणि तू माझ्याजवळ आला त्या दिवसापासून आजपर्यंत तुझ्याठायी काही वाईट मला सापडले नाही. तथापि तू सरदारांच्या मनास येत नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7974', '9', '29', '7', 'तर तू पलिष्ट्यांच्या सरदारांना असंतूष्ट करू नये. म्हणून आता शांतीने निघून परत जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7975', '9', '29', '8', 'तेव्हा दावीद आखीशाला म्हणाला, “मी आपला धनी राजा याच्या शत्रूशी लढायला येऊ नये असे मी काय केले आहे? मी तुमच्या पुढे आलो त्या दिवसापासून आजपर्यंत तुम्हास आपल्या दासाच्याठायी काय सापडले आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7976', '9', '29', '9', 'तेव्हा आखीशाने दावीदाला उत्तर देऊन म्हटले, “तू माझ्या दृष्टीने परमेश्वराच्या दूतासारखा चांगला आहेस असे मी जाणतो. परंतु याने आमच्याबरोबर लढाईला येऊ नये असे पलिष्ट्यांचे सरदार म्हणाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7977', '9', '29', '10', 'तर आता तुझ्या धन्याचे जे चाकर तुझ्याबरोबर आले आहेत त्यांच्यासहीत तू पहाटेस ऊठ आणि उजेड झाला म्हणजे परत माघारे जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7978', '9', '29', '11', 'मग पलिष्ट्यांच्या देशात परत जाण्यास दावीद व त्याची माणसे मोठ्या पहाटेस उठली; पलिष्टी वर इज्रेल येथे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7979', '9', '30', '1', '¶ असे झाले की, दावीद व त्याची माणसे तिसऱ्या दिवशी सिकलागास आली तेव्हा अमालेकी यांनी दक्षिण प्रदेशावर व सिकलागावर घाला घातला होता आणि त्यांनी सिकलागचा पाडाव करून ते अग्नीने जाळले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7980', '9', '30', '2', 'त्यातल्या स्त्रिया व त्यामध्ये जे लहान मोठे होते त्या सर्वांना त्यांनी धरून नेले होते; त्यांनी कोणालाही जिवे मारले नव्हते, पण त्यांना घेऊन आपल्या वाटेने गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7981', '9', '30', '3', 'तर दावीद व त्याची माणसे नगराजवळ आली तेव्हा पाहा ते अग्नीने जाळलेले आहे आणि त्यांच्या स्त्रिया आणि त्यांचे पुत्र व त्यांच्या मुली धरून नेलेल्या आहेत असे त्यांनी पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7982', '9', '30', '4', 'तेव्हा दावीद व त्याच्याजवळचे लोक हेल काढून इतके रडले की आणखी रडायला त्यांना शक्ती राहिली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7983', '9', '30', '5', 'दावीदाच्या दोघी स्त्रिया अहीनवाम इज्रेलीण व पूर्वी नाबाल कर्मेली याची पत्नी होती ती अबीगईल या धरून नेलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7984', '9', '30', '6', 'तेव्हा दावीद मोठ्या संकटात पडला कारण त्यास धोंडमार करावा असे लोक बोलू लागले; कारण सर्व मनुष्यांचे जीव आपल्या मुलांसाठी व आपल्या मुलींसाठी दु:खित झाले होते; परंतु दावीदाने आपला देव परमेश्वर याच्याकडून आपणाला सशक्त केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7985', '9', '30', '7', 'मग दावीद अहीमलेखाचा मुलगा अब्याथार याजक याला म्हणाला, एफोद माझ्याकडे आण. मग अब्याथाराने एफोद दावीदाकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7986', '9', '30', '8', 'दावीदाने परमेश्वरास विचारले, तो म्हणाला, “जर मी या सैन्याच्या पाठीस लागलो तर मी त्यांना गाठेन काय?” त्याने त्यास उत्तर दिले की, “पाठीस लाग कारण खचित तू त्यांना गाठशील व सर्वांना सोडवून घेशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7987', '9', '30', '9', 'मग दावीद त्याच्याकडील सहाशे पुरुष घेऊन बसोर नदीजवळ पोहचला. जे मागे ठेवले होते ते तेथे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7988', '9', '30', '10', 'तेव्हा दावीद व चारशे माणसे शत्रूच्या पाठीस लागली. कारण दोनशे माणसे तेथे थांबली; ती इतकी थकली होती की त्यांच्याने बसोर नदीच्या पलीकडे जाववेना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7989', '9', '30', '11', 'रानांत एक मिसरी त्यांना आढळला. तेव्हा त्यांनी त्यास दावीदाकडे आणले. मग त्यांनी त्यास भाकर दिली आणि ती त्याने खाल्ली व त्यांनी त्यास पाणी पाजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7990', '9', '30', '12', 'मग त्यांनी अंजिराच्या ढेपेचा तुकडा व द्राक्षाचे दोन घड त्यास दिले मग त्याने खाल्ल्यावर त्याच्या जिवात जीव आला कारण तीन दिवस व तीन रात्री त्याने भाकर खाल्ली नव्हती पाणीही तो प्याला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7991', '9', '30', '13', 'तेव्हा दावीद त्यास म्हणाला, “तू कोणाचा? कोठला आहेस?” त्याने म्हटले, “मी मिसरी तरुण एका अमालेकी मनुष्याचा चाकर आहे: तीन दिवसामागे मी दुखण्यात पडलो म्हणून माझ्या धन्याने मला सोडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7992', '9', '30', '14', 'आम्ही करेथी यांच्या दक्षिण प्रदेशावर व यहूदाच्या प्रांतावर व कालेबाच्या दक्षिण प्रदेशावर घाला घातला आणि सिकलाग आम्ही अग्नीने जाळले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7993', '9', '30', '15', 'मग दावीद त्यास म्हणाला, “तू मला या टोळीकडे खाली नेशील काय?” त्याने म्हटले, “तुम्ही मला जिवे मारणार नाही व माझ्या धन्याच्या हाती मला देणार नाही अशी देवाची शपथ माझ्याशी वाहा म्हणजे मी तुम्हास या टोळीकडे खाली नेईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7994', '9', '30', '16', 'त्याने त्यांना खाली नेले, तेव्हा पाहा ते लोक अवघ्या भूमीवर पसरून खात व पीत व नाचत होते कारण त्यांनी पलिष्ट्यांच्या देशातून व यहूद्याच्या देशातून पुष्कळ लूट घेतली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7995', '9', '30', '17', 'दावीद पहाटेपासून दुसऱ्या दिवसाच्या संध्याकाळपर्यंत त्यांना मारीत गेला; त्यांच्यातील चारशे तरुण माणसे उंटावर बसून पळाली. त्यांच्याशिवाय त्यांच्यातला कोणीएक सुटला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7996', '9', '30', '18', 'जे सर्व अमालेक्यांनी नेले होते ते दावीदाने सोडवले व आपल्या दोघी स्त्रिया सोडवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7997', '9', '30', '19', 'लहान किंवा मोठा, मुले किंवा मुली व लूट किंवा जे सर्व त्यांनी नेले होते त्यातले काहीच त्यांनी गमावले नाही; दावीदाने सर्व माघारी आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('7998', '9', '30', '20', 'अवघी मेंढरे व गुरे दावीदाने घेतली; ती त्यांनी इतर सामानापुढे हाकून म्हटले, “ही दावीदाची लूट आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('7999', '9', '30', '21', 'मग जी दोनशे माणसे थकल्यामुळे दावीदाच्या मागे गेली नाहीत, ज्यांना त्याने बसोर नदीपाशी ठेवले होते, त्यांच्याकडे दावीद आला तेव्हा ती दावीदाला भेटायला व त्यांच्याबरोबरच्या लोकांस भेटायला सामोरी आली आणि दावीदाने त्या मनुष्यांजवळ येऊन त्यांना त्यांचे कुशल विचारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8000', '9', '30', '22', 'तेव्हा जी माणसे दावीदाबरोबर गेली होती त्यांच्यापैकी जी वाईट व दुष्ट होती. ती सर्व असे म्हणू लागली की, “ही माणसे आम्हाबरोबर आली नाहीत म्हणून जी लूट आम्ही सोडवली तिच्यातले काही आम्ही त्यांना देणार नाही; फक्त प्रत्येकाला ज्याची त्याची बायकापोरे मात्र देऊ. मग त्यांनी ती घेऊन निघून जावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8001', '9', '30', '23', 'तेव्हा दावीद म्हणाला, “माझ्या भावांनो जे परमेश्वराने आम्हांला दिले आहे त्याचे असे करू नका. कारण त्याने आम्हास संभाळले व जी टोळी आम्हावर आली ती आमच्या हाती दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8002', '9', '30', '24', 'या गोष्टीविषयी तुमचे कोण ऐकेल? जो लढाईत गेला त्याचा जसा वाटा तसा जो सामानाजवळ राहतो त्याचा वाटा होईल; त्यांना सारखाच वाटा मिळेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8003', '9', '30', '25', 'त्या दिवसापासून पुढे तोच नियम झाला; त्याने तसा नियम व रीत इस्राएलात आजपर्यंत करून ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8004', '9', '30', '26', 'दावीद सिकलागास आला तेव्हा त्याने यहूदाच्या वडिलांकडे आपल्या मित्रांकडे लुटीतले काही पाठवून सांगितले की, “पाहा परमेश्वराच्या शत्रूंच्या लुटीतून तुम्हास ही भेट आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8005', '9', '30', '27', 'जे बेथेलात होते त्यांना जे दक्षिण प्रदेशातील रामोथात होते त्यांना, व जे यत्तीरात होते त्यांना;');
INSERT INTO `bible_verses_mr_irv` VALUES ('8006', '9', '30', '28', 'जे अरोएरात होते त्यांना, व जे सिफमोथात होते त्यांना, व जे एष्टमोत होते त्यांना,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8007', '9', '30', '29', 'जे राखासांत होते त्यांना, व जे येरहमेली यांच्या नगरांत होते त्यांना, व जे केनी यांच्या नगरांत होते त्यांना,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8008', '9', '30', '30', 'जे हर्मात होते त्यांना, व जे कोराशानात होते त्यांना, व जे अथाखात होते त्यांना,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8009', '9', '30', '31', 'आणि जे हेब्रोनात होते त्यांना, जेथे दावीद व त्याची माणसे फिरत असत त्या सर्व ठिकाणाकडे त्याने लुटीतले काही पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8010', '9', '31', '1', '¶ पलिष्टी इस्राएलाशी लढले तेव्हा इस्राएल पलिष्ट्यांच्या पुढून पळून गिलबोवा डोंगरात मारून पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8011', '9', '31', '2', 'पलिष्टी शौलाच्या व त्याच्या मुलांच्या पाठीस लागले; आणि पलिष्टयांनी शौलाचे पुत्र योनाथान व अबीनादाब व मलकीशुवा यांना जिवे मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8012', '9', '31', '3', 'शौलावर लढाई भारी पडली व धनुर्धाऱ्यांनी त्यास गाठले. आणि धनुर्धाऱ्यांमुळे तो फार संकटात पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8013', '9', '31', '4', 'तेव्हा शौल आपल्या शस्त्रवाहकाला म्हणाला, “तू आपली तलवार उपसून तिने मला आरपार भोसक नाही तर हे बेसुंती येऊन मला भोसकून माझी विटंबना करतील.” परंतु त्याचा शस्त्रवाहक मान्य होईना, कारण तो फार भ्याला. म्हणून शौल आपली तलवार घेऊन तिच्यावर पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8014', '9', '31', '5', 'शौल मेला हे पाहून त्याचा शस्त्रवाहकही त्याच्याप्रमाणेच आपल्या तलवारीवर पडून मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8015', '9', '31', '6', 'असे त्या दिवशी शौल, त्याचे तिघे पुत्र, व त्याचा शस्त्रवाहक आणि त्याचे सर्व लोक एकदम मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8016', '9', '31', '7', 'इस्राएलांची माणसे पळाली आणि शौल व त्याचे पुत्र मरण पावले, हे इस्राएलाची माणसे खोऱ्याच्या पलीकडे व यार्देनेच्या पलीकडे होती त्यांनी पाहिले; तेव्हा ती आपली नगरे सोडून पळाली; मग पलिष्टी येऊन त्यामध्ये राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8017', '9', '31', '8', 'दुसऱ्या दिवशी असे झाले की, पलिष्टी मेलेल्यांची वस्त्रे लुटायला आले तेव्हा त्यांना शौल व त्याचे तिघे पुत्र गिलबोवा डोंगरात पडलेले सापडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8018', '9', '31', '9', 'तेव्हा त्यांनी त्यांचे शिर छेदून त्याची शस्त्रे काढली आणि पलिष्ट्यांच्या देशात चहूकडे त्यांच्या मूर्तीच्या देवळात व लोकांस हे वर्तमान कळवायला त्यांनी माणसे पाठवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8019', '9', '31', '10', 'त्यांनी त्याची शस्त्रे अष्टारोथाच्या मंदिरात ठेवली आणि त्यांनी त्यांचे प्रेत बेथ-शानाच्या भिंतीस टांगले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8020', '9', '31', '11', 'पलिष्ट्यांनी शौलाला जे केले त्याविषयी जेव्हा याबेश-गिलादाच्या रहिवाश्यांनी ऐकले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('8021', '9', '31', '12', 'तेव्हा सर्व शूर पुरुष उठून रात्रभर चालत गेले आणि त्यांनी शौलाचे प्रेत व त्याच्या मुलांची प्रेते बेथ-शानाच्या भिंतीवरून काढून याबेशाला आणले व तेथे ती जाळली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8022', '9', '31', '13', 'मग त्यांनी त्यांची हाडे घेऊन याबेशात चिचेंच्या झाडाखाली पुरली आणि सात दिवस उपास केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8023', '10', '1', '1', '¶ शौलाच्या मृत्यूनंतर, अमालेक्यांचा संहार करून दावीद सिकलाग नगरात येऊन दोन दिवस राहिल्यानंतर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8024', '10', '1', '2', 'तिसऱ्या दिवशी, तेथे एक तरुण सैनिक आला. तो शौलाच्या छावणीतील होता. त्याचे कपडे फाटलेले आणि डोके धुळीने माखलेले होते. त्याने सरळ दावीदाजवळ येऊन लोटांगण घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8025', '10', '1', '3', 'दावीदाने त्यास विचारले, “तू कोठून आलास?” आपण नुकतेच इस्राएलांच्या छावणीतून आल्याचे त्याने सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8026', '10', '1', '4', 'तेव्हा दावीद त्यास म्हणाला, “मग युध्दात कोणाची सरशी झाली ते सांग बरे. तो म्हणाला, लोकांनी लढाईतून पळ काढला. बरेच जण युध्दात मरण पावले व शौल आणि त्याचा मुलगा योनाथान दोघेही प्राणाला मुकले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8027', '10', '1', '5', 'दावीद त्या तरुणाला म्हणाला, “शौल व त्याचा पुत्र योनाथान हेही मरण पावले आहेत हे तुला कसे कळले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8028', '10', '1', '6', 'यावर तो तरुण सैनिक म्हणाला, “योगायोगाने मी गिलबोवाच्या डोंगरावरच होतो. तिथे शौल आपल्या भाल्यावर पडलेला मला दिसला. पलिष्ट्यांचे रथ आणि घोडेस्वार त्याच्या अगदी नजीक येऊन ठेपले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8029', '10', '1', '7', 'शौलाने मागे वळून पाहिले तेव्हा त्यास मी दिसलो त्याने मला बोलावले आणि मी त्याच्याजवळ गेलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8030', '10', '1', '8', 'त्याने माझी चौकशी केली मी अमालेकी असल्याचे त्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8031', '10', '1', '9', 'तेव्हा शौल म्हणाला, ‘मला अत्यंत दुखापत झाली आहे. तेव्हा मला मारून टाक. कारण मी मरणाच्या दाराशी उभा आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('8032', '10', '1', '10', 'त्याची जखमी अवस्था पाहता तो वाचणार नाही हे दिसतच होते, तेव्हा मी त्याचा वध केला. मग त्याचा मुकुट आणि दंडावरचे आभूषण काढून घेतले. स्वामी महाराज, त्याच वस्तू येथे तुमच्यासाठी मी आणल्या आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8033', '10', '1', '11', 'हे ऐकून दावीदाला इतके दुःख झाले की त्या भरात त्याने आपले कपडे फाडले. त्याच्या सोबतच्या लोकांनीही त्याच्या सारखेच केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8034', '10', '1', '12', 'दुःखाने त्यांनी आक्रोश केला. संध्याकाळपर्यंत त्यांनी काही खाल्ले नाही. शौल, त्याचा मुलगा योनाथान त्याचप्रमाणे परमेश्वराचे लोक म्हणजे इस्राएलाचे लोक युद्धात मृत्युमुखी पडले याबद्दल त्यांनी शोक केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8035', '10', '1', '13', 'शौलाच्या मृत्युची बातमी आणणाऱ्या त्या तरुण सैनिकाला दावीदाने विचारले, “तू कुठला?” यावर तो म्हणाला, “मी अमालेकी असून एका परदेशी मनुष्याचा मुलगा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8036', '10', '1', '14', 'दावीदाने त्यास विचारले, “परमेश्वराने निवडलेल्या राजाचा वध करताना तुला भीती कशी वाटली नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8037', '10', '1', '15', 'मग दावीदाने आपल्या एका तरुण सेवकाला बोलावून त्या अमालेक्याचा वध करण्यास फर्मावले. त्याप्रमाणे त्या इस्राएली तरूणाने अमालेक्याला मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8038', '10', '1', '16', 'दावीद त्यास म्हणाला, “तुझ्या मृत्यूला तूच जबाबदार आहेस. परमेश्वराच्या अभिषिक्त राजाला आपण मारले असे तू बोलून चुकला आहेस तू अपराधी आहेस. याची तूच आपल्या तोंडाने साक्ष दिली आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8039', '10', '1', '17', '¶ शौल आणि त्याचा पुत्र योनाथान यांना उद्देशून दावीदाने एक विलापगीत म्हटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8040', '10', '1', '18', 'त्याने यहूद्यांना एक शोकगीत शिकवायला सांगितले हे शोकगीत धनुर्विलाप या नावाने ओळखले जाते. याशारच्या पुस्तकात हे गीत लिहिलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8041', '10', '1', '19', '“हे इस्राएला, तुझे सौंदर्य तुझ्या डोंगरावर नष्ट झाले. पाहा, हे शूर कसे धारातीर्थी पडले!');
INSERT INTO `bible_verses_mr_irv` VALUES ('8042', '10', '1', '20', 'ही बातमी गथमध्ये सांगू नका. अष्कलोनच्या रस्त्यांवर जाहीर करू नका. नाही तर, पलिष्ट्यांच्या त्या कन्या आनंदीत होतील. नाहीतर बेसुंत्याच्या त्या मुलींना आनंद होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8043', '10', '1', '21', 'गिलबोवाच्या डोंगरावर पाऊस किंवा दव न पडो! तिथल्या शेतातून अर्पण करण्यापुरतेही काही न उगवो! कारण शूरांच्या ढालींना तिथे गंज चढला. शौलाची ढाल तेल-पाण्यावाचून तशीच पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8044', '10', '1', '22', 'योनाथानाच्या धनुष्याने आपल्या वाटच्या शत्रुंचे पारिपत्य केले. शौलाच्या तलवारीने ही आपले बळी घेतले. रक्ताचे पाट वाहवून त्यांनी लोकांस वधिले, बलाढ्यांची हत्या केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8045', '10', '1', '23', 'शौल आणि योनाथान यांनी आयुष्यभर परस्परांवर प्रेम केले. एकमेकांना आनंद दिला मृत्यूनेही त्यांची ताटातूट केली नाही. गरुडांहून ते वेगवान आणि सिंहापेक्षा बलवान् होते!');
INSERT INTO `bible_verses_mr_irv` VALUES ('8046', '10', '1', '24', 'इस्राएली कन्यांनो, शौलासाठी शोक करा. किरमिजी वस्त्रे त्याने तुम्हास दिली वस्त्रांवरचे सोन्याचे जरीकाम त्याने दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8047', '10', '1', '25', 'युध्दात शूर पुरुष कामी आले. गिलबोवाच्या डोंगरावर योनाथानाला मरण आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8048', '10', '1', '26', 'बंधू योनाथान, मी अतिशय दुःखी असून तुझ्यासाठी फार अस्वस्थ आहे. तुझ्या सहवासाचा लाभ मला मिळाला. स्त्रियांच्या प्रेमापेक्षाही तुझे माझ्यावरील प्रेम अधिक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8049', '10', '1', '27', 'या युध्दात पराक्रमी पुरुषांचे पतन झाले त्यांची शस्त्रे नष्ट झाली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8050', '10', '2', '1', '¶ मग दावीदाने परमेश्वरास विचारले, “मी यहूदातील एखाद्या नगरात जाऊ का?” तेव्हा परमेश्वर म्हणाला, “हो खुशाल जा,” दावीदाने विचारले, कुठे जाऊ? देवाने सांगितले, “हेब्रोनला जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8051', '10', '2', '2', 'तेव्हा दावीद आपल्या दोन्ही पत्नींसह हेब्रोनला गेला. इज्रेलची अहीनवाम आणि कर्मेलच्या नाबालची विधवा अबीगईल या त्याच्या दोन स्त्रिया.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8052', '10', '2', '3', 'दावीदाने आपल्याबरोबरच्या लोकांसही त्यांच्या त्यांच्या परिवारासकट सोबत घेतले. हेब्रोन येथे आणि आसपासच्या नगरांमध्ये या सर्वांनी वस्ती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8053', '10', '2', '4', 'यहूदा येथील लोक मग हेब्रोनला आले आणि त्यांनी दावीदाला अभिषेक करून यहूदाचा राजा म्हणून घोषित केले. ते मग त्यास म्हणाले, “याबेश गिलाद देशाच्या लोकांनी शौलाला पुरले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8054', '10', '2', '5', 'तेव्हा दावीदाने याबेश गिलादाच्या लोकांकडे दूत पाठवून संदेश दिला, “आपला स्वामी शौल याचा दफनविधी करून तुम्ही जो दयाभाव दाखवला आहे त्याबद्दल परमेश्वर तुमचे भले करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8055', '10', '2', '6', 'आता परमेश्वर तुमच्याशी प्रामाणिक राहील, तुमच्यावर प्रेमाची पाखर घालील. मीही तुमच्याशी दयाळूपणाने वागेन. कारण तुम्ही हे काम केलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8056', '10', '2', '7', 'आता खंबीर राहा आणि धैर्याने वागा. आपला स्वामी शौल मरण पावला असला तरी यहूदा वंशातील लोकांनी माझा राज्याभिषेक केला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8057', '10', '2', '8', '¶ नेरचा मुलगा अबनेर हा शौलाचा सेनापती होता. इकडे तो शौलाचा मुलगा इश-बोशेथ याला घेऊन महनाईम याठिकाणी आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8058', '10', '2', '9', 'आणि त्याने ईश-बोशेथला गिलाद, अशेर, इज्रेल, एफ्राईम, बन्यामीन आणि सर्व इस्राएल यांच्यावर राजा म्हणून नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8059', '10', '2', '10', 'हा शौलाचा पुत्र ईश-बोशेथ इस्राएलवर राज्य करू लागला तेव्हा चाळीस वर्षाचा होता. त्याने दोन वर्षे कारभार पाहिला. पण यहूदा वंशाचा पाठिंबा दावीदाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8060', '10', '2', '11', 'दावीद हेब्रोनमध्ये राज्य करत होता. त्याने यहूदाच्या घराण्यावर साडेसात वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8061', '10', '2', '12', 'नेराचा मुलगा अबनेर आणि शौलपुत्र ईश-बोशेथचे सेवक महनाईम सोडून गिबोन येथे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8062', '10', '2', '13', 'सरुवा हिचा मुलगा यवाब आणि दावीदचे सेवकही बाहेर पडून गिबोनला आले. गिबोनच्या तलावाशी या दोन गटांची गाठ पडली. तलावाच्या दोन बाजूला दोन्ही सैन्ये उतरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8063', '10', '2', '14', 'अबनेर यवाबाला म्हणाला, “आपल्यातील तरुण सैनिकांनी उठून समोरासमोर येऊन दोन हात करावे,” यवाब म्हणाला, “ठीक आहे होऊन जाऊ दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8064', '10', '2', '15', 'तेव्हा दोन्ही बाजूचे तरुण सैनिक उठले. त्यांनी आपापली संख्या पाहिली. शौलपुत्र ईश-बोशेथ याच्या बाजूने लढायला त्यांनी बन्यामीनच्या वंशातील बाराजण निवडले आणि दावीदाच्या सैन्यातील बाराजणांना घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8065', '10', '2', '16', 'प्रत्येकाने आपल्या प्रतिस्पर्ध्याचे मस्तक धरून त्याच्या कुशीत तलवार खुपसली. तेव्हा सर्व एकदम पडले. म्हणून त्या जागेचे नाव “हेलकथहसूरीम” असे पडले हे स्थळ गिबोनामध्ये आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8066', '10', '2', '17', 'त्या दिवशी तेथे तुंबळ युध्द झाले. दावीदाच्या सैन्याने त्या दिवशी अबनेर आणि इस्राएल लोक यांचा पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8067', '10', '2', '18', 'यवाब, अबीशय आणि असाएल हे सरुवेचे तीन पुत्र. त्यापैकी असाएल हा वेगवान धावपटू होता. अगदी रानातल्या हरीणासारखा चपळ होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8068', '10', '2', '19', 'त्याने अबनेरचा पाठलाग सुरु केला. अबनेरचा पाठलाग करताना त्याने उजवीडावीकडे वळून देखील पाहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8069', '10', '2', '20', 'अबनेरने मागे वळून विचारले, “तू असाएल ना?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8070', '10', '2', '21', 'असाएलला इजा होऊ नये असे अबनेरला वाटत होते. म्हणून तो असाएलला म्हणाला, “माझा पाठलाग थांबव एखाद्या तरुण सैनिकाला धर. त्याचे चिलखत स्वतःसाठी घे.” पण असाएलने त्याचे न ऐकता अबनेरचा पाठलाग चालूच ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8071', '10', '2', '22', 'पुन्हा अबनेर त्यास म्हणाला, “हा पाठलाग थांबव नाहीतर मला तुला मारावे लागेल आणि तसे झाले तर तुझा भाऊ यवाब याला मी तोंड दाखवू शकणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8072', '10', '2', '23', 'तरीही असाएल ऐकेना. तेव्हा अबनेरने आपल्या भाल्याचे मागचे टोक असाएलच्या पोटात खुपसले. भाला सरळ त्याच्या पोटात घूसून पाठीतून निघाला. असाएलला तिथे तात्काळ मृत्यू आला असाएलचा मृतदेह तिथेच जमिनीवर पडलेला होता. लोकांनी ते पाहिले आणि ते तिथेच थांबले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8073', '10', '2', '24', 'पण यवाब आणि अबीशय यांनी अबनेरचा पाठलाग चालू ठेवला. ते अम्मा टेकडीपाशी पोहोंचले तेव्हा सूर्य नुकताच मावळत होता. ही टेकडी गिबोन वाळवंटाच्या रस्त्यावरील गिहा गावासमोर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8074', '10', '2', '25', 'बन्यामीनच्या घराण्यातील लोक अबनेरकडे आले आणि या डोंगराच्या शिखरावर उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8075', '10', '2', '26', 'तेव्हा यवाबाला हाक मारून अबनेरने त्यास विचारले, “आपापसातील या प्राणघातक लढाया अशाच चालू ठेवायच्या आहेत का? याचे परीणाम दुःखच होणार आहे हे तू जाणतोसच. आपल्याच भाऊबंदांचा पाठलाग थांबवायला तुझ्या लोकांस सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8076', '10', '2', '27', 'तेव्हा यवाब म्हणाला, तू हे सुचवलेस ते चांगले झाले नाहीतर, देवाच्या जीविताची शपथ, हे लोक सकाळच्या वेळी आपल्याच बांधवांचा पाठलाग करत राहिले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8077', '10', '2', '28', 'आणि यवाबाने रणशिंग फुंकले. त्याच्या बाजूच्या लोकांनी इस्राएल लोकांचा पाठलाग थांबवला. एवढेच नव्हे तर त्यांनी पुढे इस्राएलाशी युध्दही केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8078', '10', '2', '29', 'अबनेर आणि त्याच्या बरोबरची माणसे यांनी रातोरात यार्देन खोऱ्यातून कूच केली. नदी पार करून महनाईमला पोहोचेपर्यंत ते वाटचाल करत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8079', '10', '2', '30', 'यवाबाने अबनेरचा पाठलाग थांबवला आणि तो परतला. आपल्या लोकांस त्याने एकत्र केले तेव्हा असाएल धरून दावीदाच्या सेवकांपैकी एकोणीस जण बेपत्ता असल्याचे त्यास आढळून आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8080', '10', '2', '31', 'पण दावीदाच्या लोकांनी बन्यामीनच्या कुळातील अबनेरची तीनशे साठ माणसे मारली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8081', '10', '2', '32', 'दावीदाच्या लोकांनी असाएलचे दफन बेथलहेम येथे त्याच्या वडीलांच्या थडग्यातच केले यवाब आणि त्याची माणसे रात्रभर प्रवास करून उजाडता हेब्रोन येथे पोहोचली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8082', '10', '3', '1', '¶ दावीद आणि शौल यांच्या घराण्यांमध्ये दीर्घकाळ युध्द चालू राहिले. काही दिवसानंतर दावीदाची ताकद वाढत चालली तर शौलाचे घराणे कमकुवत बनत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8083', '10', '3', '2', 'हेब्रोन येथे दावीदाला पुत्र झाले, त्यांचा क्रम असा इज्रेलची अहीनवाम हिच्यापासून पाहिला मुलगा झाला तो अम्नोन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8084', '10', '3', '3', 'दुसरा मुलगा किलाब, हा कर्मेलची नाबालची विधवा अबीगईल हिचा मुलगा. अबशालोम तिसरा, गशूरचा राजा तलमय याची मुलगी माका ही याची आई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8085', '10', '3', '4', 'अदोनीया चौथा, हग्गीथ ही त्याची आई, शफाट्या पाचवा, त्याची आई अबीटल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8086', '10', '3', '5', 'दावीदाची पत्नी एग्ला हिच्यापासून सहावा इथ्राम झाला. हेब्रोनमध्ये जन्मलेले हे त्याचे सहा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8087', '10', '3', '6', '¶ शौल आणि दावीद यांच्या घराण्यात चाललेल्या लढायांमध्ये शौलाच्या सैन्यातील अबनेरचे बळ वाढत चालले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8088', '10', '3', '7', 'शौलाची रिस्पा नामक उपपत्नी असून ती अय्याची मुलगी होती. ईश-बोशेथ अबनेरला म्हणाला, “माझ्या वडिलांच्या दासीशी तू शारीरिक संबध का ठेवतोस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8089', '10', '3', '8', 'या बोलण्याचा अबनेरला संताप आला. तो म्हणाला, मी काय यहूदाच्या असलेल्या कुत्र्याचे डोके आहे? शौलाशी आणि त्याच्या घराण्याशी मी एकनिष्ठ राहिलेलो आहे. दावीदाच्या हातून मी तुमचा पराभव होऊ दिला नाही. मी विश्वासघात केला नाही, पण आता तू मला या स्त्रीच्या संदर्भात दोष देत आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8090', '10', '3', '9', 'आता मात्र मी निश्चित सांगतो की, परमेश्वराने भाकित केल्याप्रमाणे सर्व घडेल. माझ्या हातून आता हे सर्व प्रत्यक्षात आले नाही, तर देव खुशाल माझे वाईट करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8091', '10', '3', '10', 'शौलाच्या घराण्याकडून राज्य काढून घेऊन ते दावीदाकडे सोपवण्याचे भाकित परमेश्वराने केले आहे. परमेश्वर दावीदाला इस्राएल आणि यहूदा यांचा राजा करणार आहे. दानपासून बैर-शेब्यापर्यंत त्याचे राज्य असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8092', '10', '3', '11', 'ईश-बोशेथ हे ऐकून इतका घाबरला की त्याने अबनेरला काहीही प्रत्युत्तर केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8093', '10', '3', '12', 'अबनेरने दूताकरवी दावीदाला निरोप पाठवला, “या प्रदेशावर कोणी राज्य करावे असे तुला वाटते? माझ्याशी करार कर. म्हणजे इस्राएलचा राजा म्हणून तुला मान्यता मिळवून द्यायला मी मदत करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8094', '10', '3', '13', 'यावर दावीद म्हणाला, “हे छान झाले मी करार करायला तयार आहे. आता माझे एक मागणे आहे. शौलाची मुलगी मीखल हिला आपल्याबरोबर आणलीस तरच मी तुला भेटीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8095', '10', '3', '14', 'शौलाचा मुलगा ईश-बोशेथ याच्याकडे दावीदाने जासूदाकरवी निरोप पाठवला, “माझी पत्नी मीखल हिला माझ्याकडे पाठवून द्यावे. ती मला देण्यात आलेली आहे. तिच्या प्राप्तीसाठी मी शंभर पलिष्ट्यांचा वध केला होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8096', '10', '3', '15', 'तेव्हा ईश-बोशेथने लईशाचा मुलगा पालटीयेल याच्याकडून मीखलला आणण्यास माणसे पाठवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8097', '10', '3', '16', 'पालटीयेल हा मीखलचा पती तो तिच्या मागोमाग बहूरीमपर्यंत रडत रडत गेला. पण अबनेरने त्यास परत जाण्यास सांगितले तेव्हा तो मागे फिरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8098', '10', '3', '17', 'अबनेराने इस्राएलाच्या वडीलधाऱ्या मंडळीकडे निरोप पाठवला, “दावीदाला राजा करावे असे तुमच्या मनात होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8099', '10', '3', '18', 'आता ते प्रत्यक्षात आणा परमेश्वराने दावीदा विषयी म्हटले आहे, पलिष्टी लोक आणि इतर शत्रू यांच्यापासून मी माझ्या इस्राएल लोकांचे संरक्षण करीन. माझा सेवक दावीद याच्यामार्फत मी हे करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8100', '10', '3', '19', 'अबनेरने हे सर्व हेब्रोन येथे दावीदाच्या कानावर घातले. बन्यामीन घराण्यातील लोकांशीही तो या विषयी बोलला त्यांना आणि इस्राएल लोकांस ते चांगले वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8101', '10', '3', '20', 'एवढे झाल्यावर तो आपल्या बरोबर वीस जणांना घेऊन हेब्रोन येथे दावीदाकडे आला. दावीदाने अबनेर आणि त्याच्या बरोबरचे हे सर्व लोक यांना मेजवानी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8102', '10', '3', '21', 'अबनेर दावीदाला म्हणाला, “महाराज, सर्व इस्राएल लोकांस मी आता आपल्या पायाशी एकत्र आणतो. ते तुमच्याशी करार करतील. मग आपल्या इच्छेप्रमाणे तुम्ही इस्राएलवर राज्य कराल.” तेव्हा दावीदाने अबनेरला निरोप दिला. अबनेर शांततेने परत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8103', '10', '3', '22', '¶ इकडे यवाब आणि दावीदाचे लोक युध्दावरून परत आले. त्यांनी शत्रूकडून बऱ्याच मौल्यवान वस्तू लुटून आणल्या. दावीदाने निरोप दिल्यावर अबनेर नुकताच शांतचित्ताने तेथून गेला होता. तेव्हा हेब्रोन येथे दावीदाजवळ तो अर्थातच नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8104', '10', '3', '23', 'यवाब सर्वसैन्यासह हेब्रोन येथे आला. सैन्यातील लोक यवाबाला म्हणाले, “नेरचा मुलगा अबनेर दावीदराजाकडे आलेला होता आणि दावीदाने त्यास शांत मनाने जाऊ दिले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8105', '10', '3', '24', 'तेव्हा यवाब राजाकडे आला आणि म्हणाला, “हे आपण काय केलेत? अबनेर येथे आलेला असताना तुम्ही त्यास तसेच जाऊ दिलेत! असे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8106', '10', '3', '25', 'या नेरच्या मुलाला तुम्ही ओळखताच. त्याचा यामध्ये कावा आहे. तो येथील बातमी काढायला आला होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8107', '10', '3', '26', 'मग दावीदाकडून निघून यवाबाने आपले दूत अबनेरच्या मागावर पाठवले. त्यांनी त्यास सिरा विहिरीजवळ गाठले आणि परत आणले. दावीदाला याची काहीच कल्पना नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8108', '10', '3', '27', 'हेब्रोन येथे त्यास आणल्यावर यवाबाने त्यास गुप्त मसलत करण्यासाठी म्हणून वेशीच्या आत घेतले आणि अबनेरच्या पोटावर वार केला. अबनेर गतप्राण झाला. यवाबाचा भाऊ असाएल याला अबनेराने मारले होते त्याचा यवाबाने सूड उगवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8109', '10', '3', '28', 'दावीदाला हे वृत्त समजले तेव्हा तो म्हणाला, “नेरचा मुलगा अबनेर याच्या खुनाच्या बाबतीत मी आणि माझे राज्य निर्दोष आहोत, परमेश्वर हे जाणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8110', '10', '3', '29', 'यवाब आणि त्याचे कुटुंबीय या कृत्याला जबाबदार आहेत. तेव्हा अपराधी ते आहेत. याचे फळ त्यांना भोगावे लागेल त्याच्या वंशातील लोक महारोग, पंगुत्व यांनी ग्रासले जातील, युध्दात मारले जातील. त्यांची अन्नान्नदशा होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8111', '10', '3', '30', 'गिबोनच्या लढाईत अबनेरने असाएलला मारले. आपल्या भावाच्या वधाचे प्रत्युत्तर म्हणून यवाब आणि अबीशय यांनी अबनेरला मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8112', '10', '3', '31', 'दावीदाने यवाब व त्याच्या बरोबरचे सर्व लोक यांना सांगितले, “तुमची ही वस्त्रे फाडा आणि शोक झाला असल्याचे दाखवणारी वस्त्रे घाला.” अबनेरच्या मृत्युबद्दल दुःख व्यक्त करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8113', '10', '3', '32', 'त्यांनी हेब्रोन येथे अबनेरचे दफन केले. दावीद अत्यंविधीला हजर होता. अबनेरच्या कबरीपाशी राजा आणि इतर सर्वजण यांनी विलाप केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8114', '10', '3', '33', 'तेथे दावीद राजाने हे शोकगीत म्हटले, “एखाद्या मूढ गुन्हेगाराप्रमाणे अबनेर मेला, नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8115', '10', '3', '34', 'अबनेर, अरे, तुझ्या हातात बेड्या नव्हत्या, पाय साखळदंडांनी बांधले नव्हते. नाही रे, तुला कपटी लोकांनी मारले.” मग पुन्हा सर्वांनी अबनेरसाठी शोक व्यक्त केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8116', '10', '3', '35', 'दावीदाने काही तरी खाऊन घ्यावे म्हणून दिवसभर लोकांनी त्याची मनधरणी केली. पण दावीदाने एक निर्धार केला होता. सूर्यास्तापूर्वी मी भाकर किंवा तत्सम काहीही खाल्ले तरी देव मला शासन करो, मला संकटात टाको असे तो बोलला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8117', '10', '3', '36', 'लोकांनी हे सर्व पाहिले आणि दावीद राजाची वर्तणूक पाहून त्यांना आनंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8118', '10', '3', '37', 'दावीदाने नेर चा पुत्र अबनेरला मारलेले नाही याबद्दल यहूदा आणि इस्राएल लोकांची खात्री पटली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8119', '10', '3', '38', 'दावीद राजा आपल्या सेवकांना म्हणाला, आज एक मुख्य आणि महत्वाचा पुढारी इस्राएलमध्ये मारला गेला हे तुम्ही जाणत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8120', '10', '3', '39', 'आज जरी मी आभिषिक्त राजा आहे, तरी मी अशक्त आहे. सरुवेच्या मुलांचे हे वर्तन मला फार त्रासदायक झाले आहे. परमेश्वर त्यांच्या गुन्ह्याबद्दल त्यांना तसेच शासन करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8121', '10', '4', '1', '¶ हेब्रोन येथे अबनेर मरण पावल्याचे शौलाचा मुलगा ईश-बोशेथ याला कळले. तेव्हा तो आणि इतर सर्व इस्राएली लोक भयभीत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8122', '10', '4', '2', 'शौलाच्या पुत्राजवळ दोन माणसे सेनानायक होती; रेखाब आणि बाना ही त्यांची नावे होती. हे रिम्मोनचे पुत्र. रिम्मोन हा बैरोथचा, बैरोथ नगर बन्यामीन वंशाचे, म्हणून हे ही बन्यामिनी होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8123', '10', '4', '3', 'पण बैरोथ येथील सर्व लोक गित्तईम येथे पळून गेले. अजूनही ते तिथेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8124', '10', '4', '4', 'शौलाचा मुलगा योनाथान याला मफीबोशेथ नावाचा मुलगा होता. इज्रेलहून शौल आणि योनाथान यांच्या निधनाची बातमी आली तेव्हा हा मफीबोशेथ पाच वर्षांचा होता. शत्रूच्या भीतीने त्याची दाई त्यास घेऊन पळाली. पळापळीत तिच्या हातून तो खाली पडला आणि दोन्ही पायांनी अधू झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8125', '10', '4', '5', 'बैरोथच्या रिम्मोनची मुले रेखाब आणि बाना ही दुपारच्या वेळी ईश-बोशेथच्या घरी गेली. ऊन असल्यामुळे ईश-बोशेथ तेव्हा आराम करत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8126', '10', '4', '6', 'गहू घेण्याच्या आमिषाने रेखाब आणि बाना घरात घूसले त्यांनी त्याच्या पोटावर वार केला; मग ते दोघेही निसटून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8127', '10', '4', '7', 'ते घूसले तेव्हा आपल्या शयनगृहात ईश-बोशेथ झोपला होता. त्याच्यावर हल्ला करून या दोघांनी त्यास ठार मारले. त्याचे शीर धडावेगळे करून ते बरोबर घेतले. मग यार्देनच्या खोऱ्यातून रात्रभर वाटचाल करत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8128', '10', '4', '8', 'ते हेब्रोन येथे पोहोचले आणि दावीदाला त्यांनी ईश-बोशेथचे मस्तक अर्पण केले. रेखाब आणि बाना दावीद राजाला म्हणाले, “शौल पुत्र ईश-बोशेथ या आपल्या शत्रूचे हे मस्तक. त्याने तुमच्या वधाचा प्रयत्न केला. त्याबद्दल आज परमेश्वरानेच शौलाला आणि त्याच्या कुटुंबियांना तुमच्यासाठी शासन केले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8129', '10', '4', '9', 'पण दावीद बैरोथच्या रिम्मोनची मुले रेखाब आणि बाना यांना म्हणाला, “देवाची शपथ परमेश्वरानेच मला आजपर्यंत सर्व संकटातून सोडवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8130', '10', '4', '10', 'यापूर्वीही एकदा आपण चांगली बातमी आणली आहे असे वाटून एकाने मला सांगितले, पाहा शौल मेला त्यास वाटले या बातमीबद्दल मी त्यास बक्षीस देईन पण मी त्यास धरून सिकलाग येथे ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8131', '10', '4', '11', 'तुम्हासही आता ठार करून या भूमीवरून नष्ट केले पाहिजे. कारण, आपल्या घरात, आपल्या बिछान्यावर झोपलेल्या एका चांगल्या मनुष्यास तुम्ही दुष्टाव्याने ठार केलेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8132', '10', '4', '12', 'असे म्हणून दावीदाने आपल्या तरुण सैनिकांना रेखाब आणि बाना यांना ठार करायची आज्ञा दिली. तेव्हा या तरुणांनी त्यांचे हात पाय तोडून त्यांना हेब्रोन येथील तळ्यापाशी टांगले. मग हेब्रोन येथे अबनेरच्या कबरीजवळच त्यांनी ईश-बोशेथच्या मस्तकाचे दफन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8133', '10', '5', '1', '¶ इस्राएलच्या सर्व घराण्यांमधील लोक हेब्रोन येथे दावीदाजवळ एकत्र आले आणि त्यास म्हणाले, आपण इस्राएल लोक एकाच कुटुंबातले, एकाच हाडामांसाचेआहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8134', '10', '5', '2', 'शौल राज्यावर होता तेव्हा सुध्दा तुम्हीच युध्दात आमचे नेतृत्व करत होता. इस्राएलांना युध्दावरून तुम्हीच परत आणत होता. खुद्द परमेश्वर तुम्हास म्हणाला, “माझ्या इस्राएल प्रजेचा तू मेंढपाळ होशील. इस्राएलवर राज्य करशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8135', '10', '5', '3', 'मग इस्राएल मधील सर्व वडीलधारी मंडळी दावीद राजाला भेटायला हेब्रोन येथे आली. दावीदाने या सर्वांबरोबर परमेश्वरासमक्ष करार केला. त्यानंतर दावीदाला त्या सर्वांनी इस्राएलचा राजा म्हणून अभिषेक केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8136', '10', '5', '4', 'दावीद राज्य करायला लागला तेव्हा तो तीस वर्षांचा होता. त्याने चाळीस वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8137', '10', '5', '5', 'हेब्रोनमध्ये यहूदावर त्याने साडेसात वर्षे राज्य केले आणि तेहतीस वर्षे सर्व इस्राएल आणि यहूदावर यरूशलेमेमधून राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8138', '10', '5', '6', '¶ राजाने आपले लोक बरोबर घेऊन यरूशलेम येथे राहणाऱ्या यबूसी लोकांवर स्वारी केली तेव्हा ते यबूसी दावीदाला म्हणाले, “तू आमच्या नगरात प्रवेश करू शकणार नाहीस, आमच्या येथील आंधळे आणि पांगळे सुध्दा तुम्हास थोपवतील. दावीदाला आपल्या नगरात प्रवेश करणे जमणार नाही असे त्यांना वाटले म्हणून ते असे म्हणाले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8139', '10', '5', '7', 'तरीपण दावीदाने सियोन किल्ला घेतला. दावीदपुर असे त्याचे नाव पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8140', '10', '5', '8', 'दावीद त्या दिवशी आपल्या लोकांस म्हणाला, “यबूसी लोकांचा पराभव करायचा असेल तर खंदकमार्गे जा आणि त्या आंधळ्या पांगळ्या दावीदाच्या शत्रूंना गाठा. यावरूनच, आंधळे पांगळे यांना या देवाच्या घरात येता यायचे नाही अशी म्हण पडली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8141', '10', '5', '9', 'दावीदाचा मुक्काम किल्ल्यात होता व त्याचे नाव दावीदपूर असे दिले. मिल्लो नामक भाग त्याने उभारला. नगराच्या आत त्याने आणखी बऱ्याच इमारती उभारल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8142', '10', '5', '10', 'सर्वशक्तिमान परमेश्वर त्याच्या बाजूचा होता म्हणून दावीद अधिकाधिक सामर्थ्यवान होत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8143', '10', '5', '11', '¶ सोरेचा राजा हिराम याने आपले दूत दावीदाकडे पाठवले गंधसंरूची झाडे, सुतार, गवंडी हे ही त्याने पाठवले. त्यांनी दावीदासाठी निवासस्थान उभारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8144', '10', '5', '12', 'तेव्हा परमेश्वराने आपल्याला खरोखरच इस्राएलाचा राजा केले आहे हे दावीदाला पटले. तसेच देवाने आपल्या लोकांसाठी, इस्राएल राष्ट्रासाठी, त्याच्या (दावीदाच्या) राज्याला महत्व दिले आहे, हे ही त्यास उमगले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8145', '10', '5', '13', '¶ हेब्रोनहून आता दावीद यरूशलेम येथे आला. तेथे त्याने आणखी लग्ने केली आणि त्याच्याकडे आता अधिक दासी आणि स्त्रिया होत्या. यरूशलेम येथे त्याच्या आणखी काही मुलांचा जन्म झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8146', '10', '5', '14', 'त्याच्या या यरूशलेम येथे जन्मलेल्या पुत्रांची नावे अशी. शम्मुवा, शोबाब, नाथान, शलमोन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8147', '10', '5', '15', 'इभार, अलीशवा, नेफेग, याफीय,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8148', '10', '5', '16', 'अलीशामा, एल्यादा आणि अलीफलेट.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8149', '10', '5', '17', '¶ दावीदाला इस्राएल लोकांनी राज्याभिषेक केल्याचे पलिष्ट्यांनी ऐकले. तेव्हा त्यास शोधून त्याचा वध करण्यासाठी म्हणून ते निघाले. पण हे वृत्त समजल्यावर दावीद यरूशलेम येथील किल्ल्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8150', '10', '5', '18', 'पलिष्ट्यांनी रेफाईमच्या खोऱ्यात तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8151', '10', '5', '19', 'दावीदाने परमेश्वरास विचारले, “मी पलिष्ट्यांवर चढाई करू का? तुझे साहाय्य मला लाभेल काय?” परमेश्वर उत्तरला, “होय पलिष्ट्यांच्या पराभवात मी तुला खात्रीने मदत करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8152', '10', '5', '20', 'तेव्हा दावीद बाल-परासीम येथे गेला आणि त्याने पलिष्ट्यांचा पराभव केला. दावीद तेव्हा म्हणाला, “खिंडार पडलेल्या धरणातून पाणी घूसावे तसा परमेश्वर माझ्यादेखत शत्रूवर तुटून पडला.” म्हणूनच दावीदाने त्या जागेचे नाव बाल परासीम म्हणजे, खिंडार पाडणारा प्रभू, असे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8153', '10', '5', '21', 'पलिष्ट्यांनी आपल्या देवांच्या मूर्ती त्या ठिकाणीच टाकून दिल्या. दावीदाने आणि त्याच्या मनुष्यांनी त्या तेथून हलवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8154', '10', '5', '22', 'पलिष्ट्यांनी पुन्हा एकदा रेफाईमच्या खोऱ्यात तळ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8155', '10', '5', '23', 'दावीदाने प्रार्थना केली. यावेळी परमेश्वराने सांगितले, “तेथे जाऊ नको त्यांना वळसा घालून पाठीमागे जा. मग तुतीच्या झाडाजवळ त्यांच्यावर हल्ला कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8156', '10', '5', '24', 'तुम्ही झाडावर चढून बसा. त्यांच्या सैन्याच्या चढाईचा आवाज तुम्हास झाडाच्या शेंड्यावरून ऐकू येईल. तेव्हा मात्र झटपट उठाव करा कारण परमेश्वरच पलिष्ट्यांच्या पाडावाला पुढे होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8157', '10', '5', '25', 'दावीदाने मग परमेश्वराच्या आज्ञेप्रमाणे हालचाली केल्या. पलिष्ट्यांचा पराभव केला. गिबापासून गेजेरपर्यंत तो पलिष्ट्यांना मार देत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8158', '10', '6', '1', '¶ दावीदाने पुन्हा इस्राएलातून निवडक तीस हजार माणसे निवडून सैन्य तयार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8159', '10', '6', '2', 'आणि दावीद आपल्याजवळ असलेल्या सर्व लोकांसोबत यहूदातील बाला येथे गेला, आणि तेथून देवाचा कोश, ज्यावर ते नाव, म्हणजे करुबांच्या वरती राजासनी बसणारा जो सैन्यांचा परमेश्वर त्याचे नाव लिहिले आहे तो देवाचा कोश वर आणायला चालला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8160', '10', '6', '3', 'अबीनादाबाच्या डोंगरावरील घरातून दावीदाच्या लोकांनी हा देवाचा कोश आणला. मग तो एका नव्या गाडीवर ठेवला. अबीनादाबचे पुत्र उज्जा आणि अह्यो हे ती गाडी हाकीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8161', '10', '6', '4', 'अबीनादाबाच्या डोंगरावरील घरातून हा देवाचा कोश त्यांनी वाहून आणला. अह्यो देवाच्या कोशापुढे चालू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8162', '10', '6', '5', 'तेव्हा देवदारूच्या लाकडापासून केलेली नानाविध वाद्ये आणि वीणा, सारंगी, डफ, डमरु, झांजा वाजवत दावीद आणि त्याच्या बरोबरचे सर्व इस्राएल लोक नाचत परमेश्वरापुढे चालू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8163', '10', '6', '6', 'ते सर्व नाखोनच्या खळ्यापाशी आले तेव्हा बैल अडखळल्याने देवाचा कोश गाडीतून पडायला लागला. तेव्हा उज्जाने तो सावरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8164', '10', '6', '7', 'पण परमेश्वराचा कोप त्याच्यावर होऊन उज्जाला मरण आले. देवाच्या कोशाला स्पर्श करून त्याने देवाविषयी अनादर दाखवला. तेव्हा कराराच्या कोशा शेजारीच उज्जा गतप्राण झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8165', '10', '6', '8', 'परमेश्वरने उज्जाला ताडना दिली यामुळे दावीद फार दु:खी झाला आणि त्याने या जागेचे नाव पेरेस-उज्जा म्हणजे, उज्जाला शासन, असे ठेवले. आजही ते नाव प्रचलित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8166', '10', '6', '9', 'मात्र दावीदाला त्या दिवशी परमेश्वराचा धाक वाटू लागला तो मनात म्हणाला, “आता मी हा पवित्र कोश माझ्याकडे कसा आणू?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8167', '10', '6', '10', 'परमेश्वराचा पवित्र कोश (पवित्र कोशाची पेटी) आपल्याबरोबर दावीद नगरात आणण्याची दावीदाची इच्छा नव्हती, त्या ऐवजी, त्याने तो कोश (दावीदानगरात न हलवता) एका बाजूस नेऊन ओबेद-अदोम गित्ती याच्या घरी ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8168', '10', '6', '11', 'तिथे परमेश्वराचा कोश तीन महिने होता. ओबेद-अदोमाच्या कुटुंबाला देवाने आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8169', '10', '6', '12', '¶ पुढे लोक दावीदाला म्हणाले, “ओबेद-अदोमाच्या कुटुंबाला आणि त्याच्या सर्व मालमत्तेला परमेश्वराचा आशीर्वाद आहे.” कारण देवाचा कोश तेथेच आहे. तेव्हा दावीदाने तो पवित्र कोश त्याच्या घरातून आपल्याकडे आणला. यावेळी दावीदाचा आनंद गगनात मावत नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8170', '10', '6', '13', 'परमेश्वराचा कोश वाहून नेणारे लोक सहा पावले चालून गेल्यावर दावीदाने एक बैल आणि एक धष्टपुष्ट गोऱ्हा यांचे अर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8171', '10', '6', '14', 'सुती एफोद घालून दावीद परमेश्वरापुढे नृत्य करत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8172', '10', '6', '15', 'दावीद आणि सर्व इस्राएल लोक आनंदाने बेभान झाले होते. नगरात परमेश्वराचा कोश आणताना ते जयजयकार करत होते. शिंग वाजवत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8173', '10', '6', '16', 'शौलाची कन्या मीखल हे सर्व खिडकीतून पाहत होती. परमेश्वराचा कोश नगरात आणत असताना दावीद त्याच्यापुढे नाचत उड्या मारत होता. मीखलने हे पाहिले तेव्हा तिला त्याचा विट वाटला. दावीद स्वतःचे हसे करून घेत आहे असे तिला वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8174', '10', '6', '17', 'या कराराच्या कोशासाठी दावीदाने राहुटी उभारली होती. त्यामध्ये योग्य जागी इस्राएली लोकांनी तो ठेवला. मग दावीदाने परमेश्वरा पुढे होमार्पणे आणि शांत्यर्पणे वाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8175', '10', '6', '18', 'होमार्पणे व शांत्यर्पणे केल्यावर दावीदाने सर्वांना सर्वशक्तिमान परमेश्वराच्या नावाने आशीर्वाद दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8176', '10', '6', '19', 'शिवाय इस्राएलाच्या प्रत्येक स्त्री पुरूषास त्याने भाकरीचा तुकडा, खिसमिसाच्या ढेपेचा तुकडा आणि खजूर मिश्रित भाकरीचा तुकडा दिला. मग सर्वजण आपापल्या घरी गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8177', '10', '6', '20', 'मग दावीद घरातील सर्वांना आशीर्वाद द्यायला घरात आला. तेव्हा शौलकन्या मीखल हिने त्यास गाठले आणि ती म्हणाली, “इस्राएलाच्या राजाने आज आपला सन्मान राखला नाही. नोकरा-चाकरांसमोर, दासीसमोर त्या मूर्खांपैकीच एक असल्याप्रमाणे तुम्ही आपले वस्त्र काढलेत!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8178', '10', '6', '21', 'तेव्हा दावीद तिला म्हणाला, “तुझे वडील किंवा तुझ्या घराण्यातील दुसरे कोणी या सर्वांना सोडून परमेश्वराने मला निवडले आहे. सर्व इस्राएलांचा मी नेता आहे. तेव्हा मी परमेश्वरापुढे असाच नाचतगात जाणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8179', '10', '6', '22', 'मी याच्याही पुढची पायरी गाठीन. तुला आदर नसेल कदाचित् पण ज्या दासींचा तू उल्लेख केलास त्यांना माझ्याबद्दल आभिमान वाटतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8180', '10', '6', '23', 'शौलाची कन्या मीखल हिला मूलबाळ झाले नाही. ती तशीच विनापत्य वारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8181', '10', '7', '1', '¶ राजा दावीद आपल्या नवीन घरात राहू लागला आणि परमेश्वराने त्यास भोवतालच्या सर्व शत्रूंपासून विसावा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8182', '10', '7', '2', 'एकदा नाथान या संदेष्ट्यास दावीद म्हणाला, “इथे मी गंधसरुच्या लाकडापासून केलेल्या डौलदार घरात राहतोय आणि देवाचा कोश मात्र अजूनही राहुटीतच आहे. त्या पवित्र कोशासाठी आता चांगला निवारा बांधायाला हवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8183', '10', '7', '3', 'नाथान राजाला म्हणाला, “आपल्या मनात आहे तसे करा. परमेश्वराची तुम्हास साथ आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8184', '10', '7', '4', 'पण त्याच दिवशी रात्री नाथानला परमेश्वराचे वचन ऐकू आले. परमेश्वर म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8185', '10', '7', '5', '“दावीद या माझ्या सेवकाला जाऊन सांग, ‘परमेश्वराचा निरोप असा आहे: माझ्यासाठी निवासस्थान बांधणारा तू नव्हेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8186', '10', '7', '6', 'मी इस्राएल लोकांस मिसरमधून बाहेर काढले त्यावेळी कुठल्या ही घरात राहत नव्हतो, मी राहुटीतूनच फिरलो. तेच माझे घर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8187', '10', '7', '7', 'इस्राएल लोकांबरोबर मी जेथे जेथे गेलो, त्या त्या ठिकाणी, माझ्या इस्राएल लोकांचे मेंढपाळ व्हा म्हणून ज्यांना मी सांगितले त्या इस्राएल वंशातील कोणात्याही अधिकाऱ्याला “कधीही माझ्यासाठी तू गंधसरूचे, घर का बांधले नाहीस?” असे विचारले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8188', '10', '7', '8', 'शिवाय दावीदाला हे ही सांग सर्वशक्तिमान परमेश्वर असे म्हणतो, “तू कुरणात मेंढरांमागे फिरत होतास तेव्हाच मी तुला निवडले. तेथून तुला काढून मी तुला इस्राएल लोकांचा राजा केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8189', '10', '7', '9', 'तू जेथे जेथे गेलास तेथे तेथे मी तुला साथ दिली. तुझ्या शत्रूंचा तुझ्यासाठी पाडाव केला. पृथ्वीवरील इतर महान लोकांप्रमाणे मी तुला सुप्रसिद्ध करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8190', '10', '7', '10', 'माझ्या इस्राएल लोकांसाठी मी जागेची निवड केली. त्यांना राहायला हक्काची जागा दिली, त्यांना रुजवले त्यांना जागोजागी भटकंती करायला लागू नये म्हणून मी हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8191', '10', '7', '11', 'इस्राएल लोकांवर मी, परमेश्वर, शास्ते नेमिले होते तेव्हापासून दुर्जनांनी त्यांना त्रास दिला तसे आता घडणार नाही. तुझ्या सर्व शंत्रूपासून मी तुला शांती देतो. मी तुला असे अभिवचन देतो की, तुझे घराणे कायमचे राजघराणे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8192', '10', '7', '12', 'तुझे जीवन संपुष्टात आले, म्हणजे तुझ्या मृत्यूनंतर तुझ्या पूर्वजांशेजारी तुझे दफन होईल. पण मी तुझ्या पुत्रापैकीच एकाला राजा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8193', '10', '7', '13', 'तो माझ्या नावाप्रीत्यर्थ मंदिर बांधील. त्याचे राज्य मी नेहमीसाठी मजबूत करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8194', '10', '7', '14', 'मी त्याचा पिता आणि तो माझा पुत्र असेल. त्याच्या हातून पाप घडले तर मी त्यास मनुष्याच्या काठीने आणि मनुष्यांच्या पुत्रांच्या चाबकांनी शासन घडवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8195', '10', '7', '15', 'पण माझे त्याच्यावरचे प्रेम खंडित होणार नाही. त्याच्यावर माझी कृपादृष्टी राहील. शौलावरील माझा लोभ आणि प्रेम संपुष्टात आले. मी तुझ्याकडे वळलो, तेव्हा तुझ्यासमोर मी त्यास दूर ढकलले. पण तुझ्या घराण्याच्या बाबतीत मी असे करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8196', '10', '7', '16', 'राजसत्ता तुझ्याच वंशात चालू राहील याचा विश्वास बाळग. तुझे राज्य अबाधित राहील. तुझे राजासन टिकून राहील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8197', '10', '7', '17', 'नाथानाने दावीदाला हा दृष्टांत आणि देवाचे सर्व बोलणे ऐकवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8198', '10', '7', '18', 'यानंतर दावीद आत जाऊन परमेश्वरासमोर बसला आणि म्हणाला, “हे प्रभू, परमेश्वरा, मला एवढी किंमत तू का देतोस? माझे घराणे तुला महत्वाचे का वाटते? तू मला एवढे मोठे का केलेस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8199', '10', '7', '19', 'हे प्रभू परमेश्वरा, तुझ्या दृष्टीने ही केवळ लहान गोष्ट आहे; तू आपल्या सेवकाच्या घराण्यासंबंधाने पुढील बर्‍याच काळाचे सांगून ठेवले आहेस; प्रभू परमेश्वरा, हे सर्व तू मानवी व्यवहारासारखे केले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8200', '10', '7', '20', 'मी आणखी काय बोलणार? प्रभू परमेश्वरा, तू तुझ्या सेवकाला जाणतोसच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8201', '10', '7', '21', 'तू करणार म्हणालास, आणि तुला तसे करायची इच्छा आहे; तेव्हा या अदभुत गोष्टी खरोखरच घडतील. मला, तुझ्या सेवकाला, तू त्याची पूर्णकल्पनाही द्यायचे ठरवलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8202', '10', '7', '22', 'ह्यास्तव हे माझ्या प्रभू, परमेश्वरा, तू खरोखरच महान आहेस. जे काही आम्ही आमच्या कानांनी आजवर ऐकले आहे, त्यावरून पाहता तुझ्यासमान कोणी नाही. तुझ्याखेरीज अन्य कोणी देव नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8203', '10', '7', '23', 'पृथ्वीच्या पाठीवर इस्राएलसारखे राष्ट्र नाही. इस्राएलाची प्रजा ही खास प्रजा आहे. ती गुलाम होती, तिला तू मिसरमधून सोडवलेस आणि मुक्त केलेस. तिला आपली प्रजा बनवलेस. इस्राएलांसाठी तू महान आणि अद्भूत चमत्कार केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8204', '10', '7', '24', 'तू निरंतर इस्राएलाला स्वतःच्या कवेत घेतलेस. हे परमेश्वरा तू त्यांचा देव झालास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8205', '10', '7', '25', 'आता तर परमेश्वर देवा, तू या तुझ्या सेवकासाठी काही गोष्टी सिध्दीस नेणार आहेस. तुझ्या वचनाप्रमाणे कृपा करून तसेच होऊ दे. माझा वंश सतत राज्य करू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8206', '10', '7', '26', 'मग तुझ्या नावाचा महिमा वाढेल. लोक म्हणतील, सर्वशक्तिमान परमेश्वर देवाची इस्राएलवर सत्ता आहे. तुझी सेवा करायला तुझा सेवक दावीद याच्या घराण्याला बळ मिळू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8207', '10', '7', '27', 'सर्वशक्तिमान परमेश्वरा, इस्राएलाच्या देवा, तूच हे मला दाखवले आहेस तू म्हणालास, मी तुझ्यासाठी घर बांधीन, म्हणून मी तुझा सेवक तुझ्यापुढे ही प्रार्थना करण्याचे साहस करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8208', '10', '7', '28', 'प्रभू परमेश्वरा, तूच आमचा देव आहेस. तुझ्या सांगण्यावर माझा पूर्ण भरंवसा आहे. या सर्व चांगल्या गोष्टी माझ्याबाबतीत, तुझ्या या सेवकाच्या बाबतीत घडणार आहेत असे तू म्हणालास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8209', '10', '7', '29', 'आता माझ्या घराण्याला आशीर्वाद दे. माझा वंश सातत्याने चालू दे. हे प्रभू परमेश्वरा, तूच तसे म्हणाला आहेस आमच्यावर तुझ्या आशीर्वादाचे छत्र कायमचे राहील असा तुझा आशीर्वाद आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8210', '10', '8', '1', '¶ यानंतर दावीदाने पलिष्ट्यांचा पराभव केला आणि त्यांच्या राजधानीच्या शहरावरील त्यांची सत्ता त्यांच्या हातून काढून घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8211', '10', '8', '2', 'मवाबातील लोकांचाही त्याने पराभव केला. त्या सर्वांना त्याने जमिनीवर पडून रहायला लावले आणि दोरीच्या सहाय्याने त्यांच्या रांगा केल्या. त्यापैकी दोन रांगांतील लोकांस ठार केले आणि तिसऱ्या रांगेतील लोकांस जीवदान दिले. अशाप्रकारे मवाबातील हे लोक दावीदाचे अंकित बनले. त्यांनी दावीदाला खंडणी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8212', '10', '8', '3', 'रहोबाचा मुलगा हद्देजर हा सोबाचा राजा होता. फरात नदीजवळच्या आपल्या जमिनीचा ताबा घ्यायला, तिची हद्द निश्चित करायला दावीद तिकडे गेला तेव्हा त्याने या हद्देजरचा पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8213', '10', '8', '4', 'सतराशे घोडेस्वार आणि वीसहजारांचे पायदळ त्याने सोबाचा राजा हद्देजरकडून बळकावले रथाचे शंभर घोडे वगळता सर्व घोड्यांना त्याने कुचकामी करून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8214', '10', '8', '5', 'दिमिष्कामधील अरामी लोक सोबाचा राजा हद्देजरच्या मदतीला आले. त्या बावीस हजार अरामी लोकांसही दावीदाने ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8215', '10', '8', '6', 'मग त्याने दिमिष्कातील अरामात आपले बस्थान वसवले. हे अरामी लोकही दावीदाचे अंकित झाले आणि त्यांनी खंडणी आणली. परमेश्वराने, दावीदाला तो जाईल तेथे यश दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8216', '10', '8', '7', 'हद्देजरच्या सैनिकांकडील सोन्याच्या ढाली दावीदाने ताब्यात घेऊन त्या यरूशलेमेला आणल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8217', '10', '8', '8', 'हद्देजरच्या ताब्यातील बेटा आणि बेरोथा (हद्देजरची नगरे) येथील अनेक पितळी वस्तुही दावीदाने आणल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8218', '10', '8', '9', 'हमाथचा राजा तोई याने हद्देजरच्या संपूर्ण सैन्याचा दावीदाने पाडाव केल्याचे ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8219', '10', '8', '10', 'तेव्हा त्याने आपला मुलगा योराम याला, राजा दावीद याच्याकडे पाठवले. हद्देजरशी लढाईकरून त्याचा पाडाव केल्याबद्दल योरामने त्याचे अभिनंदन करून त्यास आशीर्वाद दिले. (हद्देजरने यापूर्वी तोईशी लढाया केल्या होत्या) योरामने सोने, चांदी आणि पितळेच्या भेटवस्तू दावीदासाठी आणल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8220', '10', '8', '11', 'दावीदाने त्या स्विकारून परमेश्वरास अर्पण केल्या. या आधीच्या समर्पित वस्तूबरोबरच त्या ठेवून दिल्या. आपण पराभूत केलेल्या राष्ट्रांमधून दावीदाने लूट आणलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8221', '10', '8', '12', 'दावीदाने अरामी, मवाबी, अम्मोनी, पलिष्टी आणि अमालेकी यांचा पराभव केला. रहोबाचा मुलगा, सोबाचा राजा हद्देजर याचा पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8222', '10', '8', '13', 'क्षार खोऱ्यातील अठरा हजार अरामींचा पाडाव करून तो परत आला तेव्हा त्याचा जयजयकार झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8223', '10', '8', '14', 'अदोममध्ये त्याने शिपायांची ठाणी बसवली. अदोमच्या सर्व प्रांतात अशी ठाणी बसवली. अदोमी लोक त्याचे अंकित झाले. जेथे जाईल तेथे परमेश्वराने दावीदाला विजय मिळवून दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8224', '10', '8', '15', '¶ दावीदाची सत्ता सर्व इस्राएलवर होती. त्याने प्रजेला न्यायाने धर्माने वागवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8225', '10', '8', '16', 'सरुवेचा मुलगा यवाब सेनापती होता. अहीलुदाचा मुलगा यहोशाफाट हा अखबारनवीस होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8226', '10', '8', '17', 'अहीटूबाचा मुलगा सादोक आणि अब्याथारचा मुलगा अहीमलेख हे याजक होते. सराया कार्यवाह होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8227', '10', '8', '18', 'यहोयादाचा मुलगा बनाया हा करेथी आणि पलेथी यांचा प्रमुख होता. दावीदाचे पुत्र महत्वाचे मंत्री होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8228', '10', '9', '1', '¶ दावीदाने विचारले, “शौलाच्या घराण्यातील कोणी व्यक्ती अजून राहिली आहे का?” योनाथानासाठी मला तिच्यावर दया दाखवली पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8229', '10', '9', '2', 'सीबा नावाचा एक चाकर शौलाच्या घराण्यातला होता. दावीदाच्या सेवकांनी त्यास दावीदासमोर पाचारण केले. दावीदाने त्यास विचारले, “तूच सीबा काय? सीबा म्हणाला,” “होय, मीच तुमचा दास सीबा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8230', '10', '9', '3', 'तेव्हा राजा म्हणाला, शौलाच्या घराण्यातील कोणी आहे काय? देवाच्या कृपेचा लाभ त्यास मिळाला पाहिजे. सीबा राजाला म्हणाला, योनाथानाचा मुलगा आहे. तो दोन्ही पायांनी पांगळा झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8231', '10', '9', '4', 'तेव्हा दावीदाने सीबाला त्याचा ठावठिकाणा विचारला. सीबाने सांगितले, तो लो-दबार येथे अम्मीएलचा मुलगा माखीर याच्या घरी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8232', '10', '9', '5', 'तेव्हा राजा दावीदने मनुष्य पाठवून त्यास लो-दबाराहून अम्मीएलचा मुलगा माखीर ह्याच्या घरून बोलावून आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8233', '10', '9', '6', 'शौलाचा पुत्र योनाथान, याचा पुत्र मफीबोशेथ आला आणि राजापुढे नतमस्तक होऊन उभा राहिला. मफीबोशेथ? राजाने विचारले, मफीबोशेथ म्हणाला, होय, मीच तुमचा सेवक मफीबोशेथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8234', '10', '9', '7', 'त्यास दावीद म्हणाला, भिऊ नको; तुझे वडील योनाथान यासाठी मी तुझ्यावर अवश्य दया करीन. तुझ्या वडीलासाठी मी एवढे करीन, तुझे आजोबा शौल यांची सर्व जमीन मी तुला परत देईन आणि तू नेहमी माझ्या पंक्तीला भोजन करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8235', '10', '9', '8', 'मफीबोशेथने पुन्हा दंडवत घातले. तो म्हणाला, आपण अशा माझ्यासारख्या मरण पावलेल्या कुत्र्यावर कृपादृष्टी करावी असा आपला दास कोण आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8236', '10', '9', '9', 'दावीदाने मग शौलाचा सेवक सीबा याला बोलवले. त्यास तो म्हणाला, शौलाच्या मालकीचे जे जे काही आहे, ते मी या तुझ्या मालकांच्या नातवाला, मफीबोशेथला दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8237', '10', '9', '10', 'त्याची जमीन तू कसायची. तुझी मुले आणि सेवक यांनी एवढे केले पाहिजे, तुम्ही शेतात पीक काढा, म्हणजे तुझ्या मालकाचा नातू मफीबोशेथ याचा त्यावर निर्वाह होईल. पण तो नेहमी माझ्या पंक्तीला जेवेल. सीबाला पंधरा पुत्र आणि वीस नोकर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8238', '10', '9', '11', 'सीबा दावीदाला म्हणाला, मी तुमचा दास आहे. माझ्या धन्याच्या राजाच्या हुकुमाप्रमाणेच मी वागेन. तेव्हा मफीबोशेथ दावीदाच्या मुलांप्रमाणेच दावीदाच्या पंक्तीला बसून जेवू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8239', '10', '9', '12', 'मफीबोशेथला मीखा नावाचा लहान मुलगा होता. सीबाच्या परिवारातील सर्व लोक मफीबोशेथचे चाकर झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8240', '10', '9', '13', 'मफीबोशेथ दोन्ही पायांनी पांगळा होता. यरूशलेम येथे त्याचे वास्तव्य होते. तो नित्य राजाच्या पक्तींस भोजन करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8241', '10', '10', '1', '¶ पुढे अम्मोन्याचा राजा नाहाश मरण पावला. त्याच्यानंतर त्याचा मुलगा हानून राज्यावर आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8242', '10', '10', '2', 'दावीद म्हणाला, हानूनाचा वडील नाहाशचा माझ्यावर लोभ होता याने माझ्यावर दया केली, म्हणून त्याचा मुलगा हानून याच्याशी मी सौजन्याने वागेन. मग दावीदाने हानूनला पितृशोक झाला म्हणून त्याच्या सांत्वनेसाठी आपल्या सेवकांना पाठवले. ते सेवक अम्मोन्यांच्या प्रांतात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8243', '10', '10', '3', 'पण अम्मोनी अधिकारी त्यांचा स्वामी हानून याला म्हणाले, तुमच्या सांत्वनेसाठी माणसे पाठवून दावीद तुमच्या वडीलांचा मान राखतोय असे तुम्हास वाटते का? उलट गुप्तपणे तुमच्या प्रांतातील खबर काढायला त्याने या लोकांस पाठवले आहे. त्यांचा तुझ्याविरूद्ध उठाव करायचा बेत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8244', '10', '10', '4', 'तेव्हा हानूनने दावीदाच्या त्या सेवकांना ताब्यात घेतले, आणि त्यांच्या दाढ्या अर्ध्या छाटल्या त्यांची कंबरेखालची वस्त्रे मध्यभागी फाडून ठेवली. एवढे करून त्यांना त्याने परत पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8245', '10', '10', '5', 'लोकांकडून हे दावीदाला कळले तेव्हा त्याने आपल्या या सेवकांची गाठ घेण्यास माणसे पाठवली. हे सेवक खूप लज्जीत झाले होते. दावीदाने त्यांना सांगितले, तुमच्या दाढ्या वाढून पूर्ववत होईपर्यंत यरीहो येथेच राहा मग यरूशलेम येथे या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8246', '10', '10', '6', 'आपण दावीदाचे शत्रुत्व ओढवले आहे हे अम्मोन्यांच्या लक्षात आले. तेव्हा त्यांनी बेथ-रहोब आणि सोबा येथील अरामी माणसे मोलाने घेतली. अराम्यांचे पायदळ वीस हजारांचे होते. शिवाय त्यांनी, माका राजाची एक हजार माणसे तसेच तोबाचे बारा हजार सैनिक घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8247', '10', '10', '7', 'दावीदाने हे ऐकले, तेव्हा आपल्या लढाऊ सैन्यासह यवाबाला पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8248', '10', '10', '8', 'तेव्हा अम्मोनी लोक बाहेर पडून युध्दाला सज्ज झाले व नगराच्या वेशीपाशी त्यांनी व्यूह रचला, सोबा आणि रहोब येथील अरामी तसेच माकाचे व तोबाचे सैनिक हे सर्व मिळून स्वतंत्रपणे युद्धासाठी उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8249', '10', '10', '9', 'अम्मोन्यांनी पुढून तसेच मागून आपल्याला घेरले आहे हे यवाबाने पाहिले तेव्हा त्याने इस्राएलातील उत्तम योद्ध्यांची निवड केली त्यांना अराम्यांच्या विरूद्ध लढायला सज्ज केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8250', '10', '10', '10', 'मग आपला भाऊ अबीशय याच्या हवाली आणखी काही मनुष्यांना करून अम्मोन्याचा सामना करायला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8251', '10', '10', '11', 'यवाब अबीशयला म्हणाला, अरामी मला भारी पडत आहेत असे दिसले, तर तू माझ्या मदतीला ये. जर अम्मोनी प्रबल आहेत असे लक्षात आले तर मी तुझ्या मदतीला येईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8252', '10', '10', '12', 'हिम्मत बाळग आपल्या लोकांसाठी, देवाच्या नगरांसाठी आपण पराक्रमाची शिकस्त करू. परमेश्वर त्यास योग्य वाटेल तसे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8253', '10', '10', '13', 'यानंतर यवाबाने आपल्या लोकांसह अराम्यांवर चढाई केली. अरामी लोकांनी त्यांच्या समोरून पळ काढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8254', '10', '10', '14', 'अराम्यांनी पलायन केलेले पाहताच, अम्मोनीही अबीशय समोरून पळून गेले आणि आपल्या नगरात परतले. अम्मोन्यांबरोबरच्या या लढाई नंतर यवाब यरूशलेमेला परतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8255', '10', '10', '15', 'इस्राएलानी आपला पराभव केला हे अराम्यांनी पाहिले. तेव्हा ते सर्व एकत्र आले आणि त्यांनी (मोठे सैन्य उभारले)');
INSERT INTO `bible_verses_mr_irv` VALUES ('8256', '10', '10', '16', 'हद्देजरने नदीच्या पलीकडे राहणाऱ्या अराम्यांना एकत्र आणण्यासाठी माणसे पाठवली. हे अरामी हेलाम येथे आले. हद्देजरचा सेनापती शोबख याने त्यांचे नेतृत्व केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8257', '10', '10', '17', 'हे दावीदाच्या कानावर आले. तेव्हा त्याने सर्व इस्राएलींना एकत्र आणले. यार्देन नदी पार करून ते हेलाम येथे गेले. तेथे अराम्यांनी सर्व तयारीनिशी हल्ला केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8258', '10', '10', '18', 'पण दावीदाने अराम्यांचा पराभव केला. अराम्यांनी इस्राएल लोकां समोरून पळ काढला. दावीदाने सातशे रथांवरील माणसे आणि चाळीस हजार घोडेस्वार यांना ठार केले. अरामी सैन्याचा प्रमुख शोबख यालाही दावीदाने ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8259', '10', '10', '19', 'हद्देजरच्या मांडलीक राजांनीही इस्राएलांनी केलेला हा पराभव पाहिला. तेव्हा त्यांनी इस्राएलाशी तह केला व इस्राएलांचे ते चाकर झाले. पुन्हा अम्मोन्यांना मदत करायची अराम्यांनी धास्ती घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8260', '10', '11', '1', '¶ वसंत ऋतूमध्ये ज्यावेळी राजे युध्द मोहिमांवर जातात त्यावेळी दावीदाने यवाबाला सर्व नोकरा चाकरांचा लवाजमा आणि समस्त इस्राएलांना अम्मोन्यांच्या संहारासाठी पाठवले. यवाबाच्या सैन्याने अम्मोन्यांच्या राब्बा या राजधानीच्या शहराला वेढा घातला दावीद मात्र यरूशलेम येथेच राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8261', '10', '11', '2', 'संध्याकाळी तो आपल्या पलगांवरून उठला, आणि राजमहालाच्या छतावरून फिरु लागला. तिथून त्यास एक स्त्री स्नान करताना दिसली. ती अतिशय रुपवान होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8262', '10', '11', '3', 'तेव्हा दावीदाने आपल्या सेवकवर्गाला बोलवून तिची माहिती काढली सेवकाने सांगितले ती अलीयमची मुलगी बथशेबा, उरीया हित्ती याची पत्नी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8263', '10', '11', '4', 'तिला आपल्याकडे घेऊन यायला दावीदाने निरोप्याला पाठवले. ती आल्यावर दावीदाने तिच्याशी शरीरसंबंध केला, नंतर स्नान करून शुध्द होऊन ती पुन्हा आपल्या घरी परतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8264', '10', '11', '5', 'पण बथशेबा गर्भवती राहिली दावीदाला तिने निरोप पाठवला तिने सांगितले, मी गरोदर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8265', '10', '11', '6', 'दावीदाने यवाबाला निरोप पाठवला की, उरीया हित्तीला माझ्याकडे पाठवा. तेव्हा यवाबाने उरीया हित्तीला दावीदाकडे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8266', '10', '11', '7', 'उरीया आल्यावर दावीद त्याच्याशी बोलला. उरीयाला त्याने यवाब, सर्व सैन्य, लढाई यांचे वर्तमान विचारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8267', '10', '11', '8', 'मग दावीद उरीयाला म्हणाला, घरी जा आणि आराम कर उरीया महालातून बाहेर पडला त्यानंतर त्याच्यासाठी राजातर्फे भेट पाठवण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8268', '10', '11', '9', 'पण उरीया घरी गेला नाही. तो महालाच्या बाहेरच दाराशी झोपून राहिला. राजाच्या सेवक वर्गाप्रमाणेच तो तिथे झोपला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8269', '10', '11', '10', 'उरीया घरी परतला नसल्याचे सेवकांनी दावीदाला सांगितले. तेव्हा दावीद उरीयाला म्हणाला, तू लांबून प्रवास करून आला आहेस, तर तू घरी का गेला नाहीस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8270', '10', '11', '11', 'उरीया दावीदाला म्हणाला, पवित्र कराराचा कोश, इस्राएलचे सैनिक, आणि यहूदा हे राहुट्यांमध्ये राहत आहेत. माझा धनी यवाब आणि महाराजांचे (दावीदाचे) सेवक ही खुल्या मैदानात तळ देऊन आहेत. अशावेळी मीच तेवढे घरी जाऊन खाणेपिणे करणे आणि पत्नीच्या सहवासात झोपणे योग्य होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8271', '10', '11', '12', 'दावीद उरीयाला म्हणाला, आजच्या दिवस इथे राहा उद्या मी तुला युध्दभूमीवर पाठवतो. उरीयाने त्या दिवशी यरूशलेमेमध्येच मुक्काम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8272', '10', '11', '13', 'दुसऱ्या दिवशी सकाळी दावीदाने त्यास भेटायला बोलावले. दावीदाबरोबर उरीयाने भोजन केले. दावीदाने त्यास बेहोश होईपर्यंत मद्य पाजले पण तरी उरीया घरी गेला नाही. त्या संध्याकाळीसुद्धा तो राजाच्या सेवकांबरोबरच महालाच्या दाराशी झोपायला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8273', '10', '11', '14', 'दुसऱ्या दिवशी सकाळी दावीदाने यवाबासाठी एक पत्र लिहून ते उरीयाला न्यायला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8274', '10', '11', '15', 'त्या पत्रात दावीदाने लिहिले होते, आघाडीवर जेथे तुंबळ युध्द चालले असेल, तेथे उरीयाला पाठवा. त्यास एकट्याला तेथे सोडा, म्हणजे तो युध्दात कामी येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8275', '10', '11', '16', 'यवाबाने नगराची टेहेळणी करून सर्वात लढवय्ये अम्मोनी कोठे आहेत ते पाहिले, आणि उरीयाला तेथे नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8276', '10', '11', '17', 'राब्बा नगरातील लोक यवाब विरूद्ध चालून आले. दावीदाची काही माणसे मारली गेली उरीया हित्ती हा त्यापैकी एक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8277', '10', '11', '18', 'नंतर यवाबाने युध्दातील हकिकतीचे सविस्तरवृत्त संदेशवाहकाद्वारे दावीदाला पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8278', '10', '11', '19', 'युध्दात जे जे झाले ते सर्व सांगायला त्याने आपल्या नोकराला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8279', '10', '11', '20', 'यवाब सेवकाला म्हणाला, कदाचित राजा संतापून म्हणेल यवाबाचे सैन्य नगराच्या इतके जवळ भिडले कसे? शत्रू तटाच्या भिंतीवरून शिरसंधान करतील हे त्यास ठाऊक असायला हवे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8280', '10', '11', '21', 'तेबेसमध्ये यरुब्बेशेथाचा पुत्र अबीमलेख याला एका स्त्रीने मारले हे आठवते ना? तिने तटबंदीवरून जात्याची तळी उचलून अबीमलेखवर टाकली. असे असताना हा इतक्या जवळ का गेला? राजा दावीद असे काही म्हणाला, तर त्यास हे ही म्हणावे की, उरीया हित्ती हा तुमचा सेवकही यामध्ये मारला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8281', '10', '11', '22', 'निरोप्याने दावीदाकडे जाऊन यवाबाने जे जे सांगायला सांगितले ते सर्व कथन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8282', '10', '11', '23', 'तो म्हणाला, अम्मोन्यांनी आमच्यावर मैदानात हल्ला केला आम्ही त्यांचा सामना करून त्यांना नगराच्या वेशीपर्यंत पळवून लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8283', '10', '11', '24', 'मग तटबंदीवरील काही लोकांनी आपल्या शिपायांवर बाणांचा वर्षाव केला त्यामध्ये काही जण ठार झाले उरीया हित्ती हा तुमचा सेवकही प्राणाला मुकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8284', '10', '11', '25', 'दावीद त्या निरोप्याला म्हणाला, यवाबाला सांग निराश होऊ नको. हिम्मत सोडू नको. तलवारीने कोणाचाही संहार होऊ शकतो. राब्बावर आणखी जोरदार हल्ला चढवा, तुम्ही जिंकाल. यवाबाला माझा हा निरोप सांगून प्रोत्साहन दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8285', '10', '11', '26', 'उरीया मरण पावल्याचे बथशेबाला कळले तिने पतिनिधनाबद्दल शोक केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8286', '10', '11', '27', 'काही काळाने तिचे दुःख ओसरल्यावर दावीदाने सेवकाकरवी तिला आपल्याकडे आणले. ती त्याची पत्नी झाली आणि त्याच्या पुत्राला तिने जन्म दिला. पण दावीदाचे हे नीच कृत्य परमेश्वरास पसंत पडले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8287', '10', '12', '1', '¶ परमेश्वराने नाथानाला दावीदाकडे पाठवले. तेव्हा नाथान दावीदाकडे आला. नाथान म्हणाला, एका नगरात दोन माणसे होती एक श्रीमंत होता आणि एक गरीब.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8288', '10', '12', '2', 'श्रीमंत मनुष्याकडे मेंढरे आणि गुरे भरपूर होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8289', '10', '12', '3', 'पण गरीबाकडे त्याने विकत घेतलेल्या एका लहान मेंढी खेरीज काही नव्हते. त्याने मेंढीला खाऊपिऊ घातले. या गरीब मनुष्याच्या मुलाबाळांबरोबर ती वाढली त्याच्याच अन्नातला घास ती खाई त्याच्याच कपातले पाणी ती पिई त्याच्याच छातीवर डोके ठेवून झोपे त्या गरीबाला ती मेंढी मुलीसारखीच होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8290', '10', '12', '4', 'एकदा एक पाहुणा त्या श्रीमंत मनुष्याकडे आला. त्या पाहुण्याला खाऊपिऊ घालायची श्रीमंत मनुष्याची इच्छा होती. पण आपल्या गुरामेंढरांमधून त्यास काही काढून घ्यायचे नव्हते, म्हणून त्याने त्या गरीब मनुष्याची मेंढी घेतली. तिला मारले आणि त्या पाहुण्यासाठी अन्न शिजवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8291', '10', '12', '5', 'दावीदाला त्या श्रीमंत मनुष्याचा फारच राग आला. तो नाथानला म्हणाला, परमेश्वराची शपथ या मनुष्यास प्राणदंड मिळाला पाहिजे');
INSERT INTO `bible_verses_mr_irv` VALUES ('8292', '10', '12', '6', 'त्या मेंढीच्या चौपट पैसे त्याने भरले पाहिजेत, कारण त्याचे हे भयंकर कृत्य करताना त्यास दया आली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8293', '10', '12', '7', 'तेव्हा नाथान दावीदाला म्हणाला, तूच तो मनुष्य आहेस. इस्राएलचा देव परमेश्वर म्हणतो, इस्राएलचा राजा म्हणून मी तुला अभिषेक केला, तुला शौलापासून वाचवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8294', '10', '12', '8', 'त्याचे घरदार आणि स्त्रिया तुझ्या स्वाधीन केल्या. इस्राएल आणि यहूदाचा तुला राजा केले. एवढे पुरेसे नव्हते म्हणून तुला आणखीही देत राहिलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8295', '10', '12', '9', 'असे असताना तू परमेश्वराची आज्ञा का मोडलीस? त्याच्या दृष्टीने वाईट असे कृत्य का केलेस? उरीया हित्तीला तू तलवारीने मारलेस, आणि त्याच्या पत्नीचा स्वतःची पत्नी म्हणून स्विकार केलास. होय, अम्मोन्यांच्या तलवारीने तू त्याचा वध करवलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8296', '10', '12', '10', 'तेव्हा आता ही तलवार तुझ्या कुटुंबाचा पिच्छा सोडणार नाही. तू उरीया हित्तीच्या पत्नीचे हरण केलेस. तुला माझी पर्वा नाही हेच यातून दिसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8297', '10', '12', '11', 'परमेश्वर म्हणतो, आता तुझ्यावर संकटे कोसळतील. अडचणींना सुरुवात तुझ्या घरातूनच होईल. तुझ्या स्त्रिया तुझ्यापासून मी हिरावून घेऊन. त्या तुझ्या एका आप्ताच्याच हवाली करीन. तो तुझ्या बायकां बरोबर झोपेल आणि ही गोष्ट सर्वांसमक्ष घडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8298', '10', '12', '12', 'बथशेबाचा उपभोग तू गुपचूप घेतलास, पण हे मात्र सूर्याच्या साक्षीने, सर्व इस्राएलादेखत होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8299', '10', '12', '13', 'मग दावीद नाथानला म्हणाला, माझ्याहातून परमेश्वराचा मोठा अपराध घडला आहे. नाथान तेव्हा दावीदाला म्हणाला, परमेश्वराने हा तुझा अपराध दूर केला आहे. तू मरणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8300', '10', '12', '14', 'पण परमेश्वराच्या शत्रूंना तू त्याचा उपहास करायला मोठे कारण दिलेस, म्हणून हा तुझा पुत्र मरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8301', '10', '12', '15', 'यानंतर नाथान घरी परतला. उरीयाची पत्नी बथशेबा आणि दावीद यांना झालेला मुलगा परमेश्वराच्या कोपामुळे खूप आजारी पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8302', '10', '12', '16', 'दावीदाने बाळासाठी देवाची प्रार्थना केली. दावीदाने अन्नपाण्याचा त्याग केला. घरात जाऊन रात्रभर जमिनीवर पडून राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8303', '10', '12', '17', 'घरातील वडीलधाऱ्या मनुष्यांनी येऊन दावीदाला जमिनीवरून उठवायचा खूप प्रयत्न केला. पण काही केल्या दावीद तेथून हलेना. त्यांच्याबरोबर खायला प्यायलाही त्याने नकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8304', '10', '12', '18', 'सातव्या दिवशी ते मूल मरण पावले. मुलाच्या मृत्यूची बातमी दावीदाला द्यायला त्याचे नोकर कचरु लागले. ते म्हणाले, मुलगा जिवंत असतानाही आम्ही दावीदाशी बोलायला गेलो तरी तो ऐकत नसे, मग आता तर मूल मरण पावले असे आम्ही सांगितले तर तो आपल्या जिवाचे काही बरेवाईट करून घेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8305', '10', '12', '19', 'पण आपल्या नोकरांची कुजबूज दावीदाने ऐकली त्यावरून मूल गेल्याचे तो मनोमन उमजला. त्याने नोकरांना विचारले, मूल गेले का? नोकरांनी होय म्हणून उत्तर दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8306', '10', '12', '20', 'तेव्हा दावीद जमिनीवरून उठला त्यांने आंघोळ केली, कपडे बदलून तयार झाला. मग आराधना करण्यासाठी परमेश्वराच्या मंदिरात गेला. त्यानंतर घरी जाऊन त्याने खायला मागितले. सेवकांनी त्यास वाढले आणि तो जेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8307', '10', '12', '21', 'दावीदाचे सेवक त्यास म्हणाले, तुम्ही असे का वागलात? मूल जिवंत असताना तुम्ही अन्नत्याग केलात, शोक केलात. पण मुलगा वारल्यावर मात्र तुम्ही उठलात आणि खाल्लेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8308', '10', '12', '22', 'दावीदाने सांगितले, मूल जिवंत होते तेव्हा मी अन्न वर्ज्य केले आणि शोक केला, कारण मला वाटले न जाणो परमेश्वरास माझी दया येईल आणि बाळ जगेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8309', '10', '12', '23', 'पण आता ते गेलेच. तेव्हा आता मी कशासाठी उपास करू? मुलाचे तर प्राण मी परत आणू शकत नाही. ते गेलेच. एक दिवस मीच त्याच्या भेटीला जाईन पण तो आता परत येणे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8310', '10', '12', '24', 'दावीदाने मग आपली पत्नी बथशेबा हिचे सांत्वन केले. तिच्याशी त्याने शरीरसंबंध केला. बथशेबा पुन्हा गरोदर राहिली. तिला दुसरा मुलगा झाला. दावीदाने त्याचे नाव शलमोन ठेवले. शलमोनावर परमेश्वराची प्रीती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8311', '10', '12', '25', 'त्याने नाथान या संदेष्ट्यामार्फत दावीदाला निरोप पाठविला. नाथानने त्याचे नाव यदीद्या, म्हणजेच देवाला प्रिय असे ठेवले. परमेश्वराच्या वतीने नाथानने हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8312', '10', '12', '26', '¶ अम्मोन्यांच्या राब्बावर हल्ला करून यवाबाने हे राजधानीचे नगर काबीज केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8313', '10', '12', '27', 'यवाबाने निरोप्यामार्फत दावीदाला निरोप पाठवला राब्बाशी लढाई देऊन मी हे जलनगर हस्तगत केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8314', '10', '12', '28', 'आता इतर लोकांस एकत्र आणून या शहराचा ताबा घ्या मी घेण्यापूर्वी हे करा. मी जर आधी ताबा घेतला तर ते नगर माझ्या नावाने ओळखले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8315', '10', '12', '29', 'मग दावीद सर्व लोकांस घेऊन राब्बाकडे गेला. राब्बा येथे लढाई करून त्याने त्याचा ताबा घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8316', '10', '12', '30', 'त्यांच्या राजाच्या मस्तकावरचा मुकुट दावीदाने काढला. हा मुकुट सोन्याचा असून त्याचे वजन सुमारे एक किक्कार होते. त्यामध्ये मौल्यवान रत्ने जडवलेली होती, तो मुकुट लोकांनी दावीदाच्या मस्तकावर ठेवला. दावीदाने बऱ्याच किंमती वस्तू आपल्याबरोबर आणल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8317', '10', '12', '31', 'राब्बा नगरातील लोकांसही त्याने बाहेर नेले त्यांना कुऱ्हाडी, करवती, लोखंडी दाताळी यांनी काम करायला ठेवले. त्यांच्याकडून जबरदस्तीने वीट कामही करून घेतले. सर्व अम्मोनी नगरांमध्ये दावीदाने असेच केले. नंतर दावीद आपल्या सैन्यासह यरूशलेमेला परतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8318', '10', '13', '1', '¶ दावीदाचा मुलगा अबशालोम याला तामार नावाची बहीण होती. ती दिसायला फार सुदंर होती. दावीदाला अम्नोन नावाचा आणखी एक मुलगा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8319', '10', '13', '2', 'त्याचे तामारेवर प्रेम होते तामार कुमारिका होती तिच्याशी वावगे वागण्याची त्याची छाती नव्हती. पण तिच्याविषयी त्याच्या मनात अभिलाषा होती. तिच्याविषयी विचार करून तो आजारी पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8320', '10', '13', '3', 'अम्नोनाला योनादाब नावाचा मित्र होता. दावीदाचा भाऊ शिमा याचा हा मुलगा. योनादाब धूर्त होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8321', '10', '13', '4', 'तो अम्नोनाला म्हणाला, दिवसें दिवस तू क्षीण होत चालला आहेस. तू तर राजपुत्र! खायची प्यायची रेलचेल असताना तू असा अशक्त का होत आहेस? माझ्यापाशी मनमोकळे कर. तेव्हा अम्नोन योनादाबाला म्हणाला, माझे तामार वर प्रेम आहे, पण ती माझा सावत्र भाऊ अबशालोमची बहीण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8322', '10', '13', '5', 'योनादाब यावर अम्नोनाला म्हणाला, आता तू आजारी पडल्याचे सोंग कर आणि झोपून जा. मग वडील भेटायला आले की त्यांना सांग, तामारला माझ्याकडे येऊ द्या. तिने मला खायला घालू द्या. माझ्या समोरच तिला एखादा खाद्य पदार्थ तयार करू द्या. मग तो तिच्या हातून मी खाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8323', '10', '13', '6', 'तेव्हा अम्नोन आजारी असल्याचे भासवून बिछान्यावर झोपून राहिला. राजा दावीद त्याच्या समाचाराला आला. त्यास तो म्हणाला, तामारला माझ्याकडे पाठवा तिला इथे माझ्यादेखत दोन पोळ्या करू द्या आणि मला भरवू द्या. मग मी त्या खाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8324', '10', '13', '7', 'दावीदाने तामारच्या दालनात तसा निरोप पाठवायची व्यवस्था केली. तामारला नोकराने निरोप दिला, आपला भाऊ अम्नोन याच्या घरी जाऊन त्याच्यासाठी खायला कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8325', '10', '13', '8', 'तामार तेव्हा आपला भाऊ अम्नोन याच्याकडे गेली. तो पलगांवरच होता. तिने थोडी कणीक घेऊन ती चांगली मळून पोळ्या केल्या. अम्नोन हे सर्व पाहत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8326', '10', '13', '9', 'पोळ्या तयार झाल्यावर तव्यावरून काढून तिने त्या अम्नोनासाठी ताटात वाढल्या. पण अम्नोन ते काही केल्या खाईना मग आपल्या नोकारांना त्याने बाहेर निघून जाण्याची आज्ञा देऊन तिथून घालवले. सर्व नोकर बाहेर पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8327', '10', '13', '10', 'यानंतर अम्नोन तामारेस म्हणाला, ताट घेऊन शयनगृहात ये आणि तेथे मला तू भरव. तेव्हा ती ताट घेऊन भावाच्या शयनगृहात गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8328', '10', '13', '11', 'त्यास ती भरवू लागली. तोच त्याने तिचा हात धरला. तिला तो म्हणाला, हे बहिणी, ये आणि माझ्याजवळ झोप.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8329', '10', '13', '12', 'तामार त्यास म्हणाली, भाऊ नको! अशी बळजबरी तू माझ्यावर करू नकोस. ही मोठी लाजीरवाणी गोष्ट आहे. असल्या भयंकर गोष्टी इस्राएलमघ्ये कदापि घडता कामा नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8330', '10', '13', '13', 'मला कायम या लाजिरवाण्या गोष्टीचा कलंक लागेल. लोकांच्या दृष्टीने तू इस्राएलामधल्या अनेक मूर्खांपैकी एक ठरशील. तू कृपा करून राजाशी बोल. तो तुला माझ्याशी लग्न करायला अनुमती देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8331', '10', '13', '14', 'पण अम्नोनाने तिच्या बोलण्याकडे साफ दुर्लक्ष केले शारीरिक दृष्ट्याही तो तिच्यापेक्षा शक्तीवान होता. तिला न जुमानता त्याने तिच्यावर बलात्कार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8332', '10', '13', '15', 'मग तिच्याबद्दल त्याच्या मनात तिटकारा निर्माण झाला. पूर्वी त्याचे तिच्यावर जेवढे प्रेम होते त्यापेक्षा अधिक तो आता तिचा द्वेष करू लागला. त्याने तिला तात्काळ तिथून निघून जायला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8333', '10', '13', '16', 'तामार त्यास म्हणाली, नाही, आता माझी अशी रवानगी करू नकोस. ते तर तुझ्या या आताच्या कृत्यापेक्षाही वाईट होईल. पण त्याने तिचे म्हणणे झिटकारून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8334', '10', '13', '17', 'नोकरांना बोलावून तो म्हणाला, हिला आताच्या आता इथून बाहेर काढा आणि दार बंद करून टाका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8335', '10', '13', '18', 'तेव्हा अम्नोनाच्या नोकराने तिला तेथून बाहेर काढले आणि दरवाजा लावून घेतला. तामरने रंगीबेरंगी, पट्टट्यापट्ट्यांचा पायघोळ अंगरखा घातला होता. राजकन्या लग्नापूर्वी असा पोषाख करत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8336', '10', '13', '19', 'तामारने उद्विग्न मन:स्थितीत आपले कपडे फाडले आणि डोक्यात राख घालून घेतली. डोक्यावर हात आपटून ती शोक करू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8337', '10', '13', '20', 'तेव्हा अबशालोम या तिच्या भावाने तिला विचारले, तू अम्नोनकडे गेली होतीस का? त्याने तुला त्रास दिला का? आता तू शांत हो तो तुझा भाऊ आहे. तेव्हा त्याचे काय करायचे ते आम्ही पाहू. तू याचा त्रास करून घेऊ नकोस, यावर तामार काही बोलली नाही. ती शांतपणे अबशालोमच्या घरी राहायला गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8338', '10', '13', '21', 'हे सर्व राजा दावीदाच्या कानावर गेले व तो संतापला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8339', '10', '13', '22', 'अबशालोमला अम्नोनाचा तिरस्कार वाटू लागला. तो अम्नोनाशी एक चकार शब्द बोलेना. अम्नोनाने आपली बहिण तामार हिच्याशी जो अतिप्रसंग केला त्याने अबशालोम द्वेषाने पेटून उठला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8340', '10', '13', '23', '¶ दोन वर्षानंतर मेंढरांची लोकर कातरणारे अबशालोमचे काही लोक एफ्राइम जवळील बालहासोरमध्ये आलेले होते अबशालोमने राजाच्या सर्व मुलांना ते पाहायला बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8341', '10', '13', '24', 'अबशालोम राजाकडे जाऊन म्हणाला, मेंढ्यांची लोकर कातरायला माझी माणसे आलेली आहेत आपल्या नोकरासहीत येऊन हे दृश्य पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8342', '10', '13', '25', 'तेव्हा राजा दावीद त्यास म्हणाला, मुला आम्ही सर्व जण येणे काही शक्य नाही. तुझ्यावरही त्याचा भार पडेल. अबशालोमने दावीदाची खूप आर्जवे केली. परंतु दावीद गेला नाही. पण त्याने आपले आशीर्वाद दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8343', '10', '13', '26', 'अबशालोम म्हणाला, तुम्ही नाही तर निदान माझा भाऊ अम्नोन याला तरी पाठवा. राजा दावीद म्हणाला, तो तरी तुला कशासाठी बरोबर यायला हवा आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8344', '10', '13', '27', 'पण अबशालोमने आपला हट्ट सोडला नाही. शेवटी, अम्नोन आणि इतर सर्व मुले यांना अबशालोमाबरोबर जायला राजा दावीदाने संमती दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8345', '10', '13', '28', 'अबशालोमने आपल्या नोकरांना आज्ञा दिली. तो म्हणाला, अम्नोनावर नजर ठेवा. मद्याचा आनंद घेत त्यास जेव्हा त्याची नशा चढेल, तेव्हा मी तुम्हास संकेत करीन. मग त्याच्यावर हल्ला करून तुम्ही त्यास ठार करा शिक्षेची भीती बाळगू नका. अखेर तुम्ही माझ्या आज्ञेचे पालन करत आहात. धैर्याने आणि खंबीरपणाने वागा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8346', '10', '13', '29', 'तेव्हा अबशालोमच्या नोकरांनी त्याचा शब्द पाळला. अम्नोनाला त्यांनी ठार केले. पण दावीदाची बाकीची सर्व मुले निसटली. आपापल्या खेचरावर बसून ती पळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8347', '10', '13', '30', 'राजाचे पुत्र नगराच्या वाटेवर असतानाच राजा दावीदाला या घडामोडीची खबर मिळाली. ती अशी, अबशालोमने राजाच्या सर्व मुलांना ठार केले कोणालाही त्यातून वगळले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8348', '10', '13', '31', 'राजा दु:खाने आपले कपडे फाडून जमिनीवर पडून राहिला. राजाच्या जवळ असणाऱ्या इतर अधिकाऱ्यांनीही आपली वस्त्रे फाडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8349', '10', '13', '32', 'परंतु दावीदाचा भाऊ शिमा याचा मुलगा योनादाब राजाला म्हणाला, सर्व मुले गेली असे समजू नका. फक्त अम्नोन मरण पावला आहे. अम्नोनाने तामार या आपल्या बहिणीवर बलात्कार केला तेव्हा पासूनच अबशालोमच्या डोक्यात ही योजना तयार होत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8350', '10', '13', '33', 'स्वामी, सर्व मुले मरण पावली असे कृपा करून समजू नका. फक्त अम्नोन गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8351', '10', '13', '34', 'अबशालोमने पळ काढला. नगराच्या वेशीवर एक पहारेकरी उभा होता. त्याने डोंगरापलीकडून बऱ्याच लोकांस येताना पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8352', '10', '13', '35', 'तेव्हा योनादाब राजाला म्हणाला, बघा मी म्हटले ते खरे आहे की नाही? हे पाहा राजपुत्र येत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8353', '10', '13', '36', 'योनादाबाचे बोलणे संपत आले तोच राजपुत्र समोर आले. ते सुध्दा मोठ्याने आक्रोश करत होते. दावीद आणि त्याचे आधिकारीही शोक करू लागले. रडण्याचा हलकल्लोळ उडाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8354', '10', '13', '37', 'दावीद अम्नोनासाठी रोज अश्रू ढाळे. अम्मीहूरचा मुलगा तलमय गशूरचा राजा होता अबशालोम त्याच्याकडे आश्रयाला आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8355', '10', '13', '38', 'मग अबशालोम गेशूरच्या राजाकडे पळून गेला, तिथे तो तीन वर्षे राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8356', '10', '13', '39', 'राजा दावीद अम्नोनाच्या दु:खातून सावरला, पण अबशालोमच्या आठवणीने तो व्याकुळ होत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8357', '10', '14', '1', '¶ अबशालोमच्या ओढीमुळे राजा बेचैन झालेला आहे हे सरुवेचा मुलगा यवाब याला कळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8358', '10', '14', '2', 'तेव्हा तकोवा शहरात निरोप्याला पाठवून त्याने तेथील एका चतुर स्त्रीला बोलावणे पाठवले. तिला तो म्हणाला, तू खूप दु:खात असल्याचे ढोंग कर. त्यास शोभेसे कपडे कर. नटू सजू नको. अनेक दिवस मृताचा शोक करीत असलेल्या स्त्रीसारखी तू दिसली पाहिजेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8359', '10', '14', '3', 'राजाकडे जा आणि मी सांगतो तसे त्याच्याशी बोल. यवाबाने मग तिला काय बोलायचे ते सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8360', '10', '14', '4', 'मग तकोवा येथील स्त्री राजाशी बोलली. तिने स्वत:ला जमिनीवर लवून व राजापुढे नतमस्तक होऊन ती म्हणाली, कृपाकरून मला मदत करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8361', '10', '14', '5', 'राजाने तिची विचारपूस करून तिची अडचण जाणून घेतली. ती म्हणाली, मी एक विधवा स्त्री आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8362', '10', '14', '6', 'मला दोन पुत्र होते. एकदा शेतात त्यांचे भांडण लागले त्यांना थांबवायलाही कोणी नव्हते. तेव्हा एकाने दुसऱ्याचा जीव घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8363', '10', '14', '7', 'आता सगळे घर माझ्याविरूद्ध उठले आहे. सगळे मला म्हणतात, आपल्या भावाचा जीव घेणाऱ्या त्या मुलाला आमच्या स्वाधीन कर. त्यास आम्ही मारून टाकतो कारण त्याने आपल्या भावाला मारले. माझा पुत्र हा आगीतल्या शेवटच्या ठिणगी सारखा आहे. त्यांनी माझ्या पुत्राचा जीव घेतला. तर ती आग नष्ट होईल. आपल्या वडिलांच्या मालमत्तेचा तो एकुलता एक वारस आहे. तोही गेला तर माझ्या मृत पतीची मालमत्ता दुसरा कोणी हडप करील. आणि या भूमीवर नावनिशाणीही राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8364', '10', '14', '8', 'हे ऐकून राजा तिला म्हणाला, मी यामध्ये लक्ष घालतो तू घरी जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8365', '10', '14', '9', 'तेव्हा ती तकोवा येथील स्त्री राजाला म्हणाली, माझे स्वामी या सगळ्याला मी जबाबदार आहे. मी दोषी आहे. तुम्ही आणि तुमचे आसन निर्दोष आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8366', '10', '14', '10', 'राजा दावीद म्हणाला, तुझ्याविरूद्ध कोणी काही बोलले तर त्यास माझ्याकडे आण. तुला पुन्हा कोणी त्रास देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8367', '10', '14', '11', 'ती तकोवा येथील स्त्री पुन्हा राजाला म्हणाली, परमेश्वर देवाच्या नावाची शपथ वाहून सांगा की, या लोकांचा तुम्ही बंदोबस्त कराल. त्यांना भावाचा खून केल्याबद्दल माझ्या मुलाला शासन करायचे आहे. तेव्हा त्यास धक्का पोहचणार नाही याचे मला आश्वासन द्या. दावीद म्हणाला, परमेश्वर जिवंत असेपर्यंत कोणीही तुझ्या पुत्राला इजा करणार नाही. त्याच्या केसालाही धक्का पोचणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8368', '10', '14', '12', 'मग ती म्हणाली, माझे स्वामी, मला तुमच्याशी आणखी काही बोलायचे आहे, परवानगी असावी. राजा म्हणाला, बोल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8369', '10', '14', '13', 'त्यावर ती म्हणाली, तुम्ही देवाच्या लोकांच्या विरूद्ध योजना का केली आहे? होय, तुम्ही असे म्हणालात तेव्हा तुम्ही स्वत: दोषी ठरता. कारण राजाने आपल्या घराबाहेर घालवलेल्या पुत्राला पुन्हा परत आणलेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8370', '10', '14', '14', 'आपण सर्वच कधीतरी मरण पावणार आहोत. जमिनीवर पडलेल्या पाण्यासारखी आपली स्थिती होणार आहे. सांडलेले पाणी पुन्हा भरता येत नाही. देव क्षमाशील आहे हे तुम्ही जाणता. स्वसंरक्षणासाठी पळालेल्याच्या बाबतीतही देवाची काही योजना असते. देव त्यास आपल्यापासून पळायला लावत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8371', '10', '14', '15', 'स्वामी, हेच सांगायला मी येथपर्यंत आले. लोकांमुळे मी भयभीत झाले होते. मी मनाशी म्हणाले, राजाशी मी बोलेन कदाचित् तोच मला मदत करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8372', '10', '14', '16', 'तो माझे ऐकून घेईल. मला आणि माझ्या मुलाला मारायला निघालेल्या मनुष्यापासून माझा बचाव करील. देवाने आपल्याला जो वारसा दिला त्यापासून हा मनुष्य आम्हास वंचित करू पाहत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8373', '10', '14', '17', 'स्वामी, तुमच्या शब्दांनी मला दिलासा मिळेल हे मी जाणून होते. कारण तुम्ही देवदूतासारखेच आहात. बरे वाईट तुम्ही जाणता आणि देव परमेश्वराची तुम्हास साथ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8374', '10', '14', '18', 'राजा दावीद त्या स्त्रीला म्हणाला, आता मी विचारतो त्याचे उत्तर दे. माझ्यापासून काही लपवून ठेवू नकोस. ती म्हणाली माझे स्वामी, विचारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8375', '10', '14', '19', 'राजा म्हणाला, तुला हे सर्व बोलायला यवाबाने सांगितले ना? ती म्हणाली, होय महाराज, तुमचे सेवक यवाब यांनीच मला हे सर्व बोलायला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8376', '10', '14', '20', 'अलिप्तपणे सर्व गोष्टी न्याहाळता याव्यात म्हणूनच स्वरूप बदलून सांगायची युक्ती यवाबाने केली. स्वामी तुम्ही देवदूता सारखेच ज्ञानी आहात. तुम्हास या पृथ्वीवरील सर्व घटना समजतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8377', '10', '14', '21', 'राजा यवाबाला म्हणाला, माझे वचन मी खरे करीन. आता अबशालोमला परत आणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8378', '10', '14', '22', 'यवाबाने राजाला वाकून अभिवादन केले राजाचे अभीष्ट चिंतून तो म्हणाला, तुम्ही माझ्यावर प्रसन्न आहात हे मी जाणतो. माझी विनंती तुम्ही मान्य केलीत यावरुन मी हे ताडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8379', '10', '14', '23', 'मग यवाब गशूर येथे गेला आणि अबशालोमला यरूशलेमेला घेऊन आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8380', '10', '14', '24', 'पण राजा दावीद म्हणाला, अबशालोमला त्याच्या घरी जाऊ दे त्यास मला भेटता मात्र येणार नाही. तेव्हा राजाचे तोंड न पाहताच अबशालोम आपल्या घरी परतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8381', '10', '14', '25', 'अबशालोमच्या देखणेपणाची लोक तोंड भरून प्रशंसा करत होते. इस्राएलमध्ये त्याचा रुपाला तोड नव्हती. त्याच्या पायाच्या तळव्यापासून तर डोक्यापर्यंत त्याच्यात कोणताही दोष नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8382', '10', '14', '26', 'प्रत्येक वर्षाच्या अखेरीस अबशालोम आपल्या माथ्यावरील केस कापून त्याचे वजन करीत, केसांचे ओझे होत असल्यामुळे तो ते करीत असे, ते केस राजाच्या वजनाप्रमाणे दोनशे शेकेल भरत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8383', '10', '14', '27', 'त्यास तीन पुत्र आणि एक कन्या होती, त्या कन्येचे नाव तामार होते. तामार दिसायला सुंदर होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8384', '10', '14', '28', 'यरूशलेमेमध्ये अबशालोम पूर्ण दोन वर्षे राहिला. पण त्या कालावधीत दावीद राजाला मात्र तो एकदाही भेटू शकला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8385', '10', '14', '29', 'तेव्हा अबशालोमने यवाबाकडे आपल्या सेवकाला पाठवले. आपली राजाशी भेट घडवून आणावी असा निरोप दूतांकरवी यवाबाला दिला. पण यवाब अबशालोमकडे आला नाही. अबशालोमने त्यास पुन्हा बोलावणे पाठवले, तरीही तो येईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8386', '10', '14', '30', 'तेव्हा मात्र अबशालोम आपल्या सेवकांना म्हणाला, माझ्या शेताला लागूनच यवाबाचे शेत आहे. त्यामध्ये जवाचे पीक आले आहे ते पेटवून द्या अबशालोमच्या सेवकांनी त्याप्रमाणे यवाबाच्या शेतात आग लावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8387', '10', '14', '31', 'तेव्हा यवाब उठून अबशालोमकडे आला, आणि त्यास म्हणाला “तुझ्या सेवकांनी माझ्या शेतात जाळपोळ का केली?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8388', '10', '14', '32', 'अबशालोम यवाबाला म्हणाला, “मी निरोप पाठवून तुला बोलावणे धाडले होते. तुला मी राजाकडे पाठवणार होतो. गशूरहून त्याने मला का बोलावले ते मी तुला त्यास विचारायला सांगणार होतो. मी त्याचे दर्शन घेऊ शकत नसेन तर गशूरहून मी इथे का आलो? तेव्हा मला त्यास भेटू दे. माझा काही अपराध असला तर त्याने मला मारून टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8389', '10', '14', '33', 'तेव्हा यवाब राजाकडे आला आणि त्याने अबशालोमचे मनोगत राजाला सांगितले राजाने अबशालोमला बोलावले, अबशालोम आला त्याने राजाला वाकून अभिवादन केले, राजाने त्याचे चुंबन घेतले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8390', '10', '15', '1', '¶ यानंतर अबशालोमने स्वत:साठी रथ आणि घोड्यांची तयारी केली, तो रथातून जात असताना पन्नास माणसे त्याच्यापुढे धावत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8391', '10', '15', '2', 'रोज लवकर ऊठून सकाळीच तो वेशीपाशी जाई. आपल्या अडचणी घेऊन निवाड्यासाठी राजाकडे जायला निघालेल्या लोकांस भेटून त्यांच्याशी बोलत असे. चौकशी करून तो विचारी, तू कोणत्या शहरातून आलास? तो सांगत असे, मी इस्राएलच्या अमुक वंशातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8392', '10', '15', '3', 'तेव्हा अबशालोम म्हणे, तुमचे म्हणणे खरे आहे, पण राजा तुमच्या अडचणीत लक्ष घालणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8393', '10', '15', '4', 'अबशालोम पुढे म्हणे, मला कोणी येथे न्यायाधीश म्हणून नेमले तर किती बरे होईल. तसे झाले तर फिर्याद घेऊन येणाऱ्या प्रत्येकाला मी मदत करू शकेन. यांच्या प्रकरणांना मी न्याय देऊ शकेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8394', '10', '15', '5', 'अशावेळी कोणी त्याच्याजवळ येऊन त्यास आभिवादन करू लागला, तर अबशालोम त्या मनुष्यास मित्रासारखी वागणूक देई. आपला हात पुढे करून तो त्यास स्पर्श करी त्याचे चुंबन घेई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8395', '10', '15', '6', 'राजा दावीदाकडे न्याय मागण्यासाठी आलेल्या सर्व इस्राएलांना त्याने अशाच प्रकारची वागणुक देऊन सर्व इस्राएलांची मने जिंकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8396', '10', '15', '7', 'पुढे चार वर्षानी अबशालोम राजा दावीदाला म्हणाला, हेब्रोनमध्ये मी परमेश्वरास नवस बोललो होतो. तो फेडण्यासाठी मला जाऊ द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8397', '10', '15', '8', 'अराममधील गशूर येथे राहत असताना मी तो बोललो होतो, परमेश्वराने मला पुन्हा यरूशलेमेला नेले, तर मी परमेश्वराच्या सेनेला वाहून घेईन असे मी बोललो होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8398', '10', '15', '9', 'तेव्हा राजा दावीदाने त्यास निश्चिंत होऊन जाण्यास सांगितले. अबशालोम हेब्रोन येथे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8399', '10', '15', '10', 'पण त्याने इस्राएलच्या सर्व वंशामध्ये हेर पाठवून लोकांस कळवले रणशिंग फुंकल्याचे ऐकल्यावर अबशालोम हेब्रोनचा राजा झाला आहे असा तुम्ही घोष करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8400', '10', '15', '11', 'अबशालोमने स्वत:बरोबर दोनशे माणसे घेतली यरूशलेम सोडून ती त्याच्या बरोबर निघाली. पण त्यांना त्याच्या बेताची कल्पना नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8401', '10', '15', '12', 'अहिथोफेल हा तेव्हा दावीदाचा एक सल्लागार होता. हा गिलो या गावाचा होता. यज्ञ करत असताना अबशालोमने अहिथोफेलला गिलोहून बोलावून घेतले. सर्व काही अबशालोमच्या योजने प्रमाणे सुरळीत चालले होते. त्यास अधिकाधिक पाठिंबा मिळत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8402', '10', '15', '13', 'एका निरोप्याने दाविदास वर्तमान सांगितले की इस्राएलच्या लोकांचा कल अबशालोमकडे झुकत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8403', '10', '15', '14', 'तेव्हा यरूशलेमेमध्ये आपल्या भोवती असलेल्या सर्व सेवकांना दावीद म्हणाला, आता आपण पळ काढला पाहिजे. आपण येथून निसटलो नाही तर अबशालोमच्या तावडीत सापडू. त्याने पकडायच्या आतच आपण तातडीने निघून जाऊ. नाही तर तो आपल्यापैकी कोणालाही शिल्लक ठेवणार नाही. यरूशलेमेच्या लोकांस तो मारून टाकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8404', '10', '15', '15', 'तेव्हा राजाचे सेवक त्यास म्हणाले, तुम्ही म्हणाल ते करायला आम्ही तयार आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8405', '10', '15', '16', 'आपल्या कुटुंबातील सर्वांसह राजा बाहेर पडला. आपल्या दहा उपपत्नी होत्या त्यांना त्याने घराचे रक्षण करायला म्हणून मागे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8406', '10', '15', '17', 'राजा आणि त्याच्या मागोमाग सर्व लोक निघून गेले अगदी शेवटच्या घरापाशी ते थांबले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8407', '10', '15', '18', 'त्याचे सर्व सेवक तसेच एकूणएक करेथी, पलेथी आणि सहाशे गित्ती राजामागोमाग चालत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8408', '10', '15', '19', 'गथ येथील इत्तयला राजा म्हणाला, तू ही आमच्याबरोबर कशाला येतोस? मागे फिर आणि नवीन राजा अबशालोम याला साथ दे. तू परकाच आहेस ही तुझी माय भूमी नव्हे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8409', '10', '15', '20', 'तू कालच येऊन मला मिळालास. आम्ही वाट फुटेल तिकडे जाणार तू कशाला भटकत फिरतोस? तेव्हा तुझ्या बांधवांसह परत फिर, तुला प्रेमाची आणि न्यायाची वागणूक मिळो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8410', '10', '15', '21', 'पण इत्तय राजाला म्हणाला परमेश्वराची शपथ, तुम्ही जिवंत असेपर्यंत मी तुमची साथ सोडणार नाही. आता जगणे मरणे तुमच्याबरोबरच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8411', '10', '15', '22', 'दावीद इत्तयला म्हणाला, मग चल तर, किद्रोन ओहोळा पलीकडे आपण जाऊ. तेव्हा इत्तय आपल्या बरोबरच्या सर्व मुला-मनुष्यांसह किद्रोन ओहोळा पलीकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8412', '10', '15', '23', 'सर्व लोक मोठ्याने आकांत करत होते. राजाने ही किद्रोन झरा ओलांडला मग सर्वजण वाळवंटाकडे निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8413', '10', '15', '24', 'सादोक आणि त्याच्या बरोबरचे सर्व लेवी देवाचा कोश घेऊन निघाले होते. त्यांनी देवाचा कराराचा कोश खाली ठेवला. यरूशलेमेमधून सर्व लोक बाहेर पडेपर्यंत अब्याथार कोशाजवळ उभा राहून अर्पणे अर्पित होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8414', '10', '15', '25', 'राजा दावीद सादोकाला म्हणाला, हा देवाचा कोश यरूशलेमेला परत घेऊन जा. परमेश्वराची कृपा असेल तर तो मला पुन्हा येथे आणेल. यरूशलेम आणि हे त्याचे मंदिर मला पुन्हा पाहता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8415', '10', '15', '26', 'पण तो माझ्यावर प्रसन्न नसेल तर त्याच्या मनात असेल ते माझे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8416', '10', '15', '27', 'पुढे राजा सादोक याजकाला म्हणाला, तू द्रष्टा आहेस तू सुखरुप नगरात परत जा. तुझा पुत्र अहीमास आणि अब्याथारचा मुलगा योनाथान यांनाही घेऊन जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8417', '10', '15', '28', 'हा प्रदेश ओलांडून वाळवंट लागते, त्याठिकाणी मी तुझा संदेश येईपर्यंत थांबतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8418', '10', '15', '29', 'तेव्हा देवाचा कोश घेऊन सादोक आणि अब्याथार यरूशलेमेला परतले आणि तिथेच राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8419', '10', '15', '30', 'दावीद शोक करत जैतूनाच्या डोंगरावर गेला. मस्तक झाकून, अनवाणी तो चालत राहिला त्याच्याबरोबरच्या लोकांनीही त्याचे अनुकरण केले तेही रडत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8420', '10', '15', '31', 'एकाने दावीदाला सांगितले अहिथोफेल हा अबशालोम बरोबर कारस्थाने करणाऱ्यांपैकी आहे. तेव्हा दावीदाने देवाची करूणा भाकली तो म्हणाला, परमेश्वरा, अहिथोफेलचा सल्ला निष्फळ ठरु दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8421', '10', '15', '32', 'दावीद डोंगरमाथ्यावर पोहोचला येथे तो अनेकदा देवाची आराधना करत असे. त्या वेळी हूशय अर्की त्यास भेटायला आला. त्याचा अंगरखा फाटलेला होता. त्याने डोक्यात माती घालून घेतलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8422', '10', '15', '33', 'दावीद हूशयला म्हणाला, तू माझ्याबरोबर आलास तर एवढे लोक आहेत त्यामध्ये आणखी तुझा भार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8423', '10', '15', '34', 'पण तू यरूशलेमेला परतलास तर अहिथोफेलची मसलत तू धुळीला मिळवू शकशील. अबशालोमला सांग, महाराज मी तुमचा दास आहे. मी तुमच्या वडीलांच्या सेवेत होतो, पण आता तुमची सेवा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8424', '10', '15', '35', 'सादोक आणि अब्याथार हे याजक तुझ्याबरोबर असतील. राजाच्या घरी जे ऐकशील ते सगळे त्यांच्या कानावर घालत जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8425', '10', '15', '36', 'सादोकाचा मुलगा अहीमास आणि अब्याथारचा योनाथान हे ही त्यांच्या बरोबर आहेत. त्यांच्या मार्फत तू मला खबर कळवत जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8426', '10', '15', '37', 'तेव्हा दावीदाचा मित्र हूशय यरूशलेमेमध्ये परतला. अबशालोम ही तेथे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8427', '10', '16', '1', '¶ डोंगरमाथ्याच्या थोडे पुढे गेल्यावर, मफीबोशेथाचा सेवक सीबा दावीदाला भेटला. सीबाजवळ खोगीर घातलेली दोन गाढवे होती दोनशे भाकरी, किसमिसाचे शंभर घड, अंजिरांच्या शंभर ढेपा आणि द्राक्षरसाचा बुधला एवढे सामान गाढवांवर लादलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8428', '10', '16', '2', 'राजा दावीदाने “हे सर्व कशासाठी? म्हणून सीबाला विचारले सीबा म्हणाला,” “राजाच्या कुटुंबियांना बसण्यासाठी म्हणून ही गाढवे आहेत, भाकरी आणि फळे नोकरांना खाण्यासाठी आणि वाळवंटात चालून थकलेल्यांसाठी हा द्राक्षरस आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8429', '10', '16', '3', 'राजाने त्यास मफिबोशेथाचा ठावठिकाणा विचारला सीबाने सांगितले, मफिबोशेथ यरूशलेमेमध्येच आहे. कारण आता माझ्या आजोबांचे राज्य मला इस्राएली परत देतील असे त्यास वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8430', '10', '16', '4', 'तेव्हा राजा सीबाला म्हणाला ठीक आहे, जे जे मफीबोशेथच्या मालकीचे होते ते मी आता तुला देत आहे. सीबा म्हणाला, मी आपल्याला नमन करतो. मी तुम्हास आनंद देण्यास समर्थ होईन अशी मी आशा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8431', '10', '16', '5', 'पुढे दावीद बहूरीमला आला. तेव्हा शौलाच्या घराण्यातील एकजण बाहेर आला. हा गेराचा मुलगा शिमी होता. तो दावीदाला शिव्याशाप देत चालला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8432', '10', '16', '6', 'त्याने दावीदावर आणि त्याच्या सेवकांवर दगडफेक करायला सुरवात केली. पण इतर लोकांनी आणि सैनिकांनी चहूकडून दावीदाला वेढा घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8433', '10', '16', '7', 'शिमी दाविदला शाप देतच होता, चालता हो इथून, तू दुष्ट आहेस तू खूनी आहेस!');
INSERT INTO `bible_verses_mr_irv` VALUES ('8434', '10', '16', '8', 'देव तुला शासन करीत आहे. कारण शौलाच्या घरातील लोकांस तू मारलेस. त्याचे राज्य बळकावलेस. पण ते राज्य परमेश्वराने तुझा मुलगा अबशालोम याच्या हवाली केले आहे. तुझे आता हाल होत आहेत कारण तू खुनी आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8435', '10', '16', '9', 'सरुवेचा मुलगा अबीशय राजाला म्हणाला, “या मरण पावलेल्या कुत्र्यासारख्या मनुष्याने तुम्हास शिव्याशाप द्यावेत म्हणजे काय? स्वामी, मला त्याचा शिरच्छेद करू द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8436', '10', '16', '10', 'पण राजा त्यास म्हणाला, सरुवेच्या पुत्रांनो मी काय करू? दाविदाला शिव्याशाप दे असे परमेश्वरानेच त्यास सांगितले असेल. मग त्यास असे कोण म्हणू शकेल की, तू राजाला का शाप देत आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8437', '10', '16', '11', 'अबीशयला आणि इतर सर्व सेवकांना राजा पुढे म्हणाला, माझा पोटचा मुलगा अबशालोमच माझ्या जिवावर उठला आहे, तर हा बन्यामिनी हे असे करत आहे तर त्यामध्ये नवल काय. त्यास हवे ते म्हणू द्या, कारण परमेश्वरानेच त्यास सांगितले असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8438', '10', '16', '12', 'माझ्याबाबतीत घडणारे हे अन्याय कदाचित् परमेश्वर पाहील, आणि शिमीच्या या शिव्याशापाच्या बदल्यात उद्या तो माझे भलेच करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8439', '10', '16', '13', 'दावीद आणि त्याच्या बरोबरचे लोक मग आपल्या वाटेने तसेच पुढे गेले. शिमी त्यांच्या मागोमाग जात राहिला. डोंगराच्या कडेने तो दुसऱ्या बाजूने जात होता. तो दाविदाबद्दल खूप वाईट गोष्टी बोलत होता. दावीदावर तो दगड आणि मातीही फेकत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8440', '10', '16', '14', 'राजा दावीद आणि बरोबरचे सर्व लोक यार्देन नदीजवळ आले. दमल्यामुळे ते तेथे विश्रांतीला थांबले. त्यांनी विसावा घेतला व ते ताजेतवाने झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8441', '10', '16', '15', 'अबशालोम, अहिथोफेल आणि इस्राएलचे सर्व लोक यरूशलेम येथे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8442', '10', '16', '16', 'दावीदाचा मित्र अर्की हूशय अबशालोमकडे आला आणि त्याने अबशालोमची स्तुती केली. तो म्हणाला, राजा चिरायु होवो, राजा चिरायु होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8443', '10', '16', '17', 'अबशालोम त्यास म्हणाला, हीच का तुझ्या मित्रावरील तुझी प्रीती? तू ही त्याच्याबरोबर यरूशलेम का सोडले नाहीस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8444', '10', '16', '18', 'हूशय अबशालोमाला म्हणाला, परमेश्वर ज्याची निवड करेल त्यास माझा पाठिंबा आहे. परमेश्वराने आणि इस्राएल लोकांनी आपली निवड केली आहे. म्हणून मी तुमच्या बाजूचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8445', '10', '16', '19', 'पूर्वी मी तुमच्या वडीलांच्या सेवेत होतो, आता तशीच तुमची सेवा करणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8446', '10', '16', '20', 'अबशालोमने अहिथोफेलला विचारले आम्ही काय करावे ते सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8447', '10', '16', '21', 'अहिथोफेल त्यास म्हणाला, मंदीराची राखण करायला तुझ्या वडीलांनी त्यांच्या उपपत्नी येथेच ठेवल्या आहेत. त्यांच्याशी तू संबंध ठेव मग तुझ्या वडीलांना तुझा तिरस्कार वाटेल व ही गोष्ट सर्व इस्राएलांमध्ये पसरेल. त्यामुळे त्या सर्वांचा तुला पाठिंबा मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8448', '10', '16', '22', 'मग सर्वांनी राजवाड्याच्या धाब्यावर अबशालोमसाठी राहुटी ठोकली. अबशालोमने आपल्या वडीलांच्या उपपत्नीशी लैंगिक सबंध ठेवले. ही गोष्ट सर्व इस्राएलांनी पाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8449', '10', '16', '23', 'अहिथोफेलचा सल्ला दावीद आणि अबशालोम या दोघांनाही उपयोगी पडला. लोकांस त्याचे म्हणणे देवाच्या शब्दा इतके महत्वाचे वाटत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8450', '10', '17', '1', '¶ त्यानंतर अहिथोफेलने अबशालोमला सांगितले, मला आता बारा हजार मनुष्यांची निवड करू दे, म्हणजे आज रात्रीच मी दावीदाचा पाठलाग करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8451', '10', '17', '2', 'तो थकला भागलेला असताना भयभीत झालेला असतानाच मी त्यास पकडीन. हे पाहून त्याचे लोक पळ काढतील फक्त राजा दावीदाचा मी वध करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8452', '10', '17', '3', 'बाकीच्यांना तुझ्या समक्ष हजर करीन. तो मेल्याची खात्री झाली की सगळे लोक तक्रार न करता परत येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8453', '10', '17', '4', 'अबशालोम आणि इस्राएलमधील सर्व वडीलधारी मंडळी यांना हा बेत पसंत पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8454', '10', '17', '5', 'पण तरीसुध्दा अबशालोम म्हणाला हूशय अर्की यालाही बोलावून घ्या. त्याचे म्हणणेही मला ऐकून घ्यायचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8455', '10', '17', '6', 'मग हूशय अबशालोमकडे आला अबशालोम त्यास म्हणाला, अहिथोफेलची योजना अशी आहे. तुला त्यावर काय वाटते? तसे करावे की नाही ते सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8456', '10', '17', '7', 'हूशय अबशालोमला म्हणाला, अहिथोफेलचा सल्ला आता या घटकेला तरी रास्त नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8457', '10', '17', '8', 'तो पुढे म्हणाला, तुमचे वडील आणि त्यांच्या बाजूचे लोक चांगले बळकट आहेत हे तुम्ही जाणताच. त्यातून ते आता पिल्ले हिरावून नेलेल्या रानातल्या अस्वलासारखे चिडलेले आहेत. तुमचे वडील एक कुशल योद्धा आहेत. ते भरवस्तीत रात्रभर मुक्काम करणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8458', '10', '17', '9', 'एखाद्या गुहेत किंवा निर्जन ठिकाणी ते कदाचित गेले सुध्दा असतील. त्यांनी तुमच्या लोकांवर आधी हल्ला केला तर लोक ते ऐकून म्हणतील, अबशालोमचे लोक हरत चाललेले दिसत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8459', '10', '17', '10', 'मग तर सिंहासारख्या शूरलोकांचेही धैर्य खचेल कारण तुमचे वडील पराक्रमी आहेत आणि त्यांच्या बाजूची माणसे शूर आहेत हे सर्वच इस्राएल लोकांस ठाऊक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8460', '10', '17', '11', 'तेव्हा मी असे सुचवतो तुम्ही दानपासून बैर-शेबापर्यंत सर्व इस्राएल लोकांस एकत्र आणा म्हणजे वाळवंटाप्रमाणे विशाल सैन्य तयार होईल मग तुम्ही स्वत:युध्दात उतरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8461', '10', '17', '12', 'दावीद जेथे लपला असेल तेथून आम्ही त्यास धरून आणू जमिनीवर दव पडावे तसे आम्ही त्याच्यावर तुटून पडू दावीदाला त्याच्या बरोबरच्या मनुष्यांसहीत आम्ही ठार करू कुणालाही सोडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8462', '10', '17', '13', 'पण दावीदाने एखाद्या नगरात आश्रय घेतलेला असेल तर दोरखंड आणून आम्ही सर्व इस्राएल लोक ते नगर ओढून दरीत ढकलू, मग एक धोंडासुध्दा त्याठिकाणी शिल्लक राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8463', '10', '17', '14', 'अबशालोम आणि सर्व इस्राएल लोक म्हणाले, अहिथोफेलपेक्षा हूशय अर्की याचा सल्ला चागंला आहे. आणि तो सर्व लोकांस पसंत पडला, कारण ती परमेश्वराची योजना होती. अबशालोमला अद्दल घडावी म्हणून अहिथोफेलचा चांगला सल्ला थोपवून कुचकामी ठरवण्याचा तो परमेश्वराचा बेत होता. अशा प्रकारे तो अबशालोमला अद्दल घडवणार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8464', '10', '17', '15', 'हूशयने हे सर्व सादोक आणि अब्याथार या याजकांच्या कानावर घातले. अबशालोम आणि इस्राएलमधील वडील मंडळी यांना अहिथोफेलने जे सुचवले ते हूशयने या दोघांना सांगितले. तसेच आपण काय सुचवले तेही सविस्तर सांगितले. हूशय म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8465', '10', '17', '16', 'आता त्वरा करा ताबडतोब दावीदा कडे निरोप जाऊ द्या नदीच्या उताराजवळ राहू नका असे त्यांना सांगा. ताबडतोब यार्देन नदी ओलांडून जायला सांगा म्हणजे ते आणि त्यांच्या बरोबरची माणसे पकडली जाणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8466', '10', '17', '17', 'योनाथान आणि अहीमास ही याजकांची मुले एन-रोगेल येथे थांबली त्यांना गावात शिरताना कुणी पाहू नये म्हणून एक दासी त्यांच्याकडे आली तिने त्यांना निरोप सांगितला तो त्यांनी राजा दावीदाकडे पोचवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8467', '10', '17', '18', 'पण एका मुलाने योनाथान आणि अहीमास यांना पाहिले हे अबशालोमला सांगायला तो धावत निघाला. योनाथान आणि अहीमास तेथून चटकन् निघाले. ते बहूरीम येथे एकाच्या घरी पोचले. त्याच्या घराच्या अंगणात एक विहीर होती. त्यामध्ये उतरून ते लपले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8468', '10', '17', '19', 'त्या मनुष्याच्या पत्नीने आडावर एक चादर पसरून वर धान्य ओतले. त्यामुळे तिथे धान्याची रास आहे असे दिसू लागले. तेव्हा तिथे योनाथान आणि अहीमास लपले असतील अशी शंकाही कोणाला आली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8469', '10', '17', '20', 'अबशालोमाकडील नोकर त्या घरातल्या स्त्रीकडे आले. त्यांनी योनाथान आणि अहीमासचा ठावठिकाणा विचारला. ते थोड्या वेळापूर्वीच ओहळ ओलांडून गेल्याचे तिने त्यांना सांगितले. मग अबशालोमचे ते नोकर योनाथान आणि अहीमास यांच्या शोधार्थ निघाले. पण ते कुठेच न सापडल्यामुळे हे नोकर यरूशलेमेला परत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8470', '10', '17', '21', 'इकडे अबशालोमचे नोकर निघून जातात, तो योनाथान आणि अहीमास विहिरीतून बाहेर पडले. तडक राजा दावीदाकडे जाऊन ते त्यास म्हणाले, असाल तसे निघा आणि नदी ओलांडून पलीकडे जा. अहिथोफेलने तुमच्याविरुध्द असे सांगितले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8471', '10', '17', '22', 'तेव्हा दावीदाने आपल्या बरोबरच्या लोकांसह यार्देन नदी ओलांडली सूर्य वर यायच्या आत सर्वजण पलीकडे पोहोंचले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8472', '10', '17', '23', 'इस्राएल लोकांनी आपला सल्ला मानला नाही हे अहिथोफेलच्या लक्षात आले. त्याने गाढवावर खोगीर टाकले आणि आपल्या गावाकडे प्रयाण केले. घरच्यांची पुढली तरतूद केली आणि स्वत:ला फास लावून घेतला. त्याच्या मृत्यूनंतर लोकांनी त्याचे त्याच्या वडीलांच्या कबरेतच दफन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8473', '10', '17', '24', '¶ दावीद महनाईम येथे आला अबशालोमने सर्व इस्राएलीं समवेत यार्देन नदी ओलांडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8474', '10', '17', '25', 'अबशालोमने अमासा याला सेनापती केले. यवाबाची जागा अमासाने घेतली. अमासा इस्राएली इथ्राचा पुत्र. अमासाची आई अबीगईल. सरुवेची बहीण नाहाश हिची ही अबीगल कन्या. सरुवे यवाबाची आई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8475', '10', '17', '26', 'अबशालोम आणि त्याच्या बरोबरचे इस्राएल लोकांनी गिलाद प्रांतात मुक्काम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8476', '10', '17', '27', 'दावीद महनाईम येथे आला शोबी, माखीर आणि बर्जिल्लय तेथेच होते. नाहाशचा मुलगा शोबी हा अम्मोन्यांच्या राब्बा नगरातला होता. अम्मीएलचा मुलगा माखीर हा लो-दबार तर बर्जिल्ल्य गिलाद येथील रोगलीमचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8477', '10', '17', '28', 'ते म्हणाले, हे वाळवंटातील लोक थकले भागलेले आणि तहानलेले भुकेलेले असे आहेत. त्यांनी दावीद आणि इतर सर्वजणांसाठी बरेचसे खायचे प्यायचे पदार्थ आणले. तसेच बिछाने, भांडीकुंडी सुध्दा ते घेऊन आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8478', '10', '17', '29', 'गहू जव, कणीक, हुरडा, शेंगा, डाळी, वाटाणे, मध, लोणी, मेंढरे तसेच गाईच्या दुधाचे पनीर याही वस्तू त्यांनी आणल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8479', '10', '18', '1', '¶ दावीदाने आपल्या बरोबरच्या लोकांची शिरगणती केली. मग, शंभर-शंभर, हजार हजार मनुष्यांवर अधिकारी, सरदार नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8480', '10', '18', '2', 'सर्वांची त्याने तीन गटात विभागणी केली. यवाब, अबीशय यवाबाचा भाऊ आणि सरुवेचा मुलगा आणि गथ येथील इत्तय या तिघांना एकेक गटाचे प्रमुख म्हणून नेमले आणि सर्वांची रवानगी केली. तेव्हा राजा दावीद त्यांना म्हणाला, मी ही तुमच्याबरोबर येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8481', '10', '18', '3', 'पण लोक म्हणाले नाही तुम्ही आमच्याबरोबर येता कामा नये. कारण आम्ही युध्दातून पळ काढला किंवा आमच्यातले निम्मे लोक या लढाईत कामी आले तरी अबशालोमच्या लोकांस त्याची फिकीर नाही. पण तुम्ही एकटे आम्हा दहाहजारांच्या ठिकाणी आहात. तेव्हा तुम्ही शहरात रहावे हे बरे. शिवाय गरज पडली तर तुम्ही आमच्या मदतीला येणारच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8482', '10', '18', '4', 'तेव्हा दावीद राजा लोकांस म्हणाला, मी तुमच्या म्हणण्याप्रमाणे करीन. राजा मग वेशीपाशी उभा राहिला. सैन्य बाहेर पडले, शंभर आणि हजाराच्या गटात ते निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8483', '10', '18', '5', 'यवाब, अबीशय आणि इत्तय यांना राजाने आज्ञा दिली माझ्यासाठी एक करा, अबशालोमशी सौम्यपणाने वागा राजाची ही आज्ञा सर्वांच्या कानावर गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8484', '10', '18', '6', 'अबशालोमच्या इस्राएल सैन्यावर दावीदाचे सैन्य चालून गेले. एफ्राईमाच्या अरण्यात ते लढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8485', '10', '18', '7', 'दावीदाच्या सैन्याने इस्राएलाचा पराभव केला. त्यांची वीस हजार माणसे त्यादिवशी मारली गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8486', '10', '18', '8', 'देशभर युध्द पेटले. त्या दिवशी तलवारीला बळी पडली त्यापेक्षा जास्त माणसे जंगलामुळे मरण पावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8487', '10', '18', '9', 'अबशालोमचा दावीदाच्या अधिकाऱ्यांशी सामना झाला, तेव्हा अबशालोम खेचरावर बसून निसटायचा प्रयत्न करू लागला. ते खेचर एका मोठ्या एला वृक्षाच्या खालून जात असताना त्याच्या जाडजूड फांद्यामध्ये अबशालोमचे डोके अडकले. खेचर निघून गेले आणि अबशालोम अधांतरी लोंबकळत राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8488', '10', '18', '10', 'एकाने हे पाहिले आणि यवाबाला सांगितले, अबशालोमला मी एला वृक्षावरून लोंबकळताना पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8489', '10', '18', '11', 'यवाब त्या मनुष्यास म्हणाला, मग तू त्याचा वध करून त्यास जमिनीवर का पाडले नाहीस? मी तुला दहा रौप्यमुद्रा आणि एक पट्टा इनाम दिला असता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8490', '10', '18', '12', 'तो मनुष्य म्हणाला, तुम्ही हजार रौप्यमुद्रा देऊ केल्या असत्या तरी मी राजकुमाराला इजा पोचू दिली नसती. कारण तुम्ही, अबीशय, आणि इत्तय यांना राजाने केलेला हुकूम आम्ही ऐकला आहे. राजा म्हणाला होता, लहान अबशालोमला घातपात होणार नाही याची काळजी घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8491', '10', '18', '13', 'अबशालोमला मी मारले असते तर राजाला ते समजलेच असते आणि तुम्ही मला शिक्षा केली असती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8492', '10', '18', '14', 'यवाब म्हणाला, इथे वेळ दवडण्यात काही अर्थ नाही. अबशालोम अजून जिवंत असून एलावृक्षात अजून तसाच लटकत होता. यवाबाने तीन भाले घेतले आणि ते अबशालोमवर फेकले. भाले अबशालोमच्या हृदयातून आरपार गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8493', '10', '18', '15', 'यवाबाजवळ दहा तरुण सैनिक त्याचे लढाईतील मदतनीस म्हणून होते. त्यांनी भोवती जमून अबशालोमचा वध केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8494', '10', '18', '16', 'यवाबाने रणशिंग फुंकले आणि लोकांस अबशालोमच्या इस्राएली सैन्याचा पाठलाग थांबवायला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8495', '10', '18', '17', 'यवाबाच्या मनुष्यांनी अबशालोमचा मृतदेह अरण्यातील एका खंदकात नेऊन टाकला. त्यावर दगडांची रास रचून तो खंदक भरून टाकला. अबशालोमाबरोबर आलेल्या इस्राएलींनी पळ काढला आणि ते घरी परतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8496', '10', '18', '18', 'अबशालोमने राजाच्या खोऱ्यात पूर्वीच एक स्तंभ उभारलेला होता. आपले नाव चालवायला पुत्र नाही म्हणून त्याने त्या स्तंभाला स्वत:चेच नाव दिले होते. आजही तो अबशालोम स्मृतीस्तंभ म्हणून ओळखला जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8497', '10', '18', '19', 'सादोकाचा मुलगा अहीमास यवाबाला म्हणाला मला धावत जाऊन ही बातमी राजाला सांगू दे. परमेश्वराने त्याच्या शत्रूचा नि:पात केला आहे हे मी त्यास सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8498', '10', '18', '20', 'यवाब त्यास म्हणाला, आज तुला दावीदाकडे ही बातमी घेऊन जाता येणार नाही. नंतर जाऊन तू सांग पण आज नको. कारण खुद्द राजाचा पुत्र मरण पावला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8499', '10', '18', '21', 'मग यवाब कूश येथील एकाला म्हणाला, तू पाहिलेस त्याचे वर्तमान राजाला जाऊन सांग त्या मनुष्याने यवाबला अभिवादन केले मग तो दावीदाकडे निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8500', '10', '18', '22', 'सादोकाचा मुलगा अहीमास याने पुन्हा यवाबाकडे विनवणी केली. काय होईल ते होईल, पण मलाही त्या कूशीच्या पाठोपाठ धावत जाऊ दे. यवाब म्हणाला मुला तू ही बातमी नेऊन काय करणार? त्यासाठी काही तुला इनाम मिळायचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8501', '10', '18', '23', 'अहीमास म्हणाला; “काहीही होवो, मला धावत जाऊ द्या.” तेव्हा यवाबाने त्यास म्हटले, “धाव.” अहीमास मग यार्देनच्या खोऱ्यातून धावत निघाला. त्याने त्या कूशीला मागे टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8502', '10', '18', '24', 'राजा वेशीच्या दोन दरवाजांमध्येच बसला होता. तेव्हा पहारेकरी तटबंदीवरील छपरावर चढला. त्याने इकडे तिकडे पाहिले तेव्हा त्यास एक मनुष्य धावत येताना दिसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8503', '10', '18', '25', 'पहारेकऱ्याने हे राजाला ओरडून मोठ्याने सांगितले. राजा दावीद म्हणाला, तो एकटाच असेल तर त्याचा अर्थ तो काहीतरी बातमी घेऊन येत आहे. धावता धावता तो मनुष्य शहराच्या जवळ येऊन पोहचतो तोच,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8504', '10', '18', '26', 'पहारेकऱ्याने आणखी एकाला धावत येताना पाहिले. पहारेकरी द्वाररक्षकाला म्हणाला, तो पाहा आणखी एक मनुष्य एकटाच धावत येतोय तेव्हा राजा म्हणाला, तो ही बातमी आणतोय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8505', '10', '18', '27', 'पहारेकरी म्हणाला, पहिल्याचे धावणे मला सादोकाचा मुलगा अहीमास याच्यासारखे वाटते. राजा म्हणाला, अहीमास चांगला गृहस्थ आहे. त्याच्याजवळ चांगलीच बातमी असणार');
INSERT INTO `bible_verses_mr_irv` VALUES ('8506', '10', '18', '28', 'अहीमासने “सर्व कुशल असो, असे म्हणून राजाला वाकून अभिवादन केले. पुढे तो म्हणाला, परमेश्वर देवाला धन्यवाद द्या. धनीस्वामी, तुमच्याविरुध्द ज्यांनी उठाव केला त्यांना परमेश्वराने पराभूत केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8507', '10', '18', '29', 'राजाने विचारले अबशालोमचे कुशल आहे ना? अहीमास म्हणाला, यवाबाने मला पाठवले तेव्हा मोठी धांदल उडालेली दिसलेली, पण ती कशाबद्दल हे मला कळले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8508', '10', '18', '30', 'राजाने मग त्यास बाजूला उभे राहून थांबायला सांगितले. अहीमास त्याप्रमाणे पलीकडे झाला आणि थांबला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8509', '10', '18', '31', 'मग तो कूशी आला. तो म्हणाला, माझ्या स्वामीसाठी ही बातमी आहे. तुमच्या विरूद्ध पक्षाच्या लोकांस परमेश्वराने चांगली अद्दल घडवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8510', '10', '18', '32', 'राजाने त्यास विचारले, अबशालोम ठीक आहे ना? त्यावर कूशीने सांगितले तुमचे शत्रू आणि तुमच्या वाईटावर असलेले लोक या सगळ्यांची त्या तरुण माणासा सारखी, अबशालोमासारखीच गत होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8511', '10', '18', '33', 'यावरुन अबशालोम मरण पावला हे राजाला उमगले. तो फार शोकाकुल झाला. वेशीच्या भिंतीवर बांधलेल्या खोलीत तो गेला. तेथे त्यास रडू कोसळले, आपल्या दालनात जाताना तो म्हणाला, “अबशालोम, माझ्या पुत्रा, तुझ्या ऐवजी मीच मरायला हवे होते माझ्या पुत्रा!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8512', '10', '19', '1', '¶ लोकांनी ही बातमी यवाबाला सांगितली. ते त्यास म्हणाले, राजा अबशालोमसाठी शोक करत आहे. तो फार दु:खात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8513', '10', '19', '2', 'दावीदाच्या सैन्याने त्या दिवशीची लढाई जिंकली होती. पण लोकांसाठी मात्र तो दु:खाचा दिवस ठरला राजा आपल्या मुलाच्या मृत्यूमुळे दु:खात आहे हे ऐकून लोक फार खिन्न झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8514', '10', '19', '3', 'ते शांतपणे नगरात परतले, युध्दात पराभूत होऊन तिथून पळ काढलेल्या लोकांप्रमाणे ते दिसत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8515', '10', '19', '4', 'राजा आपला चेहरा झाकून घेऊन आपला मुलगा अबशालोम याच्या नावाने, माझ्या मुला अबशालोमा, असा मोठ्याने आक्रोश करत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8516', '10', '19', '5', 'यवाब राजाच्या निवासस्थानी आला आणि त्यास म्हणाला, आपल्या सेवकांना तुम्ही आज मान खाली घालायला लावली आहे. तुमच्या सेवकांनी तुमचा जीव वाचवला. तुमचे पुत्र, कन्या, पत्नी, पत्नी दासी यांचे प्राण वाचवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8517', '10', '19', '6', 'ज्यांनी तुमचा द्वेष केला त्यांच्यावर तुम्ही प्रेम दाखवता आहात, आणि ज्यांनी तुमच्यावर लोभ केला त्यांना तुम्ही दूर सारता आहात. तुमची माणसे, तुमचे सेवक यांना तुमच्या दृष्टीने काही किंमत नाही हे तुमच्या वागण्यावरून स्पष्ट झाले आहे. आज अबशालोम जगला असता आणि आम्ही सर्व मरण पावलो असतो तर तुम्हास फार आनंद झाला असता असे दिसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8518', '10', '19', '7', 'आता ऊठा आणि आपल्या सेवकांशी बोला. त्यांना प्रोत्साहन द्या. आताच उठून तुम्ही हे ताबडतोब केले नाही, तर आज रात्रीपर्यंत तुमच्या बाजूला एकही मनुष्य उरणार नाही याची मी परमेश्वरासमक्ष ग्वाही देतो. आणि हा तुमच्या बालपणापासूनच्या आयुष्यातला सर्वांत मोठा आघात असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8519', '10', '19', '8', 'तेव्हा राजा उठून वेशीपाशी गेला. राजा तेथे आल्याची खबर सर्वत्र पसरली. तेव्हा सर्व जण राजाच्या दर्शनाला जमले. अबशालोमला पाठिंबा देणारे सर्व इस्राएल लोक आपापल्या ठिकाणी पळून गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8520', '10', '19', '9', '¶ इस्राएलच्या सर्व घराण्यातील लोक आता बोलू लागले “पलिष्टी आणि आपले इतर शत्रू यांच्यापासून राजा दावीदाने आपल्याला संरक्षण दिले, पण तो अबशालोमपासून पळून गेला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8521', '10', '19', '10', 'म्हणून अबशालोमची आपण राज्य करण्यासाठी निवड केली. पण तो आता लढाईत मरण पावला आहे. तेव्हा आपण आता पुन्हा दावीदाला राजा करू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8522', '10', '19', '11', 'सादोक आणि अब्याथार या याजकांना राजा दावीदाने निरोप पाठवला, यहूदातील वडीलधाऱ्यांशी बोला. त्यांना सांगा, राजा दावीदाला गादीवर आणायला तुम्ही शेवटचे घराणे का आहा? राजाने पुन्हा परतण्याविषयी सर्वच इस्राएल लोकांची बोलणी चाललेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8523', '10', '19', '12', 'तुम्ही माझे बांधव, माझ्या कुटुंबातीलच आहात. मग राजाला परत आणणारे तुम्ही शेवटचे घराणे का आहात?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8524', '10', '19', '13', 'आणि अमासास सांगा, तुम्ही माझ्या कुटुंबाचाच भाग आहात. यवाबाच्या जागी सेनापती म्हणून मी तुमची नेमणूक केली नाही, तर देव मला शासन करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8525', '10', '19', '14', 'दावीदाने यहूदातील सर्व लोकांच्या हृदयाला हात घातला. त्यामुळे ते सर्व एकदिलाने राजी झाले. यहूदी लोकांनी राजाला संदेश पाठवला की, तुम्ही आणि तुमचे अधिकारी, सेवक यांनी माघारे यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8526', '10', '19', '15', 'मग राजा दावीद यार्देन नदीपाशी आला. यहूदातील लोक त्यास भेटायला गिलगाल येथे आले. राजाला यार्देन नदी पार करून आणण्याचा त्यांचा हेतू होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8527', '10', '19', '16', 'गेराचा पुत्र शिमी हा बन्यामिनी होता तो बहूरीम येथे राहत असे. यहूदातील लोकांसह राजाची भेट घ्यायला तो लगबगीने आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8528', '10', '19', '17', 'बन्यामीनच्या वंशातील हजार माणसेही त्याच्याबरोबर आली. शौलाच्या घराण्यातील सेवक सीबा हा ही आला. आपले पंधरा पुत्र आणि वीस नोकर यांनाही त्याने बरोबर आणले. राजा दावीदाला भेटायला हे सर्व यार्देन नदीजवळ तात्काळ पोहोचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8529', '10', '19', '18', 'राजाच्या कुटुंबियांना उतरून घ्यायला ते यार्देनच्या पलीकडे गेले. राजाला हवे ते करायला ते तयार होते. राजा नदी ओलांडत असताना गेराचा मुलगा शिमी त्याच्या भेटीला आला. शिमीने राजाला जमिनीपर्यंत लवून अभिवादन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8530', '10', '19', '19', 'तो राजाला म्हणाला, स्वामी, माझ्या हातून घडलेल्या अपराधांचा विचार करू नका. महाराज, तुम्ही यरूशलेम सोडून गेलात तेव्हाची माझी कृत्ये विसरून जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8531', '10', '19', '20', 'आपल्या दासाने अपराध केला आहे हे आपला दास जाणून आहे; म्हणून पाहा, आज माझ्या स्वामीराजांच्या भेटीस्तव अवघ्या योसेफ घराण्यातून मीच पहिला आलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8532', '10', '19', '21', 'पण सरुवेचा मुलगा अबीशय म्हणाला, परमेश्वराने निवडलेल्या राजाविषयी शिमीने शिव्याशाप दिले तेव्हा त्यास ठारच करायला हवे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8533', '10', '19', '22', 'दावीद म्हणाला, सरुवेच्या मुलानो मी तुमच्या बरोबर कसे वागावे? तुमचे हे बोलणे आज माझ्या विरूद्ध आहे. इस्राएलमध्ये कोणालाही ठार केले जाणार नाही कारण आज मी इस्राएलचा राजा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8534', '10', '19', '23', 'मग राजा शिमीला म्हणाला, तू मरणार नाहीस. आपण शिमीचा वध करणार नाही, असे राजाने शिमीला वचन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8535', '10', '19', '24', 'शौलाचा नातू मफीबोशेथ राजा दावीदाला भेटायला आला. राजा यरूशलेम सोडून गेला तेव्हा पासून तो सुखरुप परतेपर्यंत मफीबोशेथने स्वत:कडे फार दुर्लक्ष केले होते. त्याने दाढी केली नाही, पायांची निगा राखली नाही की कपडे धुतले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8536', '10', '19', '25', 'मफीबोशेथ यरूशलेमेहून आला तेव्हा राजा त्यास म्हणाला, मी तेथून निघालो तेव्हा तू ही माझ्याबरोबर का बाहेर पडला नाहीस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8537', '10', '19', '26', 'मफीबोशेथने सांगितले, महाराज, माझ्या नोकराने, सीबाने, मला फसवले, त्यास मी म्हणालो, मी पांगळा आहे, तेव्हा गाढवावर खोगीर चढव म्हणजे त्यावर बसून मी राजाबरोबर जाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8538', '10', '19', '27', 'पण त्याने माझ्याशी लबाडी केली. माझ्याविरूद्ध तुमचे कान फुंकले. पण स्वामी, तुम्ही देवदूतासारखे आहात. आपल्याला योग्य वाटेल ते करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8539', '10', '19', '28', 'माझ्या बापाचे सर्व घराणे स्वामीराजासमोर मृतवत होते; तरी आपण आपल्या दासाची आपल्या पंक्तीस बसणार्‍यांमध्ये नेमणूक केली; महाराजांजवळ आणखी दाद मागायचा मला काय हक्क आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8540', '10', '19', '29', 'तेव्हा राजा मफीबोशेथला म्हणाला, आता आपल्या अडचणीविषयी आणखी काही सांगू नकोस. आता माझा निर्णय ऐक तू आणि सीबा जमीन विभागून घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8541', '10', '19', '30', 'मफीबोशेथ राजाला म्हणाला महाराज ती सगळी जमीन खुशाल सीबाला घेऊ द्या. माझे धनी सुखरुप परत आला यामध्ये सगळे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8542', '10', '19', '31', 'गिलादाचा बर्जिल्ल्य रोगलीमहून आला. दावीदाला तो यार्देन नदीच्या पलीकडे पोचवायला आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8543', '10', '19', '32', 'बर्जिल्ल्यचे वय झाले होते तो ऐंशी वर्षांचा होता. राजा दावीदाचा मुक्काम महनाईम येथे असताना त्याने दावीदाला अन्नधान्य आणि इतर गोष्टी पुरवल्या होत्या. श्रीमंत असल्यामुळे तो एवढे करू शकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8544', '10', '19', '33', 'दावीद त्यास म्हणाला, नदी उतरून माझ्याबरोबर चल. तू यरूशलेमेमध्ये माझ्याबरोबर राहिलास तर मी तुझा सांभाळ करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8545', '10', '19', '34', 'पण बर्जिल्ल्य राजाला म्हणाला, तुम्हास माझे वय माहीत आहे ना? यरूशलेमपर्यंत मी तुमच्याबरोबर येऊ शकेन असे तुम्हास वाटते का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8546', '10', '19', '35', 'मी ऐंशी वर्षांचा आहे. वार्धाक्यामुळे मी आता बऱ्यावाईटाची पारख करू शकत नाही. खातोपितो त्याची चव सांगू शकत नाही. गाणाऱ्या स्त्री पुरुषांच्या आवाजाला दाद देऊ शकत नाही. राजा, माझ्या राजा तुमच्या मागे लोढणे कशाला लावून देऊ?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8547', '10', '19', '36', 'आता मला तुमच्याकडून अनुग्रहाची अपेक्षा नाही. मी तुझा सेवक यार्देन नदी उतरून तुमच्याबरोबर येतो. राजाने अशाप्रकारे या बक्षिसाने परतफेड का करावी?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8548', '10', '19', '37', 'पण मला पुन्हा परत घरी जाऊ द्या. म्हणजे माझ्या गावात मी देह ठेवीन आणि माझ्या आईवडीलांच्या कबरेतच माझे दफन होईल. पण किम्हानला आपला चाकर म्हणून बरोबर घेऊन जाऊ शकता. महाराज आपल्या मर्जीप्रमाणे त्यास वागवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8549', '10', '19', '38', 'तेव्हा राजा म्हणाला, “तर किम्हाम माझ्याबरोबर येईल.” तुला स्मरून मी त्याचे भले करीन. तुझ्यासाठी मी काहीही करायला तयार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8550', '10', '19', '39', 'राजाने बर्जिल्ल्यचे चुंबन घेऊन त्यास आशीर्वाद दिले. बर्जिल्ल्य आपल्या घरी परतला. राजा इतर लोकांबरोबर नदी ओलांडून पलीकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8551', '10', '19', '40', 'नदी ओलांडून राजा गिलगाल येथे आला. किम्हाम त्याच्याबरोबर होता. यहूदाचे सर्व लोक आणि निम्मे इस्राएल लोक राजाला नदी ओलांडून पोहचवायला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8552', '10', '19', '41', 'सर्व इस्राएल लोक राजाकडे आले. ते म्हणाले, “आमचे बांधव यहूदी यांनी तुमचा ताबा घेऊन तुम्हास आणि तुमच्या कुटुंबियांना यार्देन पार करून आणले असे का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8553', '10', '19', '42', 'तेव्हा सर्व यहूदी लोकांनी त्या इस्राएल लोकांस सांगितले. “कारण राजा आमचा जवळचा आप्त आहे. तुम्हास एवढा राग का यावा? आम्ही राजाचे अन्न खाल्ले काय? ज्यासाठी आम्हास काही द्यावे लागेल? किंवा त्याने आम्हास काही बक्षीस दिले काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8554', '10', '19', '43', 'इस्राएल लोक म्हणाले, “आमच्याकडे दावीदाचे दहा हिस्से आहेत. तेव्हा तुमच्यापेक्षा आमचा त्याच्यावर जास्त हक्क आहे. असे असून तुम्ही आमच्याकडे दुर्लक्ष केलेत.” असे का? आम्हास तुच्छ लेखले व राजाला परत माघारी आणण्यापूर्वी आमचा सल्ला घेतला नाही? इस्राएलीं पेक्षाही यहूदींची भाषा कठोर होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8555', '10', '20', '1', '¶ शबा नावाचा एक मनुष्य तेथे होता. हा बिक्रीचा मुलगा. बन्यामीन घराण्यातील हा शबा अगदी कुचकामी पण खोडसाळ प्रवृत्तीचा होता. त्याने एकदा रणशिंग फुंकले आणि लोकांस गोळा केले. आणि त्यांना म्हणाला, दावीदाकडे आपला भाग नाही. या इशायच्या मुलात आपला वाटा नाही. इस्राएलींनो, आपापल्या डेऱ्यात परत चला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8556', '10', '20', '2', 'हे ऐकून सर्व इस्राएल लोक दावीदाला सोडून बिक्रीचा मुलगा शबा याच्या मागे गेले. पण यहूदी लोक मात्र यार्देन नदीपासून यरूशलेमपर्यंत राजाच्या पाठीशी राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8557', '10', '20', '3', 'दावीद यरूशलेम येथील आपल्या घरी परतला. आपल्या दहा दासींना त्याने घराच्या निगराणीसाठी मागे ठेवले होते त्यांना त्याने एका खास घरात ठेवले. आणि त्यांच्यावर पहारा ठेवला. मरेपर्यंत या स्त्रिया तेथेच राहिल्या दावीदाने त्यांच्या उदरनिर्वाहाची सगळी नीट व्यवस्था केली पण पुन्हा त्यांच्याशी संबंध ठेवले नाहीत. त्यामुळे शेवटपर्यंत त्यांची स्थिती विधवेसारखी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8558', '10', '20', '4', 'राजा अमासास म्हणाला, यहूदाच्या लोकांस तीन दिवसात येऊन मला भेटायला सांग. त्यावेळी तूही बरोबर राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8559', '10', '20', '5', 'तेव्हा अमासा यहूद्यांना बोलवून आणायला रवाना झाला. पण राजाने सांगितल्यापेक्षा जास्त वेळ त्यास लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8560', '10', '20', '6', 'दावीद अबीशयला म्हणाला, अबशालोमापेक्षाही हा बिक्रीचा मुलगा शबा आपल्या दृष्टीने धोकादायक आहे. तेव्हा माझ्या हाताखालच्यांना घेऊन त्याचा पाठलाग कर. तटबंदी असलेल्या नगरात तो जायच्या आधीच त्यास गाठायला हवे. एकदा तो मजबूत बंदोबस्त असलेल्या नगरात शिरला की त्यास पकडणे अवघड जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8561', '10', '20', '7', 'तेव्हा यवाब, बिक्रीचा मुलगा शबा याच्या पाठलागासाठी यरूशलेमेहून निघाला. त्याने बरोबर आपली माणसे, करेथी, पलेथी तसेच इतर सैनिक घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8562', '10', '20', '8', 'यवाब आणि त्याचे सैन्य गिबोनजवळच्या मोठ्या पहाडापाशी आले तेव्हा अमासा त्यांना सामोरा आला. यवाबाच्या अंगावर चिलखत होते. त्याने कमरबंद बांधला होता आणि म्यानात तलवार होती. यवाब आमासाच्या दिशेने चालू लागला तेव्हा त्याची तलवार म्यानातून निसटून पडली. यवाबाने ती उचलली आणि हातात धरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8563', '10', '20', '9', 'त्याने अमासास विचारले, तुझे सर्व कुशल आहे ना? आणि अमासाचे चुंबन घेण्यास यवाबाने आपला उजव्या हाताने अमासाची दाढी धरून त्यास पुढे खेचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8564', '10', '20', '10', 'यवाबाच्या डाव्या हातातील तलवारीकडे अमासाचे लक्ष नव्हते. पण तेवढ्यात यवाबाने अमासाच्या पोटात तलवार खुपसली, आणि त्याचा कोथळा बाहेर काढला. यवाबाला पुन्हा वार करावा लागलाच नाही. अमासा गतप्राण झाला. यवाब आणि त्याचा भाऊ अबीशय यांनी बिक्रीचा मुलगा शबा याचा शोध चालूच ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8565', '10', '20', '11', 'यवाबाच्या सैन्यातील एक तरुण सैनिक अमासाच्या मृतदेहाजवळ उभा राहिला आणि म्हणाला, “यवाब आणि दावीदाला ज्यांचा पाठिंबा आहे त्यांनी यवाबामागे जावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8566', '10', '20', '12', 'अमासा रस्त्याच्या मध्याभागी रक्ताच्या थारोळ्यात पडला होता. येणारा जाणारा प्रत्येकजण थांबून हे दृष्य पाहतोय हे त्या तरुण सैनिकाच्या लक्षात आले. तेव्हा त्याने ते प्रेत रस्त्यावरून ढकलत शेतात नेऊन टाकले. त्याच्यावर एक कापड अंथरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8567', '10', '20', '13', 'अमासाचा देह तिथून हलवल्यावर लोक ते सरळ ओलांडून यवाबाच्या मागे चालू लागले. मग त्यांनी यवाबाबरोबर बिक्रीचा पुत्र शबा याचा पाठलाग सुरू केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8568', '10', '20', '14', 'इस्राएलांच्या सर्व वंशांमधून जाऊन, शबा आबेल व बेथ माका येथे गेला. सर्व बेरीही एकत्र येऊन शबाला मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8569', '10', '20', '15', 'यवाब आपल्या मनुष्यांसहीत आबेल-बेथ-माका येथे पोचला. त्याच्या सैन्याने नगराला वेढा दिला. तटबंदीभोवती त्यांनी माती कचऱ्याचा ढीग रचला. त्याच्यावरून भिंत पार करणे त्यांना सोयीस्कर ठरले असते. त्याचबरोबर त्यांनी भिंत पाडण्यासाठी भिंतीतील दगड फोडायला सुरुवात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8570', '10', '20', '16', 'नगरात एक चाणाक्ष स्त्री राहत होती. तिने नगरातून मोठ्याने ओरडून सांगितले, “माझे ऐका. यवाबाला येथे यायला सांगा. मला त्याच्याशी काही बोलायचे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8571', '10', '20', '17', 'यवाब तिच्याशी बोलायला गेला. तिने त्यास तूच यवाब का, म्हणून विचारले. यवाबाने होकार भरला. तेव्हा ती म्हणाली, माझे ऐक. यवाब म्हणाला, “सांग मी ऐकतोय.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8572', '10', '20', '18', 'मग ती स्त्री म्हणाली, “पूर्वी लोक म्हणत, गरज पडली की आबेलमध्ये यावे, म्हणजे मागाल ते मिळते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8573', '10', '20', '19', 'इस्राएलमधील शांतताप्रिय, विश्वासू लोकांपैकी मी एक आहे. इस्राएलच्या एका महत्वाच्या शहराची तुम्ही नासधूस करत आहात. परमेश्वराच्या मालकीच्या वस्तूची तुम्ही मोडतोड का करता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8574', '10', '20', '20', 'यवाब म्हणाला, “मला कशाचाच नाश करायची इच्छा नाही. तुमच्या नगराची नासधूस मी करू इच्छित नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8575', '10', '20', '21', 'पण एफ्राईमाच्या डोंगराळ प्रदेशातील बिक्रीचा पुत्र शबा नावाचा एक मनुष्य तुमच्या नगरात आहे. दावीद राजाविरुध्द त्याने बंड केले आहे. त्यास माझ्यापुढे हजर केलेत तर नगराला धक्कालावणार नाही. तेव्हा ती स्त्री यवाबाला म्हणाली, ठीक आहे. त्याचे मुंडके भिंतीवरून तुझ्याकडे टाकण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8576', '10', '20', '22', 'मग तिने गावातील लोकांस शहाणपणाने आपले म्हणणे पटवून दिले. तेव्हा लोकांनी बिक्रीचा पुत्र शबा याचे मुंडके धडावेगळे करून ते यवाबाकडे तटबंदी पलीकडे फेकले. यवाबाने रणशिंग फुंकले आणि सैन्याने नगर सोडले. जो तो आपल्या घरी परतला आणि यवाब यरूशलेम येथे राजाकडे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8577', '10', '20', '23', '¶ यवाब इस्राएलचा सेनापती होता. यहोयादाचा मुलगा बनाया हा करेथी आणि पलेथी यांचा प्रमुख होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8578', '10', '20', '24', 'अदोराम हा कष्टकरी लोकांचा प्रमुख होता. अहीलुदाचा मुलगा यहोशाफाट हा अखबारनवीस होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8579', '10', '20', '25', 'शबा चिटणीस होता. सादोक आणि अब्याथार हे याजक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8580', '10', '20', '26', 'आणि याईरी ईरा हा दावीदाचा मुख्य सेवक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8581', '10', '21', '1', '¶ दावीदाच्या कारकिर्दीत एकदा दुष्काळ पडला. हा दुष्काळ तीन वर्षे टिकला तेव्हा दावीदाने परमेश्वराची प्रार्थना केली परमेश्वराने सांगितले, “शौल आणि त्याचे खुनी रक्तपिपासू घराणे यावेळच्या दुष्काळाला जबाबदार आहेत. शौलने गिबोन्यांना मारले म्हणून हा दुष्काळ पडला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8582', '10', '21', '2', 'गिबोनी म्हणजे इस्राएली नव्हेत ते अमोरी होत इस्राएलींनी त्यांना दुखापत न करण्याचे वचन दिले होते. तरी शौलाने गिबोन्यांच्या वधाचा प्रयत्न केला. इस्राएली आणि यहूदा लोकांविषयीच्या अति उत्साहामुळे त्याने तसे केले गिबोन्यांना एकत्र बोलावून राजा दावीदाने त्यांच्याशी बोलणे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8583', '10', '21', '3', 'दावीद त्यांना म्हणाला, “तुमच्यासाठी मी काय करू? इस्राएलाचा कलंक पुसला जाईल आणि तुम्ही या परमेश्वराच्या प्रजेला आशीर्वाद द्याल यासाठी मी काय करू शकतो?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8584', '10', '21', '4', 'तेव्हा गिबोनी दावीदाला म्हणाला, “शौलाच्या घराण्याने जे केले त्याची सोन्यारुप्याने भरपाई होऊ शकत नाही. पण त्यासाठी इस्राएलींना जिवे मारण्याचाही आम्हास हक्क नाही.” दावीद म्हणाला, “ठीक तर तुमच्यासाठी मी आता काय करावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8585', '10', '21', '5', 'ते राजाला म्हणाले, “ज्या मनुष्याने आमचा नाश केला व इस्राएली प्रदेशात राहणाऱ्या आमच्या सर्व लोकांचा नाश करण्याचे ज्याने योजिले होते');
INSERT INTO `bible_verses_mr_irv` VALUES ('8586', '10', '21', '6', 'त्या शौलाच्या वंशातले सात मुले आमच्या हवाली कर. शौलाला परमेश्वराने राजा म्हणून निवडले होते. म्हणून शौलाच्या गिबा डोंगरावर त्याच्या मुलांना आम्ही देवासमक्षच फाशी देऊ.” राजा दावीद म्हणाला, “मला हे मान्य आहे. त्यांना मी तुमच्या हवाली करतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8587', '10', '21', '7', 'पण योनाथानाचा मुलगा मफीबोशेथ याला राजाने अभय दिले. योनाथान हा शौलाचा मुलगा. पण दावीदाने त्यास त्याच्या कुटुंबियांच्या सुरक्षिततेचे परमेश्वरास स्मरून वचन दिले होते, म्हणून मफीबोशेथला राजाने इजा पोचू दिली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8588', '10', '21', '8', 'अरमोनी आणि मफीबोशेथ हे शौलाला अय्याची कन्या रिस्पा या पत्नीपासून झालेली अपत्य शौलला मीखल नावाची कन्याही होती. अद्रीएलशी तिचे लग्न झाले होते. महोलाथी येथील बर्जिल्ल्याचा हा पुत्र. या दांपत्याची पाच मुलेही दावीदाने ताब्यात घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8589', '10', '21', '9', 'या सात जणांना त्याने गिबोन्यांच्या स्वाधीन केले. गिबोन्यांनी त्यांना गिबा डोंगरावर परमेश्वरासमोर फाशी दिली. ते सातजण एकदमच प्राणाला मुकले त्यांना ठार केले गेले ते दिवस हंगामाच्या सुरुवातीचे होते. जवाच्या पिकाच्या सुरुवातीचा तो वसंतातील काळ होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8590', '10', '21', '10', 'अय्याची कन्या रिस्पा हिने शोकाकुल होऊन एक मोठे कापड त्या गिबाच्या खडकावर अंथरले. तेव्हापासून पावसास सुरुवात होईपर्यंत ते तसेच राहू दिले. रिस्पाने रात्रंदिवस त्या मृत देहांची निगराणी केली. दिवसा पक्ष्यांनी आणि रात्री जंगली जनावरांनी त्याचे लचके तोडू नयेत म्हणून राखण केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8591', '10', '21', '11', 'शौलाची उपपत्नी व अय्याची कन्या रिस्पा काय करत आहे ते लोकांनी दावीदाच्या कानावर घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8592', '10', '21', '12', 'तेव्हा दावीदाने याबेश गिलाद मधील लोकांकडून शौल आणि योनाथान यांच्या अस्थी आणवल्या शौल आणि योनाथान यांचा गिलबोवा येथे वध झाल्यावर याबोश गिलादाच्या लोकांनी त्या नेल्या होत्या. बेथ-शान मधील भिंतीवर पलिष्ट्यांनी या दोघांचे देह टांगले होते. पण बेथशानच्या लोकांनी येऊन भरवस्तीतील ती प्रेते चोरून नेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8593', '10', '21', '13', 'याबेश-गिलाद मधून शौल आणि त्याचा पुत्र योनाथान या दोघांच्या अस्थी दावीदाने आणल्या. तसेच त्या फाशी दिल्या गेलेल्या सात जणांचे मृतदेहही आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8594', '10', '21', '14', 'शौल आणि योनाथानाच्या अस्थी त्यांनी बन्यामीन प्रदेशातील सेला येथे पुरल्या. शौलाचे वडील कीश यांच्या कबरीत त्या पुरल्या राजाच्या आज्ञे बरहुकूम लोकांनी हे सर्व केले. तेव्हा देवाने लोकांची प्रार्थना ऐकली आणि तिला त्याने प्रतिसाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8595', '10', '21', '15', '¶ पलिष्ट्यांनी पुन्हा इस्राएलीशी युध्द पुकारले तेव्हा दावीद आपल्या लोकांबरोबर पलिष्ट्यांशी युध्द करायला निघाला. पण यावेळी दावीद फार थकून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8596', '10', '21', '16', 'त्यावेळी तेथे रेफाई वंशातला इशबी-बनोब हा एक बलाढ्य मनुष्य होता. त्याच्या भाल्याचे वजनच तिनशे शेकेल पितळ होते. त्याच्याजवळ नवी कोरी तलवार होती. दावीदाला मारायचा त्याने प्रयत्न केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8597', '10', '21', '17', 'पण सरुवेचा मुलगा अबीशय याने या पलिष्ट्याला मारले आणि दावीदाचे प्राण वाचवले. तेव्हा दावीदाबरोबरच्या लोकांनी दावीदाला शपथ घालून सांगितले, “तुम्ही आता लढाईवर येऊ नये. नाहीतर इस्राएल एका मोठ्या नेत्याला मुकेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8598', '10', '21', '18', '¶ यानंतर गोब येथे पलिष्ट्यांशी आणखी एकदा लढाई झाली. तेव्हा हूशाथी सिब्बखय याने रेफाई वंशातील सफ याचा वध केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8599', '10', '21', '19', 'गोब येथेच पुन्हा पलिष्ट्यांशी युध्द झाले. तेव्हा बेथलहेमचा यारे ओरगीम याचा मुलगा एलहानान याने गथचा गल्याथ याला ठार केले. विणकराच्या तुरीएवढा त्याचा भाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8600', '10', '21', '20', 'गथ येथे आणखी एक युध्द झाले. तेथे एक धिप्पाड पुरुष होता. त्याच्या हातापायांना सहा सहा, म्हणजे एकंदर चोवीस बोटे होती. हा ही रेफाई वंशातला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8601', '10', '21', '21', 'त्याने इस्राएलाला आव्हान दिले पण योनाथानाने या मनुष्याचे प्राण घेतले. हा योनाथान म्हणजे दावीदाचा भाऊ शिमी याचा मुलगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8602', '10', '21', '22', 'ही माणसे गथ येथील रेफाई वंशातील होती. दावीद आणि त्याचे लोक यांनी त्यांना ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8603', '10', '22', '1', '¶ शौल आणि इतर शत्रू यांच्या हातून परमेश्वराने सोडवल्याबद्दल दावीदाने हे स्तुतिगीत म्हटले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('8604', '10', '22', '2', 'परमेश्वर हा माझा दुर्ग, माझा गड, माझ्या सुरक्षिततेचा आधार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8605', '10', '22', '3', '“तो माझा देव माझ्या संरक्षणासाठी मी या दुर्गाच्या, देवाच्या आश्रयाला जातो. देव म्हणजे माझी संरक्षक ढाल आहे त्याचे सामर्थ्य माझे रक्षण करते. परमेश्वर म्हणजे माझी लपण्याची जागा, माझ्या सुरक्षिततेचे ठिकाण उंच डोंगरात असलेले. क्रूर शत्रूपासून तो मला वाचवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8606', '10', '22', '4', 'त्यांनी माझी चेष्टा केली, पण मी मदतीसाठी परमेश्वराचा धावा केला, आणि शत्रूपासून माझा बचाव करण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8607', '10', '22', '5', 'शत्रूंना माझा जीव घ्यायचा होता. मृत्यूच्या लाटा माझ्याभोवती थैमान घालत होत्या. मृत्युसदनाला नेणाऱ्या पुराच्या लोंढ्यात मी सापडलो होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8608', '10', '22', '6', 'अधोलोकाचे पाश माझ्या भोवती आवळले होते. मृत्यूचा सापळा माझ्यासमोर तयार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8609', '10', '22', '7', 'तेव्हा मी परमेश्वराचा धावा केला. होय, मी त्यालाच शरण गेलो देव त्याच्या मंदिरात होता त्याने माझा धावा ऐकला. मदतीसाठी केलेला माझा आक्रोश त्याने ऐकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8610', '10', '22', '8', 'तेव्हा धरती डळमळली हादरली स्वर्गाचा पाया थरथरला, कारण देवाचा कोप झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8611', '10', '22', '9', 'त्याच्या नाकपुड्यांतून धूर निघत होता. मुखातून अग्नीज्वाला बाहेर पडत होत्या ठिणग्या बरसत होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8612', '10', '22', '10', 'आकाश फाडून परमेश्वर खाली अवतरला. काळ्याभोर ढगावर उभा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8613', '10', '22', '11', 'करुबावर आरुढ होऊन तो उडत होता. तो वाऱ्यावर स्वार झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8614', '10', '22', '12', 'परमेश्वराने दाट काळे ढग स्वत:भोवती तंबू सारखे वेढून घेतले होते. त्याने त्या दाट गडगडणाऱ्या मेघामध्ये पाणी भरून ठेवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8615', '10', '22', '13', 'त्याचा एवढा प्रखर प्रकाश पडला की, निखारे धगधगू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8616', '10', '22', '14', 'परमेश्वर आकाशातून गरजला. त्याचा आवाज सर्वत्र दुमदुमला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8617', '10', '22', '15', 'त्याने विजांचे बाण सोडले आणि शत्रूची दाणादाण उडाली. परमेश्वराने विजा पाठवल्या आणि लोक भीतीने सैरावैरा पळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8618', '10', '22', '16', 'परमेश्वरा, तुझ्या धमकीच्या आवाजात तू बोललास तेव्हा तुझ्या नाकपुड्यातील सोसाट्याच्या श्वासाने समुद्राचे पाणीही मागे हटले. समुद्राचा तळ दिसू लागला, पृथ्वीचा पाया उघडा पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8619', '10', '22', '17', 'मला परमेश्वराने आधार दिला, वरून तो खाली आला. मला धरून त्याने संकटाच्या खोल पाण्यातून बाहेर काढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8620', '10', '22', '18', 'शत्रू मला वरचढ होता. त्यांना माझा मत्सर वाटला. शत्रू बलाढ्य होता. पण परमेश्वराने मला वाचवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8621', '10', '22', '19', 'मी अडचणीत होतो तेव्हा शत्रूने माझ्यावर हल्ला केला. पण परमेश्वराने मला आधार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8622', '10', '22', '20', 'परमेश्वराचा माझ्यावर लोभ आहे, म्हणून त्याने मला सोडवले. मला त्याने सुरक्षित स्थळी नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8623', '10', '22', '21', 'मी केले त्याचे फळ परमेश्वर मला देईल, कारण मी योग्य तेच केले. मी गैर काही केले नाही, तेव्हा त्याचे चांगले फळ तो मला देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8624', '10', '22', '22', 'कारण मी परमेश्वराचे आज्ञापालन केले. देवाविरुध्द कोणताही अपराध मी केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8625', '10', '22', '23', 'परमेश्वराचे निर्णय मी नेहमी ध्यानात ठेवतो. त्याच्या नियमांचे पालन करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8626', '10', '22', '24', 'मी त्याच्याशी निर्दोषतेने वागत असे, आणि मी अधर्मापासून स्वत:ला अलिप्त राखले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8627', '10', '22', '25', 'तेव्हा परमेश्वर त्याचे फळ मला देणारच. कारण माझी वर्तणूक योग्य आहे. त्याच्या दृष्टीने मी वावगे केलेले नाही. तेव्हा तो माझे भले करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8628', '10', '22', '26', 'एखाद्याचे आपल्यावर खरे प्रेम असेल तर आपणही त्याची भरपाई खऱ्या प्रेमाने करू. तो आपल्याशी प्रामाणिक असेल तर आपणही प्रामाणिक राहू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8629', '10', '22', '27', 'हे परमेश्वरा, जे लोक चांगले आणि शुध्द आचरणाचे आहेत त्यांच्याशी तूही तसाच वागतोस. पण दुष्ट आणि कुटिलांशी तू ही कुटिलतेने वागतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8630', '10', '22', '28', 'परमेश्वरा, दीनांना तू मदत करतोस, गर्विष्ठांना धडा शिकवतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8631', '10', '22', '29', 'परमेश्वरा, तू माझा दीप आहेस. माझ्या भोवतीचा अंधकार तू उजळवून टाकतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8632', '10', '22', '30', 'परमेश्वरा, तुझ्या मदतीनेच मी सैन्यावर चाल करू शकतो. देवाच्या मदतीनेच मी शत्रूंची भिंतसुध्दा पार करू शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8633', '10', '22', '31', 'देवाची सत्ता सर्वकष आहे. परमेश्वराचे वचन कसोटीला उतरलेले आहे. त्याच्यावर भरवसा टाकणाऱ्या, सर्वांची तो ढाल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8634', '10', '22', '32', 'या परमेश्वरा खेरीज दुसरा देव कोणता? याच्याखेरीज भक्कम दुर्ग कोण?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8635', '10', '22', '33', 'देव माझा मजबूत दुर्ग आहे. सात्विक लोकांस तो आपल्या मार्गाने नेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8636', '10', '22', '34', 'देव मला हरणासारखे वेगाने पळण्यास मदत करतो. तो मला आत्मविश्वास देतो. उच्च स्थानावर तो मला अढळ ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8637', '10', '22', '35', 'युध्दकलेत तो मला तरबेज बनवतो. त्यामुळे माझे बाहू भक्कम धनुष्याने शिरसंधान करू शकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8638', '10', '22', '36', 'देवा, तूच मला वाचवलेस आणि जिंकायला मदत केलीस. शत्रूचा पाडाव करण्यात मला हात दिलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8639', '10', '22', '37', 'माझ्या पायांत बळ दे, म्हणजे मी न अडखळता ताठ चालू शकेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8640', '10', '22', '38', 'शत्रूंचा नि:पात होईपर्यंत मला त्यांचा पाठलाग करायचा आहे. त्यांचा उच्छेद होई पर्यंत मी परतणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8641', '10', '22', '39', 'त्यांचा मी नाश केला. त्यांचा पराभव केला. आता ते शत्रू डोके वर काढू शकणार नाहीत. होय, ते माझ्या पायदळी तुडवले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8642', '10', '22', '40', 'देवा, युध्दात तू मला वरचढ केलेस. शत्रूचा पाडाव केलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8643', '10', '22', '41', 'त्यांना मला पाठ दाखवायला लावलेस, म्हणून मी त्यांच्यावर वार करू शकलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8644', '10', '22', '42', 'शत्रू मदतीसाठी याचना करू लागले. पण कोणीही त्यांच्या मदतीला आले नाही. त्यांनी परमेश्वराचा धावाही केला त्यानेही त्यांच्याकडे पाठ फिरवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8645', '10', '22', '43', 'माझ्या शत्रूची मी खांडोळी केली. जमिनीवरच्या धुळीसारखा त्यांचा मी भुगा केला. चिखल तुडवावा तसे मी त्यांना तुडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8646', '10', '22', '44', 'माझ्यावर जे चाल करून आले त्यांच्यापासून तू मला संरक्षण दिलेस. त्यांच्यावर राज्यकर्ता म्हणून मला नेमलेस. ज्यांना मी कधी बघितले नव्हते ती राष्ट्रे माझे दास झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8647', '10', '22', '45', 'आता दूर देशचे लोक माझे ऐकतात जेव्हा ते माझी आज्ञा ऐकतात, तात्काळ माझा शब्द मानतात. माझा त्यांना धाक वाटतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8648', '10', '22', '46', 'भीतीने ते गर्भगळीत होतात. हे परदेशी लोक जिथे लपून बसले होते, ती जागा सोडून भीतीने थरथर कापत बाहेर येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8649', '10', '22', '47', 'परमेश्वर जिवंत आहे. माझ्या दुर्गाची मी स्तुती करतो देव महान आहे. तो माझा रक्षणकर्ता दुर्ग आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8650', '10', '22', '48', 'या देवानेच माझ्या शत्रूंना धडा शिकवला. लोकांस माझ्या शासनामध्ये ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8651', '10', '22', '49', 'देवा, तू माझे वैऱ्यांपासून रक्षण केलेस. मला विरोध करणाऱ्यांचा पाडाव करण्याचे सामर्थ्य मला दिलेस. दुष्टांपासून मला वाचवलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8652', '10', '22', '50', 'हे परमेश्वरा, म्हणून मी राष्ट्राराष्ट्रांमध्ये आभारपूर्वक तुझी स्तुतिस्तोत्रे गाईन. तुझे नामसंकीर्तन करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8653', '10', '22', '51', 'परमेश्वर राजाला युध्दात विजयी करतो. आपल्या अभिषिक्त राजाबद्दल परमेश्वर खरे प्रेम दाखवतो. दावीद आणि त्याचे वंशज यांचे तो निरंतर कल्याण करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8654', '10', '23', '1', '¶ दावीदाची ही अखेरची वचने; इशायपुत्र दावीदाचा हा संदेश देवामुळे ज्याला थोरवी प्राप्त झाली त्याचा हा संदेश. याकोबाच्या देवाचा हा अभिषिक्त राजा इस्राएलाचा मधुर स्तोत्रे गाणारा गायक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8655', '10', '23', '2', 'परमेश्वराचा आत्मा माझ्या मार्फत बोलला. त्याचे शब्द माझ्या मुखी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8656', '10', '23', '3', 'इस्राएलचा देव हे बोलला, इस्राएलचा दुर्ग मला म्हणाला, “जो न्यायाने राज्य करतो, जो देवाविषयी आदर बाळगून राज्य करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8657', '10', '23', '4', 'तो मनुष्य सकाळच्या प्रकाशासारखा असेल, निरभ्र सकाळ असावी तसा असेल, पावसानंतर येणाऱ्या उन्हासारखा असेल. पाऊस कसा तर ज्याच्यामुळे जमिनीतून कोवळे गवत तरारून येते असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8658', '10', '23', '5', 'देवाने माझे घराणे बळकट व सुरक्षित केले देवाने माझ्याबरोबर एक कायमचा करार केला. तो सर्व दृष्टींनी माझ्या भल्याकरताच आहे याची त्याने खातरजमा करून घेतली. त्याने असा मजबूत करार केला आणि आता तो त्याचा भंग करणार नाही. हा करार म्हणजे माझा उध्दारच होय. हा करार म्हणजेच मला हवे होते ते सर्व काही होय. परमेश्वर माझ्या घराण्याची भरभराट करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8659', '10', '23', '6', 'पण दुष्ट माणसे काट्यांसारखी असतात. लोक काटा धरून ठेवत नाहीत, फेकून देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8660', '10', '23', '7', 'त्याचा स्पर्श झाला तर लाकडी आणि पंचधातूचा भाला टोचावा तशा वेदना होतात. होय असा मनुष्य काट्यासारखा असतो. त्यांना आगीच्या भक्ष्य स्थानी टाकतील आणि ती जळून खाक होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8661', '10', '23', '8', '¶ दावीदाच्या पदरी असलेल्या वीरांची नावे अशी: योशेब-बश्शेबेथ तखमोनी हा रथावरच्या सेवकांचा मुख्य होता. असनी आदीनो म्हणूनही त्यास ओळखतात. त्याने एका वेळी आठशे जणांना ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8662', '10', '23', '9', 'त्याच्या खालोखाल अहोही येथील दोदय याचा मुलगा. एलाजाराने पलिष्ट्यांना आव्हान दिले त्यावेळी दावीदाबरोबर असलेल्या तीन वीरांपैकी हा एक. ते युध्दाच्या तयारीने आले, पण इस्राएल सैनिक पळून गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8663', '10', '23', '10', 'थकून अंगात त्राण राहिला नाही तोपर्यंत एलाजार पलिष्ट्यांशी लढत राहिला. तलवारीला हात चिकटेपर्यंत त्याने लढा चालू ठेवला. परमेश्वराने त्या दिवशी मोठा विजय घडवून आणला. एलाजारची युध्दात सरशी झाल्यावर मग शत्रू सैनिकांच्या मृतदेहावरच्या वस्तू गोळा करायला तेवढे ते लोक तिथे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8664', '10', '23', '11', 'हरार येथील आगे याचा मुलगा शम्मा हा ही होता. पलिष्टी चालून आले तेव्हा एका कडधान्याच्या शेतात हे युध्द झाले. लोकांनी पलिष्ट्यां समोरून पळ काढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8665', '10', '23', '12', 'पण शम्मा शेताच्या ऐन मध्यावर उभा राहिला आणि त्याने एकट्याने त्यांना तोंड दिले. त्याने पलिष्ट्यांचा पराभव केला. परमेश्वराने इस्राएलाला त्यादिवशी मोठा विजय मिळवून दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8666', '10', '23', '13', 'दावीद एकदा अदुल्लामच्या गुहेत होता आणि पलिष्टी सैन्याचा तळ खाली रेफाईच्या खोऱ्यात होता. त्यावेळी तीस शूरांपैकी तिघेजण दावीदाकडे जायला म्हणून सरळ गुहेपर्यंत अक्षरश: सरपटत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8667', '10', '23', '14', 'नंतर एकदा दावीद गडावर असताना पलिष्ट्यांची टोळी बेथलहेम येथे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8668', '10', '23', '15', 'दावीद आपल्या गावाचे पाणी पिण्यासाठी व्याकुळ झाला तो म्हणाला, बेथलेहेमच्या वेशीजवळच्या विहिरीतले पाणी मला कुणी आणून दिले तर किती बरे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8669', '10', '23', '16', 'पण या तीन शूरांनी पलिष्ट्यांच्या ठाण्यातून धाडसाने तोंड देत मार्ग काढला आणि बेथलहेमच्या वेशीजवळच्या विहिरीतले पाणी काढून दावीदाला प्यायला आणून दिले. दावीदाने ते प्यायचे नाकारले. त्याने ते परमेश्वरास अर्पण म्हणून जमिनीवर ओतून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8670', '10', '23', '17', 'दावीद म्हणाला, “परमेश्वरा, हे पाणी मी कसे पिऊ? हे पाणी मी प्यायलो तर ज्यांनी आपले प्राण माझ्यासाठी धोक्यात घातले त्यांचे रक्तच मी प्राशन केल्यासारखे होईल.” म्हणून तो ते पाणी प्याला नाही. त्या तीन शूर वीरांनी यासारखी अनेक धाडसे केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8671', '10', '23', '18', 'सरुवेचा मुलगा यवाब याचा भाऊ म्हणजे अबीशय. अबीशय या तीन वीरांचा नायक होता. आपल्या भाल्याने त्याने तीनशे शत्रू सैनिकांना ठार केले. आणि त्या तिघांमध्ये नाव मिळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8672', '10', '23', '19', 'त्या तिघांमध्ये तो सर्वाधिक प्रसिद्ध होता. त्यांचा तो नायकही होता. पण तो पहिल्या तिघांच्यापैकी नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8673', '10', '23', '20', 'यहोयादा याचा मुलगा बनाया हाही एक होता. तो एका पराक्रमी मनुष्याचा पुत्र होता. तो कबसेल इथून आलेला होता. बनायाने बरेच पराक्रम गाजवले मवाबमधील अरीएलच्या दोन मुलांना त्याने मारले. एकदा बर्फ पडत असताना त्याने गुहेत शिरून सिंह मारला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8674', '10', '23', '21', 'एका धिप्पाड मिसरी मनुष्यासही त्याने मारले. या मिसरी मनुष्याच्या हातात भाला होता तर बनायाच्या हातात फक्त काठी. बनायाने त्याचा भाला हिसकावून घेतला आणि त्याच्याच भाल्याने त्या मिसरी मनुष्याचा जीव घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8675', '10', '23', '22', 'बनायाने अशी बरीच कृत्ये केली त्यानेही या तिघांइतकाच नावलौकिक मिळवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8676', '10', '23', '23', 'तो तीस वीरांच्या तीस वीर-दावीदाच्या अतिशय शूर सैनिकांचा गट म्हणजे हे लोक होत. यापेक्षा तो अधिक प्रसिद्ध होता. पण तरी पहिल्या तिघांच्या पदाला तो पोचला नाही. दावीदाने त्यास आपल्या अंगरक्षकांचा प्रमुख म्हणून नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8677', '10', '23', '24', 'यवाबाचा भाऊ असाएल हा त्या तिसातला एक होता. बाकीच्या वीरांची नावे पुढीलप्रमाणे:बेथलहेममधील दोदो याचा मुलगा एलहानान,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8678', '10', '23', '25', 'शम्मा हरोदी, अलीका हरोदी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8679', '10', '23', '26', 'हेलस पलती, इक्केश तकोई याचा मुलगा ईरा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8680', '10', '23', '27', 'अबीयेजर अनाथोथी, मबुन्नय हूशाथी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8681', '10', '23', '28', 'सलमोन अहोही, महरय नटोफाथी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8682', '10', '23', '29', 'बाना नटोफाथी याचा मुलगा हेलेब, बन्यामीनच्या वंशातील, गिबामधला रीबय याचा मुलगा इत्तय,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8683', '10', '23', '30', 'बनाया पिराथोनी, गाश झऱ्याजवळचा हिद्दय,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8684', '10', '23', '31', 'अबी-अलबोन अर्बाथी, अजमावेथ बरहूमी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8685', '10', '23', '32', 'अलीहाबा शालबोनी, याशेन घराण्यातला योनाथान,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8686', '10', '23', '33', 'शम्मा हारारी, शारार अरारी याचा मुलगा अहीयाम,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8687', '10', '23', '34', 'माकाथीचा मुलगा अहसबय याचा मुलगा अलीफलेट, अहिथोफेल गिलोनी याचा मुलगा अलीयम,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8688', '10', '23', '35', 'हेस्री कर्मेली, पारय अर्बी');
INSERT INTO `bible_verses_mr_irv` VALUES ('8689', '10', '23', '36', 'सोबा मधील नाथोन याचा मुलगा इगाल, बानी यादी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8690', '10', '23', '37', 'सेलक अम्मोनी, सरुवेचा मुलगा यवाब याचा शस्त्रवाहक नहरय बैरोथी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8691', '10', '23', '38', 'ईरा इथ्री, गारेब इथ्री,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8692', '10', '23', '39', 'उरीया हित्ती, असे एकंदर सदतीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8693', '10', '24', '1', '¶ इस्राएलवर परमेश्वराचा पुन्हा एकदा कोप झाला. आणि त्याने दावीदाला इस्राएलांविरुध्द चेतवले. दावीद म्हणाला, “आधी इस्राएल आणि यहूदा यांची शिरगणती करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8694', '10', '24', '2', 'राजा दावीद सेनापती यवाबाला म्हणाला, “दानपासून बैर-शेबापर्यंत इस्राएलच्या झाडून सर्व वंशातील लोकांची मोजदाद करा, म्हणजे मग मला लोकसंख्या किती आहे ते कळेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8695', '10', '24', '3', 'पण यवाब राजाला म्हणाला, “आपले लोक कितीही असोत देव परमेश्वर त्यांना शतगुणित करो. तुम्हास हे सर्व पाहायला मिळो पण तुम्हास असे का करावेसे वाटते?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8696', '10', '24', '4', 'पण राजा दावीदाचे शब्द यवाबाच्या शब्दांपेक्षा प्रभावी ठरले. आणि त्यांनी यवाबाला आणि इतर सैन्याधिकाऱ्यांना इस्राएल प्रजेची मोजदाद करण्यास सांगितले. तेव्हा ते सर्व या कामाला लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8697', '10', '24', '5', 'यार्देन ओलांडून त्यांनी अरोएर येथे तळ दिला. ही जागा नगराच्या उजवीकडे होती. (नगर याजेरच्या वाटेवर, गादच्या खोऱ्याच्या मध्यावर आहे.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('8698', '10', '24', '6', 'तेथून ते गिलादला आणि पुढे तहतीम होदशी या प्रदेशात गेले. दान्यान आणि तिथून वळसा घेऊन सीदोन येथे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8699', '10', '24', '7', 'सोर (तायर) हा गड आणि हिव्वी व कनानी यांची नगरे इकडे ते गेले. तेथून यहूदा देशाच्या दक्षिण दिशेला बैर-शेबा इथपर्यंत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8700', '10', '24', '8', 'सगळा देश पालथा घालून ते नऊ महिने वीस दिवसानी यरूशलेम येथे पोहोचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8701', '10', '24', '9', 'यवाबाने प्रजेच्या मोजदादीची यादी राजाला दिली. इस्राएलमध्ये तलवारधारी पुरुष आठ लक्ष होते. यहूदात ही संख्या पाच लक्ष होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8702', '10', '24', '10', 'हे काम पार पाडल्यावर मात्र दावीदाला मनोमन लाज वाटली. तो परमेश्वरास म्हणाला, “माझ्याहातून हे मोठे पाप घडले आहे. या माझ्या अपराधाबद्दल मला क्षमा कर. माझा हा मोठाच मूर्खपणा झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8703', '10', '24', '11', 'दावीद सकाळी उठला, तेव्हा दावीदाचा संदेष्टा गाद याला परमेश्वराची वाणी प्रकट झाली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8704', '10', '24', '12', 'परमेश्वर त्यास म्हणाला, “दावीदाला जाऊन सांग, परमेश्वर म्हणतो, तुझ्यापुढे मी तीन गोष्टी ठेवतो त्यापैकी एकीची निवड कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8705', '10', '24', '13', 'गादने दावीदाकडे येऊन त्यास हे सर्व सांगितले. तो दावीदाला म्हणाला, “तिन्हीपैकी एकीची निवड कर. तुझ्या देशात सात वर्षे दुष्काळ पडावा, किंवा शत्रूंनी तीन महिने तुझा पाठलाग करावा, की तीन दिवस रोगराई पसरावी? विचार कर आणि मी परमेश्वरास काय सांगावे ते सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8706', '10', '24', '14', 'दावीद गादला म्हणाला, “मी पेचात सापडलो आहे खरा! पण परमेश्वर दयाळू आहे. परमेश्वरच मला शिक्षा देवो लोकांच्या हाती मी पडू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8707', '10', '24', '15', 'तेव्हा परमेश्वराने इस्राएलवर रोगराई ओढवू दिली. सकाळी तिची सुरुवात होऊन नेमलेल्या काळपर्यंत ती राहिली. दानपासून बैर-शेबापर्यंत सत्तर हजार माणसे मृत्युमुखी पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8708', '10', '24', '16', 'यरूशलेमेच्या संहारासाठी देवदूताचा हात उंचावला. पण झाल्या गोष्टीबद्दल परमेश्वरास फार वाईट वाटले. लोकांचा संहार करणाऱ्या देवदूताला परमेश्वर म्हणाला, “आता पुरे तुझा हात खाली घे.” तेव्हा हा देवदूत अरवना यबूसी याच्या खळ्याजवळ होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8709', '10', '24', '17', 'लोकांस मारणाऱ्या देवदूताला दावीदाने पाहिले. दावीद परमेश्वरास म्हणाला, “माझे चुकले माझ्या हातून पाप घडले आहे. पण हे लोक मेंढरांसारखे माझ्या मागून आले. त्यांचे काहीच चुकले नाही. तेव्हा तू मला आणि माझ्या कुटुंबियांना शिक्षा कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8710', '10', '24', '18', 'त्या दिवशी गाद दावीदाकडे आला. तो म्हणाला, “अरवना यबूसीच्या खळ्यावर परमेश्वराप्रीत्यर्थ एक वेदी बांध.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8711', '10', '24', '19', 'दावीदाने मग परमेश्वराच्या इच्छेनुसार गादच्या म्हणण्याप्रमाणे केले. तो अरवनाला भेटायला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8712', '10', '24', '20', 'अरवनाने राजाला आणि त्याच्या सेवकांना येताना पाहिले. त्याने पुढे होऊन जमिनीपर्यंत लवून नमस्कार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8713', '10', '24', '21', 'अरवना म्हणाला, “माझे स्वामी का बरे आले आहेत? दावीद म्हणाला, तुझे खळे विकत घ्यायला. म्हणजे मग मी परमेश्वरा प्रित्यर्थ इथे एक वेदी बांधीन. मग रोगराई संपुष्टात येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8714', '10', '24', '22', 'अरवना म्हणाला, “स्वामींनी मनाला येईल ते अर्पण करण्यासाठी घ्यावे. होमबलीसाठी हे बैल आहेत. इंधनासाठी मळणीची औते आणि बैलांचे सामान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8715', '10', '24', '23', 'अरवना महाराज, हवे ते मी तुम्हास देईन, महराजांवर परमेश्वराची मर्जी असावी. अशीही कामना त्याने पुढे व्यक्त केली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8716', '10', '24', '24', 'पण राजा अरवनाला म्हणाला नाही, “तुला मी खरे सांगतो, मी ही जमीन विकतच घेणार आहे फुकटात मिळालेले मी होमबली म्हणून परमेश्वर देवाला अर्पण करणार नाही.” तेव्हा दावीदाने खळे आणि बैल पन्नास शेकेल चांदी देऊन विकत घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8717', '10', '24', '25', 'मग तेथे परमेश्वराप्रीत्यर्थ वेदी बांधली, होमबली आणि शांत्यर्पणे केली. परमेश्वराने त्याची प्रार्थना ऐकली. इस्राएलवरील रोगराई परमेश्वराने संपुष्टात आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8718', '11', '1', '1', '¶ आता राजा दावीद म्हातारा होऊन उतारवयात पोहोंचला होता. त्यांनी त्याच्यावर कितीही पांघरुणे घातली तरी त्यास ऊब येईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8719', '11', '1', '2', 'म्हणून त्याचे सेवक त्यास म्हणाले, “आपण आपल्या प्रभूराजासाठी एखादी तरुण कुमारी पाहूया. अशासाठी की तिने राजाची सेवा करावी आणि काळजी घ्यावी. आपल्या प्रभूराजाला ऊब यावी म्हणून ती तुझ्या उराशी निजेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8720', '11', '1', '3', 'आणि सेवकांनी या कामासाठी इस्राएलामध्ये सुंदर तरुण कन्यांचा शोध सुरु केला. तेव्हा त्यांना शुनेम या नगरात अबीशग नावाची कन्या सापडली. त्यांनी तिला राजाकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8721', '11', '1', '4', 'ती अतिशय देखणी होती. तिने अतिशय काळजीपूर्वक राजाची शुश्रूषा केली. असे असले तरी राजाने तिच्याशी लैंगिक संबंध ठेवले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8722', '11', '1', '5', '¶ तेव्हा हग्गीथ्थेचा पुत्र अदोनीया स्वत:ला उंच करून म्हणाला, “मी राजा होईन.” त्याने स्वत:समोर रथ, घोडे तयार केले आणि रथापुढे धावायला पन्नास माणसे ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8723', '11', '1', '6', '“तू असे का करतोस?” असे म्हणून दाविदाने त्यास कधी दुखावलेले नव्हते, शिवाय अदोनीया हा दिसायलाही सुंदर होता, अबशालोमानंतर त्याचा जन्म झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8724', '11', '1', '7', 'सरूवेचा पुत्र यवाब आणि याजक अब्याथार यांच्याशी अदोनीयाने बोलणे केले. त्यांनी अदोनीयाला अनुसरून त्यास सहाय्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8725', '11', '1', '8', 'पण सादोक याजक, यहोयादाचा पुत्र बनाया, नाथान संदेष्टा, शिमी रेई आणि दाविदाच्या पदरी असलेले वीर, ह्यानी अदोनीयाला अनुसरले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8726', '11', '1', '9', 'एन-रोगेलजवळ जोहेलेथ खडकापाशी अदोनीयाने मेंढरे, गुरे, पुष्ट वासरे कापले व आपले भाऊ, राजाची मुले आणि यहूदातील सर्व लोकांस, जे राजाचे चाकर होते त्यांना बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8727', '11', '1', '10', 'पण राजाचे खास शूर वीर, आपला भाऊ शलमोन, बनाया आणि संदेष्टा नाथान यांना त्याने बोलावले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8728', '11', '1', '11', 'तेव्हा शलमोनाची आई बथशेबा हिच्याशी नाथान बोलला, “हग्गीथेचा पुत्र अदोनीया हा राजा झाला, आणि आपले स्वामी दावीद यांना त्याचा पत्तासुद्धा नाही, असे तुझ्या कानावर आले नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8729', '11', '1', '12', 'तर आता चल मी तुला सल्ला देतो, अशारितीने तू आपला जीव व तुझा मुलगा शलमोन याचा जीव वाचवशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8730', '11', '1', '13', 'तर आता तू दावीद राजा कडे जा आणि त्यास म्हण की, माझ्या स्वामी तुम्ही मला वचन दिले नाही काय? “खचित तुझा पुत्र शलमोन माझ्यानंतर राज्य करील, आणि तोच माझ्या राजासनावर बसेल?” तर मग अदोनीया का राज्य करीत आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8731', '11', '1', '14', '“तुझे राजाशी बोलणे चाललेले असतानाच मी तेथे येईन व तुझ्या शब्दांची खात्री पटवून देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8732', '11', '1', '15', 'तेव्हा राजाला भेटायला बथशेबा त्याच्या खोलीत गेली राजा फारच थकला होता, शुनेमची अबीशग राजाची सेवा करत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8733', '11', '1', '16', 'बथशेबाने राजाला लवून अभिवादन केले. राजा म्हणाला, “तुझी काय इच्छा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8734', '11', '1', '17', 'ती त्यास म्हणाली, “महाराज, तुम्ही आपल्या परमेश्वर देवासमक्ष मला वचन दिले आहे की, माझ्यानंतर शलमोन राजा होईल व तोच या राजासनावर बसेल असे तुम्ही म्हणाला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8735', '11', '1', '18', 'तर आता पाहा, अदोनीया राजा झाला आहे, आणि तुम्ही माझे स्वामी महाराज, तुम्हास याची माहितीही नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('8736', '11', '1', '19', 'त्याने तर अनेक गुरे आणि पुष्ट पशू, उत्तम मेंढरे कापून शांत्यर्पणाचा यज्ञ केला आहे, त्याने सर्वांना आमंत्रित केले आहे. तुमची मुले, याजक अब्याथार, सेनापती यवाब यांना त्याने बोलावले आहे. पण तुमचा सेवक शलमोन याला मात्र बोलावणे पाठवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8737', '11', '1', '20', 'महाराज, आता सर्व इस्राएल लोकांचे तुमच्याकडे लक्ष लागले आहे. स्वत:नंतर तुम्ही कोणाला राजा म्हणून घोषित करता याची ते वाट बघत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8738', '11', '1', '21', 'नाहीतर माझे स्वामी राजे आपल्या वाडवडिलांसारखे झोपल्यावर, मी आणि शलमोन लोकांच्या दृष्टीने गुन्हेगार ठरु.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8739', '11', '1', '22', 'बथशेबा हे राजाशी बोलत असतानाच, नाथान संदेष्टा राजाला भेटायला आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8740', '11', '1', '23', 'राजाच्या सेवकांनी त्यास सांगितले, “तेव्हा नाथान संदेष्टा राजाच्या समोर आला” व खाली लवून अभिवादन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8741', '11', '1', '24', 'मग नाथान म्हणाला, “महाराज, तुमच्यानंतर अदोनीया राज्यावर येणार असे तुम्ही घोषित केले काय? आणि तो तुमच्या राजासनावर बसेल असे तुम्ही ठरवले आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8742', '11', '1', '25', 'कारण आजच त्याने खाली जाऊन गुरे, पुष्ट पशू, मेंढरे कापून शांत्यर्पणाचा यज्ञ केला आहे तुमचे पुत्र, सेनापती, व अब्याथार याजक यांना त्याचे आमंत्रण आहे. ते सगळे आत्ता त्याच्याबरोबर खाण्यापिण्यात दंग आहेत, “राजा अदोनीया चिरायु होवो” म्हणून घोषणा देत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8743', '11', '1', '26', 'पण मी, सादोक याजक यहोयादाचा पुत्र बनाया आणि तुमचा सेवक शलमोन यांना मात्र त्याने बोलावलेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8744', '11', '1', '27', 'माझे स्वामी, राजा आपल्याकडून हे आम्हाला न सांगता झाले का? यानंतर राजासनावर कोण बसेल? हे तुझ्या सेवकांना कळव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8745', '11', '1', '28', '¶ तेव्हा राजा दावीद म्हणाला, “बथशेबाला पुन्हा माझ्याकडे बोलवा” त्याप्रमाणे बथशेबा राजासमोर येवून उभी राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8746', '11', '1', '29', 'मग राजाने शपथपूर्वक वचन दिले: “परमेश्वर देवाने आत्तापर्यंत मला सर्व संकटातून सोडवले आहे. देवाला स्मरुन मी हे वचन देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8747', '11', '1', '30', 'पूर्वी मी जे वचन तुला दिले त्याप्रमाणे मी आज करणार आहे. इस्राएलाच्या परमेश्वर देवाने हे वचन द्यायचे मला सामर्थ्य दिले, त्याप्रमाणे मी कबूल करतो की माझ्यानंतर तुझा पुत्र शलमोन राज्य करील, या राजासनावर माझ्यानंतर तो आरुढ होईल. आजच हे मी पूर्ण करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8748', '11', '1', '31', 'बथशेबाने हे ऐकून राजाला लवून वंदन केले व म्हणाली, “माझे स्वामीराज दावीद चिरायु होवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8749', '11', '1', '32', 'मग दावीद राजा म्हणाला, “सादोक हा याजक, नाथान संदेष्टा आणि यहोयादाचा पुत्र बनाया यांना येथे बोलावून घ्या” तेव्हा ते तिघेजण राजाच्या भेटीला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8750', '11', '1', '33', 'राजा त्यांना म्हणाला, माझ्या अधिकाऱ्यांना सोबत घ्या. माझा पुत्र शलमोन याला माझ्या स्वत:च्या खेचरावर बसवून खाली गीहोनाकडे जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8751', '11', '1', '34', 'तेथे सादोक याजक आणि नाथान संदेष्टा यांनी त्यास इस्राएलचा राजा म्हणून अभिषेक करावा. रणशिंग फुंकून जाहीर करावे की “शलमोन राजा चिरायू असो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8752', '11', '1', '35', 'मग त्यास घेऊन माझ्याकडे या. तो या राजासनावर बसेल आणि राजा म्हणून माझी जागा घेईल. इस्राएल आणि यहूदाचा अधिकारी व्हावा म्हणून मी शलमोनला निवडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8753', '11', '1', '36', 'यहोयादाचा पुत्र बनाया राजाला म्हणाला, “आमेन! परमेश्वर, माझ्या स्वामीचा देव याला मान्यता देवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8754', '11', '1', '37', 'महाराज, जसा परमेश्वर आपल्याबरोबर होता. तोच परमेश्वर तसाच शलमोनाच्याही बरोबर राहील, आणि राजा शलमोनच्या राज्याची भरभराट करो आणि माझे स्वामी, दावीद आपल्यापेक्षा त्याचे राजासन महान करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8755', '11', '1', '38', 'सादोक याजक, नाथान भविष्यवादी, यहोयादाचा पुत्र बनाया आणि राजाचे सेवक करेथी व पलेथी यांनी खाली जाउन राजा दाविदाच्या सांगण्याप्रमाणे केले. दाविदाच्या खेचरावर शलमोनाला बसवून ते गीहोन येथे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8756', '11', '1', '39', 'सादोक याजकाने पवित्र मंडपातून तेल आणले. आणि त्या तेलाने शलमोनाच्या मस्तकावर अभिषेक केला. त्यांनी कर्णा फुंकला आणि सर्वांनी “शलमोन राजा चिरायू होवो” असा एकच जयजयकार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8757', '11', '1', '40', 'मग शलमोनाबरोबर सर्वजण नगरात आले. येताना ते पावा वाजवत आले. लोकांस उत्साहाचे, आनंदाचे भरते आले होते. त्यांच्या जल्लोषाने धरणी कंप पावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8758', '11', '1', '41', 'हे चाललेले असताना इकडे अदोनीया आणि त्याची पाहुणे मंडळी यांचे भोजन आटपत आलेले होते. त्यांनी हा कर्ण्यांचा आवाज ऐकला. यवाबाने विचारले, “हा कसला आवाज? नगरात काय चालले आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8759', '11', '1', '42', 'यवाबाचे बोलणे संपत नाही तोच अब्याथार याजकाचा पुत्र योनाथान तिथे आला. अदोनीया त्यास म्हणाला, “ये तू भला मनुष्य आहेस. तेव्हा माझ्यासाठी तू चांगलीच बातमी आणली असशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8760', '11', '1', '43', 'पण योनाथानाने अदोनीयाला उत्तर देऊन म्हणाला, “आमचा स्वामी, दावीद याने शलमोनाला राजा केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8761', '11', '1', '44', 'दाविदाने सादोक याजक, नाथान संदेष्टा, यहोयादाचा पुत्र बनाया, करेथी आणि पलेथी आपले सेवक यांना शलमोनाबरोबर पाठवले. त्यांनी शलमोनाला राजाच्या खेचरावर बसवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8762', '11', '1', '45', 'मग सादोक याजक आणि नाथान संदेष्टा यांनी गीहोन येथे शलमोन राजाला अभिषेक केला. यानंतर ते सर्वजण आनंदाने नगरात परतले, नगरातील लोक त्यामुळे फार आनंदात आहेत. हा जल्लोष त्यांचाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8763', '11', '1', '46', 'शलमोन आता राज्याचा राजासनावर बसला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8764', '11', '1', '47', 'राजाचा सेवकवर्ग स्वामी दावीद राजाला आशीर्वाद देत आहे. ते म्हणत आहेत, राजा दावीद थोर आहे. शलमोन त्याच्यापेक्षा थोर व्हावा अशी देवाजवळ आमची प्रार्थना आहे देव शलमोनाचे नाव तुमच्यापेक्षाही कीर्तिवंत करो. त्याचे राजासन तुझ्या राजासनापेक्षाही थोर होवो. तेव्हा पलंगावरूनच वाकून राजा अभिवादन करत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8765', '11', '1', '48', 'आणि राजा म्हणाला, “इस्राएलाच्या परमेश्वर देव धन्य असो. परमेश्वराने माझ्या डोळ्यादेखत एका व्यक्तीला माझ्या राजासनावर बसवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8766', '11', '1', '49', 'हे ऐकून अदोनीयाची आमंत्रित पाहुणे मंडळी घाबरली आणि त्यांनी तेथून पळ काढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8767', '11', '1', '50', 'अदोनीया शलमोनाला घाबरला, व जावून तो वेदीपाशी गेला आणि वेदीचे दोन्ही शिंगे पकडून बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8768', '11', '1', '51', 'कोणीतरी शलमोनाला सांगितले, “अदोनीया तुमच्या धास्तीने पवित्र मंडपात वेदीची शिंगे धरुन बसला आहे. तो तिथून हलायला तयार नाही शलमोन राजाने मला तलवारीने मारणार नाही याचे अभिवचन द्यावे असे तो म्हणत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8769', '11', '1', '52', 'तेव्हा शलमोन म्हणाला, “एक भला गृहस्थ असल्याचे अदोनीयाने सिध्द केले तर त्याच्या केसासही इजा होणार नाही. पण त्याच्यात दुष्टता दिसली तर तो मरण पावेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8770', '11', '1', '53', 'मग राजा शलमोनाने अदोनीयाकडे आपल्या मनुष्यांना पाठवले, ते त्यास राजाकडे घेऊन आले. अदोनीयाने राजा शलमोनाला वाकून अभिवादन केले. “शलमोनाने त्यास घरी परत जाण्यास सांगितले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8771', '11', '2', '1', '¶ दाविदाचा मरणकाळ जवळ येऊन ठेपला होता. तेव्हा त्याने शलमोनाला आज्ञा देऊन सांगितले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8772', '11', '2', '2', '“आता मी जगाच्या रीतीप्रमाणे जाणार आहे. तर तू हिमंत धर, खंबीर, जबाबदार पुरुष हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8773', '11', '2', '3', 'आता परमेश्वर देवाच्या सर्व आज्ञांचे काळजीपूर्वक पालन कर त्याच्या मार्गाने जा, परमेश्वराच्या सर्व आज्ञा, नियम, कराराचे आदेश, व निर्णय काटेकोरपणे मोशेच्या नियमशास्त्रात लिहिल्याप्रमाणे पाळ. त्यामुळे तू जिथे जाशील तिथे, व जे कार्य हातात घेशील त्यामध्ये यशस्वी होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8774', '11', '2', '4', 'तू परमेश्वराचे म्हणणे ऐकल्याने तो ही मला दिलेली वचने पाळील, जर मी सांगितलेल्या मार्गाने मनापासून आणि प्रामाणिकपणाने, तुझे पुत्र चालले, तर इस्राएलाच्या राजासनावरून तुझ्या वंशातला पुरुष खुंटणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8775', '11', '2', '5', 'सरुवेचा पुत्र यवाब याने माझ्याशी काय केले ते लक्षात आहे ना? त्याने इस्राएल सैन्याच्या दोन सेनापतींना, नेराचा पुत्र अबनेर आणि येथेरचा पुत्र अमासा यांना ठार केले आणि मुख्य म्हणजे, शांततेच्या काळात त्याने हा रक्तपात केला आहे व त्याची तलवार खोचायचा कमरबंद आणि त्याच्या पायातले सैनिकी जोडे त्यांच्या रक्ताने रक्ताळलेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8776', '11', '2', '6', 'तुझ्याजवळ असलेल्या ज्ञानाने यवाबाबरोबर, जसे तुला योग्य वाटेल तसा तू वाग व त्याचे पिकलेले केस शांतीने कबरेत उतरू देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8777', '11', '2', '7', 'गिलादाच्या बर्जिल्ल्य याच्या मुलांवर दया असू दे. त्यांच्याशी सख्य ठेव आणि तुझ्या पंगतीला त्यांना बसू दे. तुझा भाऊ अबशालोम याच्यापासून मी पळ काढला तेव्हा त्यांनीच मला मदत केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8778', '11', '2', '8', 'गेराचा पुत्र शिमी तुझ्याजवळ आहे हे लक्षात ठेव, तो बहूरीम मधला बन्यामिनी आहे. मी महनाईमासला पळ काढला तेव्हा त्याने माझ्याविषयी फार वाईट शापाचे उद्गगार काढले. पुढे तो मला यार्देन नदीजवळ भेटायला आला. त्यास मी परमेश्वरासमक्ष वचन दिले की, मी तुला तलवारीने ठार करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8779', '11', '2', '9', 'पण आता त्यास तू निर्दोष समजू नकोस. तू सुज्ञ मनुष्य आहेस, त्यास काय करायचे ते तुला समजते. त्या पिकलेल्या केसाच्या म्हाताऱ्याला रक्ताचे स्नान घालून कबरेत पाठव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8780', '11', '2', '10', '¶ मग दावीद मरण पावला. त्याच्या पुर्वजांसारखे दावीद नगरात त्याचे दफन झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8781', '11', '2', '11', 'हेब्रोनवर सात वर्ष आणि यरूशलेम येथे तेहतीस वर्ष असे एकंदर चाळीस वर्षे दाविदाने इस्राएलावर राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8782', '11', '2', '12', 'आता शलमोन आपल्या वडिलांच्या दाविदाच्या राजासनावर बसला. व त्याची सत्ता बळकटीने स्थापन झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8783', '11', '2', '13', '¶ यानंतर हग्गीथेचा पुत्र अदोनीया शलमोनाची आई बथशेबा हिच्याकडे गेला. बथशेबाने त्यास विचारले, “तू शांतीने आला आहेस ना?” अदोनीया म्हणाला, हो, “ही शांतता भेट आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8784', '11', '2', '14', '“मला तुमच्याशी काही बोलायचे आहे.” बथशेबा म्हणाली, “मग बोल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8785', '11', '2', '15', 'अदोनीया म्हणाला, “एक काळ असा होता की, हे राज्य माझे होते. तुम्हास हे माहीत आहे. मी राजा आहे अशीच इस्राएलाच्या सर्व लोकांची भावना होती. पण पुढे सगळे बदलले. आता माझा भाऊ गादीवर आहे. परमेश्वरानेच त्याची निवड केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8786', '11', '2', '16', 'आता माझे एक मागणे आहे. कृपाकरून नाही म्हणू नकोस” बथशेबाने “तुला काय हवे?” असे विचारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8787', '11', '2', '17', 'अदोनीया म्हणाला, “राजा शलमोन तुला नाही म्हणणार नाही, तू सांगशील ते काहीही करील तेव्हा शुनेममधल्या त्या अबीशग नावाच्या तरुणीशी मला लग्र करायची संमती हवी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8788', '11', '2', '18', 'बथशेबा म्हणाली, “ठीक आहे, मी राजाशी बोलते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8789', '11', '2', '19', 'मग बथशेबा राजा शलमोनाकडे अदोनीयाच्या वतीने बोलण्यास गेली. तिला पाहिल्यावर तो उठून उभा राहिला. मग तिला वंदन करून तो राजासनावर बसला. सेवकांना सांगून त्याने आईसाठी दुसरे राजासन आणवले. ती त्याच्या उजव्या हाताला बसली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8790', '11', '2', '20', 'नंतर बथशेबा त्यास म्हणाली, “मला एक छोटीशी विनंती तुझ्याजवळ करायची आहे. कृपाकरून नाही म्हणून नकोस” राजा म्हणाला, “आई, तुला काय हवे ते माग मी नकार देणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8791', '11', '2', '21', 'ती म्हणाली, “तुझा भाऊ अदोनीया याला शुनेमच्या अबीशगेशी लग्न करु दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8792', '11', '2', '22', 'राजा शलमोन आपल्या आईला म्हणाला, “अदोनीयासाठी केवळ शुनेमकरीण अबीशगेची मागणी कशाला करतेस? त्याच्यासाठी राज्यदेखील का मागत नाहीस, तो माझा मोठा भाऊ आहे म्हणून आणि याजक अब्याथार आणि यवाब, सरुवेचा यांच्यासाठी देखील राज्य माग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8793', '11', '2', '23', 'मग परमेश्वराची शपथ घेऊन शलमोन राजा म्हणाला, “अदोनीयाने ही मागणी करून आपल्या जीवावर संकट आणले आहे; तसे न घडले तर परमेश्वर तसेच त्यापेक्षा अधिक माझे करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8794', '11', '2', '24', 'इस्राएलचा राजा म्हणून परमेश्वराने माझी निवड केली आहे. माझे वडिल दावीद यांच्या गादीवर त्याने मला बसवले आहे. आपण दिलेला शब्द पाळून राज्याची सत्ता परमेश्वराने आमच्या घराण्यात ठेवली आहे. तेव्हा आता त्याची शपथ घेऊन सांगतो की अदोनीयाला आज मृत्युदंड होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8795', '11', '2', '25', 'राजा शलमोनाने यहोयादाचा पुत्र बनायाला आज्ञा दिली; आणि बनायाने बाहेर जाऊन अदोनीयाला ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8796', '11', '2', '26', 'मग राजा शलमोन अब्याथार याजकाला म्हणाला, “तुलाही मी मारायला हवे पण अनाथोथ येथल्या आपल्या घरी मी तुला जाऊ देतो. माझ्या वडिल दावीदाबरोबर मार्गक्रमण करतांना परमेश्वराचा पवित्र कराराचा कोश उचलून न्यायला तू मदत केलीस म्हणून तुला मी यावेळी जिवे मारत नाही. शिवाय त्यांच्या कठीण काळातही तू दाविदाला साथ दिली आहेस”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8797', '11', '2', '27', 'शिलो येथील याजक एली आणि त्याचे कुटुंब यांच्याविषयी देवाने असेच सांगितले होते परमेश्वर जे बोलला ते पूर्ण व्हावे म्हणून, परमेश्वराच्या याजक पदावरून शलमोनाने अब्याथार याजकाला काढून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8798', '11', '2', '28', 'ही बातमी यवाबाच्या कानावर गेल्यावर तो भयभीत झाला. त्याने अबशालोमला न देता अदोनीयाला पठिंबा दिला होता. म्हणून तो त्वरीत परमेश्वराच्या पवित्र मंडपात गेला आणि वेदीची शिंगे घट्ट धरुन बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8799', '11', '2', '29', '“कोणीतरी यवाब हा परमेश्वराच्या मंडपात वेदीपाशी आहे” हे राजा शलमोनाला सांगितले. तेव्हा शलमोनाने यहोयादाचा पुत्र, बनाया यास पाठवले, तो त्यास म्हणाला, “जा, त्याच्यावर हल्ला कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8800', '11', '2', '30', 'बनाया परमेश्वराच्या पवित्र मंडपात जाऊन यवाबाला म्हणाला, “तेथून बाहेर पड ही राजाची आज्ञा आहे.” पण यवाब म्हणाला “मी येथेच मरेन.” तेव्हा बनायाने राजाकडे जाऊन त्यास हे सांगितले यवाब म्हणतो मी वेदीपाशीच मरेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8801', '11', '2', '31', 'तेव्हा राजाने बनायाला हुकुम केला, “तो म्हणतो तसे कर त्यास तिथेच ठार कर, मग त्याचे दफन कर. म्हणजे मग आमच्या घराण्यावरचा यवाबाचा कलंक पुसला जाईल. यवाबाने निरपराधांची हत्या केली तो हा कलंक होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8802', '11', '2', '32', 'त्याने केलेला रक्तपात परमेश्वर त्याच्याच शिरी उलटवील, माझे वडिल दावीद यास नकळत नेराचा पुत्र अबनेर आणि येथेरचा पुत्र अमासा या आपल्यापेक्षा न्यायी व चांगल्या अशा दोन मनुष्यांना त्याने तलवारीने मारले होते. अबनेर इस्राएल सैन्याचा सेनापती तर अमासा यहूदा सैन्याचा सेनापती होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8803', '11', '2', '33', 'त्यांचा रक्तपात यवाबाच्या शिरी त्याच्या संततीच्या शिरी उलटवून सर्वदा राहील. पण दावीद, त्यांचे वंशज, त्याच्या घराण्यातील राजे आणि त्याचे राज्य यांना परमेश्वराच्या कृपेने निरंतर शांतता लाभेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8804', '11', '2', '34', 'तेव्हा यहोयादाचा पुत्र बनाया याने यवाबाला ठार केले व वाळवंटातील त्याच्या घराजवळ त्याचे दफन करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8805', '11', '2', '35', 'यवाबाच्या जागी राजा शलमोनाने यहोयादाचा पुत्र बनायाची सेनापती म्हणून नेमणूक केली आणि अब्याथाराच्या जागी मुख्य याजक म्हणून सादोकाची केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8806', '11', '2', '36', 'मग राजाने शिमीला बोलावणे पाठवले. त्यास सांगितले, “इथे यरूशलेमामध्ये स्वत:साठी घर बांधून राहा. हे नगर सोडू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8807', '11', '2', '37', 'हे नगर सोडून किद्रोन झऱ्यापलीकडे गेलास तर त्या गुन्ह्याबद्दल तुला जीव गमवावा लागेल. व तुझे रक्त तुझ्या माथी असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8808', '11', '2', '38', 'तेव्हा शिमी राजाला म्हणाला, “ठीक आहे, महाराज मी तुमचा दास तुमच्या सागंण्याप्रमाणे करील,” मग शिमी यरूशलेमेमध्येच पुष्कळ दिवस राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8809', '11', '2', '39', 'पण तीन वर्षांनंतर शिमीचे दोन नोकर पळून गेले. “गथचा राजा आणि माकाचा, पुत्र आखीश याच्याकडे ते गेले, आपले चाकर गथ येथे असल्याचे शिमीला कोणीतरी कळवले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8810', '11', '2', '40', 'तेव्हा शिमीने आपल्या गाढवावर खोगीर चढवले आणि तो गथ येथे आखीश राजाकडे आपले नोकर शोधायला निघाला. तिथे ते मिळाल्यावर त्यांना त्याने परत घरी आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8811', '11', '2', '41', 'शिमी यरूशलेमेहून गथला जाऊन आल्याचे कोणीतरी शलमोनाला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8812', '11', '2', '42', 'तेव्हा राजाने शिमीला बोलावून घेतले. शलमोन त्यास म्हणाला, “यरूशलेम सोडलेस तर तुझा वध होईल हे मी तुला परमेश्वराची शपथ घेऊन सांगितले होते ना? तू हे गाव सोडून इतरत्र गेलास तर तुझ्या मृत्यूला तूच जबाबदार राहशील? आणि तू त्यास कबूल झाला होतास. तू म्हणतोस ते मान्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8813', '11', '2', '43', 'परमेश्वराची शपथ व मी तुला दिलेली आज्ञा तू का मानली नाहीस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8814', '11', '2', '44', 'मग राजा शिमीस म्हणाला, “माझे वडिल दावीद यांचे तू बरेच अपराध केले आहेस ते तुला माहीती आहेत तर परमेश्वर तुझ्या दुष्टाईचे फळ तुझ्या माथी आनील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8815', '11', '2', '45', 'पण शलमोन राजाला परमेश्वराचे आशीर्वाद राहतील. दाविदाचे राज्य तो सदासर्वकाळ सुरक्षित ठेवील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8816', '11', '2', '46', 'मग राजाने यहोयादाचा पुत्र बनायाला शिमीचा वध करायची आज्ञा दिली आणि बनायाने ती अंमलात आणली. आता शलमोनाची आपल्या राज्यावर पूर्ण पकड बसली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8817', '11', '3', '1', '¶ मिसराचा राजा फारो याच्या मुलीशी लग्र करून शलमोनाने फारोशी करार केला. शलमोनाने तिला दावीद नगरात आणले. त्याच्या महालाचे आणि परमेश्वराचे मंदिर बांधण्याचे काम तेव्हा चालू होते. यरूशलेमा सभोवती तटबंदी उभारायचे कामही शलमोनाने हाती घेतले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8818', '11', '3', '2', 'परमेश्वराचे मंदिर अजून बांधून पुरे झाले नव्हते त्यामुळे लोक यज्ञात बली अर्पण करायला डोंगरमाथ्यासारख्या उंच ठिकाणी जात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8819', '11', '3', '3', '¶ राजा शलमोनही आपले वडिल दावीद यांनी सांगितलेल्या नियमांचे मन:पूर्वक पालन करून परमेश्वरावरील आपले प्रेम प्रकट करीत असे. त्या गोष्टीखेरीज यज्ञ करायला आणि धूप जाळायला तो उंच ठिकाणी जात असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8820', '11', '3', '4', 'राजा गिबोन हे एक महत्वाचे उंचावरील ठिकाण असल्यामुळे शलमोन यज्ञासाठी तिकडे गेला. तेथे त्याने एक हजार होमार्पणे वाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8821', '11', '3', '5', 'शलमोन गिबोन येथे असतानाच परमेश्वराने एका रात्री त्यास स्वप्नात दर्शन दिले तो म्हणाला, माग! “तुला काय हवे ते माग मी ते देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8822', '11', '3', '6', 'तेव्हा शलमोन म्हणाला, “तुझा सेवक म्हणजेच माझे वडिल दावीद यांच्यावर तुझी कृपा होती. ते तुझ्या म्हणण्याप्रमाणे वागले. ते विश्वासूपणाने आणि न्यायाने वागले. त्यानंतर आज त्याच्या मुलालाच गादीवर बसवून तू तुझ्या महान कराराबद्दल मोठाच दयाळूपणा दाखवला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8823', '11', '3', '7', 'माझे वडिल दावीदानंतर, परमेश्वर देवा, तू मला राजा केले आहेस. पण मी लहान मुलासारखाच आहे. मला बाहेर जायला व आत यायला समजत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8824', '11', '3', '8', 'तू निवडलेल्या लोकांमध्ये तुझा सेवक राहत आहे, त्यांचा जमाव मोठा आहे ते असंख्य व अगणित आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8825', '11', '3', '9', 'म्हणून तुझ्या सेवकास लोकांचा न्याय करण्यास शहाणपणाचे मन दे, त्यामुळे मला बऱ्यावाईटामधील फरक समजेल. त्याखेरीज तुझ्या एवढ्या लोकांचा न्याय करणे कोणास शक्य आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8826', '11', '3', '10', 'शलमोनाने हा वर मागितला याचा परमेश्वरास फार आनंद झाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('8827', '11', '3', '11', 'म्हणून देव त्यास म्हणाला, “तू स्वत:साठी दीर्घायुष्य किंवा सुखसमृध्दी मागितली नाहीस. तसेच शत्रूंचा नि:पात व्हावा असे म्हणाला नाहीस. तू फक्त न्यायबुध्दी आणि विवेक याची मागणी केलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8828', '11', '3', '12', 'तेव्हा तुझे मागणे मी मान्य करतो. तुला ज्ञानी आणि शहाणपणाचे मन देतो, तुला एवढे शहाणपण लाभेल की तुझ्यासारखा भूतकाळात कधी झाला, नाही आणि पुढे कधी होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8829', '11', '3', '13', 'आणखी तू जे मागीतले नाही तेही मी तुला देत आहे धन आणि वैभव ही तुला देत आहे. तुझ्या आयुष्यभर तुझ्यासारखा कोणी दुसरा राजा असणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8830', '11', '3', '14', 'जर तू माझ्या दाखवलेल्या मार्गांने चाललास आणि माझ्या आज्ञा आणि नियम पाळलेस, जसा तुझा पिता दावीद चालला, तर तुलाही मी दीर्घायुषी करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8831', '11', '3', '15', 'शलमोन जागा झाला. परमेश्वर स्वप्नात येऊन आपल्याशी बोलला हे त्याच्या लक्षात आले. त्यानंतर शलमोन यरूशलेमेला जाऊन परमेश्वराच्या कराराच्या कोशापुढे उभा राहिला. शलमोनाने परमेश्वरासाठी होमार्पण केले. त्यामध्ये त्याने परमेश्वरास शांत्यर्पणे वाहिली. मग आपल्या सर्व सेवकांना मेजवानी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8832', '11', '3', '16', '¶ नंतर दोन वेश्या शलमोनाकडे आल्या. राजापुढे त्या दोघी उभ्या राहिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8833', '11', '3', '17', 'त्यातली एक म्हणाली, “महाराज, ही आणि मी एकाच घरात राहतो. मी बाळाला जन्म दिला तेव्हा ही माझ्या जवळच होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8834', '11', '3', '18', 'तीन दिवसानंतर हिने पण बाळाला जन्म दिला. आमच्याखेरीज घरात आणखी कोणी नव्हते. आम्ही दोघीच काय त्या राहत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8835', '11', '3', '19', 'एका रात्री ती बाळाला घेऊन झोपलेली असताना तिचे बाळ तिच्याखाली चेंगरुन मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8836', '11', '3', '20', 'तेव्हा मी झोपेत असताना त्या रात्रीच तिने माझे बाळ माझ्या कुशीतून घेतले आणि ते स्वत:कडे ठेवून आपले मृत बालक माझ्या अंथरुणावर ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8837', '11', '3', '21', 'दुसऱ्या दिवशी सकाळी उठून मी बाळाला पाजायला घेतले तर बाळ मृत असल्याचे माझ्या लक्षात आले. म्हणून मी बारकाईने न्याहाळले असता हे बाळ माझे नाही असे मला आढळले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8838', '11', '3', '22', 'पण तेवढ्यात ती दुसरी स्त्री म्हणाली, “नाही, जिवंत बाळ माझे आहे, मरण पावलेले बाळ तुझे आहे.” पहिली त्यावर म्हणाली, “तू खोटे बोलतेस, मरण पावले ते तुझे बाळ आणि जिवंत आहे ते माझे.” अशाप्रकारे दोघीचांही राजासमोर कडाक्याचा वाद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8839', '11', '3', '23', 'तेव्हा राजा म्हणाला, “एक म्हणते जिवंत मूल माझे आणि मरण पावलेले बाळ तुझे आहे; दुसरी असे म्हणते नाही, मरण पावलेला तो तुझा मुलगा आणि जिवंत जो माझा मुलगा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8840', '11', '3', '24', 'राजाने मग आपल्या सेवकाला एक तलवार घेऊन यायला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8841', '11', '3', '25', 'नंतर राजा म्हणाला, “आता आपण असे करु. त्या जिवंत बाळावर वार करून त्याचे दोन तुकडे करु आणि एकीला अर्धा व दुसरीला अर्धा देऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8842', '11', '3', '26', 'पण पहिल्या स्त्रीला, खऱ्या आईला, वात्सल्याचा उमाळा आला. ती राजाला म्हणाली, “हे माझ्या स्वामी नको, बाळाला मारु नका ते तिच्याकडेच राहू द्या.” दुसरी स्त्री म्हणाली, “बाळाचे दोन तुकडे करा.” म्हणजे आमच्यापैकी कोणालाही ते मिळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8843', '11', '3', '27', 'तेव्हा हे ऐकून राजा म्हणाला, “बाळाला मारु नका. त्यास पहिल्या स्त्रीच्या हवाली करा. तीच खरी आई आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8844', '11', '3', '28', 'राजाचा हा न्याय इस्राएल लोकांच्या कानावर गेला. राजाच्या चाणाक्षपणाबद्दल त्यांना भय वाटले. योग्य निर्णय घेण्याचे परमेश्वराचे शहाणपण त्याच्याकडे आहे हे त्यांच्या लक्षात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8845', '11', '4', '1', '¶ राजा शलमोन सर्व इस्राएलाचा राजा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8846', '11', '4', '2', 'त्यास शासनात मदत करणाऱ्या प्रमुख अधिकाऱ्यांची नावे अशी: सादोकाचा पुत्र अजऱ्या, हा याजक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8847', '11', '4', '3', 'शिशाचे पुत्र अलिहोरेफ आणि अहीया. न्यायालयातील घडामोडींची टिपणे ठेवणे हे त्यांचे काम होते. अहीलुदाचा पुत्र यहोशाफाट हा बखरकार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8848', '11', '4', '4', 'बनाया हा यहोयादाचा पुत्र सेनापती होता सादोक आणि अब्याथार याजक होते');
INSERT INTO `bible_verses_mr_irv` VALUES ('8849', '11', '4', '5', 'नाथानचा पुत्र अजऱ्या हा जिल्हाधिकाऱ्यांचा प्रमुख होता, नाथानाचा पुत्र जाबूद याजक असून राजाचा सल्लागार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8850', '11', '4', '6', 'अहीशार हा राजाच्या महालातील सर्व गोष्टींचा प्रमुख होता, अब्दाचा पुत्र अदोनीराम गुलामांच्या खात्याचा प्रमुख होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8851', '11', '4', '7', 'इस्राएलचे कारभाराच्या सोयीसाठी बारा भाग पाडलेले होते. प्रत्येक भागावर शलमोनाने कारभारी नेमले होते. त्या त्या भागातून अन्नधान्य गोळा करून राजाच्या कुटुंबियांना देण्याची त्यांची जबाबदारी होती. बारा कारभाऱ्यापैकी प्रत्येकावर प्रतिवर्षी एक महिना ही पाळी येई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8852', '11', '4', '8', 'त्या बारा कारभाऱ्याची नावे अशी: बेन-हूर, हा एफ्राईमाच्या डोंगराळ प्रदेशावर अधिकारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8853', '11', '4', '9', 'माकस, शालबीम, बेथ-शेमेश व एलोन बेथ-हानान यांच्यावर बेन-देकेर हा कारभारी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8854', '11', '4', '10', 'अरुबोथ, सोखो आणि हेफेर या प्रांतावर बेन-हेसेद हा कारभारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8855', '11', '4', '11', 'बेन-अबीनादाब पूर्ण दोर प्रांतावर होता. शलमोनाची कन्या टाफाथ ही याची पत्नी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8856', '11', '4', '12', 'तानख, मगिद्दो व पूर्ण बेथ-शान म्हणजेच सारतानाजवळ इज्रेलच्या खाली बेथ-शानापासून आबेल-महोलापर्यंत व यकमामाच्या उतारापर्यंत अहीलुदाचा पुत्र बाना हा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8857', '11', '4', '13', 'रामोथ-गिलादावर बेन-गेबेर; हा प्रमुख होता. गिलाद येथील मनश्शेचा पुत्र याईर याची सर्व गावे, बाशानातले अर्गोब प्रांत हे भाग त्याच्याकडे होते. या भागात भक्कम तटबंदीची आणि पितळेची अडसर असणारी साठ मोठी नगरे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8858', '11', '4', '14', 'इद्दोचा पुत्र अहीनादाब महनाईम प्रांतावर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8859', '11', '4', '15', 'नफतालीवर अहीमास होता. (ज्याने शलमोनाची कन्या बासमथ हिच्याशी लग्न केले होते.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('8860', '11', '4', '16', 'हूशयाचा पुत्र बाना, हा आशेर आणि आलोथ यांच्यावर कारभारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8861', '11', '4', '17', 'पारुहाचा पुत्र, यहोशाफाट इस्साखारवर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8862', '11', '4', '18', 'एलाचा पुत्र शिमी बन्यामीनचा कारभारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8863', '11', '4', '19', 'उरीचा पुत्र गेबेर गिलाद प्रांतावर होता. अमोऱ्यांचा राजा सीहोन आणि बाशानाचा राजा ओग हे या प्रांतात राहत होते. गेबेर मात्र त्या प्रांताचा एकमेव कारभारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8864', '11', '4', '20', '¶ यहूदा आणि इस्राएलमध्ये समुंद्रातील वाळूसारखी बहुसंख्य माणसे होती. ती खात, पीत व मजा करत आनंदाने जगत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8865', '11', '4', '21', 'नदीपासून ते पलिष्ट्यांच्या भूमीपर्यंत व मिसराच्या सीमेपर्यंत शलमोनाची सत्ता होती. या देशांकडून शलमोनाला नजराणे येत आणि ते आयुष्यभर त्याचा आदर करीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8866', '11', '4', '22', 'शलमोनाला एका दिवसास जेवणाऱ्या सर्वांसाठी खालील अन्नपदार्थ लागत:तीस कोर मापाचे सपीठ; साठ कोर मापाचे पीठ,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8867', '11', '4', '23', 'दहा पुष्ट गुरे कुरणावर चरलेली वीस गुरे, शंभर मेंढरे, हरीण, सांबरे, भेकर, खाण्यायोग्य पक्षी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8868', '11', '4', '24', 'महानदाच्या अलीकडील सर्व देशांवर म्हणजे तिफसाह येथून गज्जापर्यंतच्या सर्व देशांवर व जितके राजे होते त्यावर त्याची सत्ता होती. या प्रदेशात सर्वत्र शांतता नांदत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8869', '11', '4', '25', 'शलमोनाच्या दिवसात दानपासून बैर-शेबापर्यंत, यहूदा आणि इस्राएलमधील सर्व लोक निर्धास्तपणे व शांततेने राहत होते. आपापल्या अंजीर वृक्षांखाली आणि द्राक्षबागांमध्ये ते निवांत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8870', '11', '4', '26', 'रथाच्या चार हजार घोड्यांसाठी पागा होत्या. तसेच शलमोनाकडे बारा हजार स्वार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8871', '11', '4', '27', 'शिवाय ते बारा कारभारी प्रत्येक महिन्याला शलमोनाला सर्व जीवनावश्यक गोष्टी पुरवत होते. राजाच्या पंगतीला बसून जेवणाऱ्या सर्वांना ते पुरेसे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8872', '11', '4', '28', 'रथाच्या आणि स्वारीच्या घोड्यांसाठी पुरेसा पेंढा आणि सातूही ते कारभारी पुरवीत. नेमलेल्या ठिकाणी प्रत्येकजण हे धान्य आणून टाकी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8873', '11', '4', '29', 'देवाने शलमोनाला भरपूर शहाणपण व बुध्दी दिली होती. आणि समुद्राच्या वाळूप्रमाणे विशाल मन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8874', '11', '4', '30', 'पूर्वेकडील सर्वांपेक्षा शलमोनाचे शहाणपण अधिक होते. मिसरमधल्यापेक्षा ते थोर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8875', '11', '4', '31', 'पृथ्वीच्या पाठीवर त्याच्याइतका सूज्ञ कोणी नव्हता. एज्राही एथान तसेच माहोलची पुत्र, हेमान व कल्यकोल व दर्दा, यांच्यापेक्षा तो शहाणा होता. त्याचे नाव इस्राएल राष्ट्रा बाहेर सर्वत्र पसरले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8876', '11', '4', '32', 'आपल्या आयुष्यात त्याने तीन हजार बोध वचने आणि पंधराशे गीते लिहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8877', '11', '4', '33', 'निसर्गाविषयी ही त्यास ज्ञान होते. लबानोनातल्या गंधसरुपासून भिंतीतून उगवणाऱ्या वनस्पतीपर्यंत सर्व तऱ्हेच्या झाडांचे त्यास ज्ञान होते. प्राणी, पक्षी, मासे आणि सरपटणारे प्राणी यांचेही त्याने वर्णन केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8878', '11', '4', '34', 'देशोदेशीचे लोक त्याच्याकडे ज्ञानार्जनासाठी येत. सर्व राष्ट्रांचे राजे आपल्या पदरच्या हुशार मनुष्यांना शलमोनाकडून ज्ञान घ्यायला पाठवत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8879', '11', '5', '1', '¶ हिराम हा सोराचा (तायरचा) राजा होता. त्याने आपल्या सेवकांना शलमोनाकडे पाठवले कारण त्याने ऐकले होते की, शलमोनाचा अभिषेक होऊन त्याच्या वडिलांच्या जागेवर राजा झाला आहे, त्याचे दाविदाशी सख्य होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8880', '11', '5', '2', 'शलमोनाने राजा हिरामला असा निरोप पाठवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8881', '11', '5', '3', '“तुम्हास माहित आहे माझे वडिल दावीद सतत युध्दात गुंतलेले असल्यामुळे त्यांना परमेश्वर देवासाठी मंदिर बांधता आले नाही. सर्व शत्रूंना पायदळी तुडवीपर्यंत ते थांबले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8882', '11', '5', '4', 'परंतु आता परमेश्वराने सर्व बाजूंनी माझ्या राज्याला शांतता दिली आहे. मला आता शत्रू किंवा अरिष्ट राहीले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8883', '11', '5', '5', 'परमेश्वराने माझे वडिल दाविदाला वचन दिले होते. परमेश्वराने सांगितले होते, ‘तुझ्यानंतर मी तुझ्या मुलाला राजा करीन. तो माझ्या सन्मानार्थ मंदिर बांधील’ त्याप्रमाणे माझ्या परमेश्वर देवाच्या सन्मानार्थ मंदिर बाधण्याची माझी योजना आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8884', '11', '5', '6', 'तर आता माझ्यासाठी तुम्ही तुमची माणसे लबानोन येथे पाठवा तेथील गंधसरुची झाडे त्यांना माझ्यासाठी कापायला सांगा. माझेही चाकर मी त्यांच्याबरोबर पाठवीन. तुम्ही तुमच्या नोकरांची जी मजुरी ठरवाल ती मी देईन. तुम्हास माहित आहे की आमचे लोक तुमच्या सीदोनी लोकांइतके कुशल नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8885', '11', '5', '7', 'हिरामाला शलमोनाचे शब्द ऐकूण फार आनंद झाला व तो म्हणाला, “दाविदाला एवढा ज्ञानी पुत्र या मोठ्या देशावर राज्य करण्यासाठी दिल्याबद्दल मी परमेश्वराचे आभार मानतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8886', '11', '5', '8', 'मग हिरामने शलमोनाला असा संदेश पाठवला, “तुझे म्हणणे मला कळले. देवदार आणि गंधसरुची तुला हवी तितकी झाडे मी तुझ्या ईच्छेप्रमाणे देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8887', '11', '5', '9', 'माझे नोकर ती लबानोनातून समुद्रापर्यंत वाहून आणतील मग त्याचे तराफे करून तुला हव्या त्याठिकाणी समुद्रावरुन ते आणतील. तेथे ते तराफे सोडवले जातील. मग तेथून तू घे. माझ्या सेवकांना अन्नपुरवठा तू दिला तो माझ्या ईच्छेनुसार पुरेसा असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8888', '11', '5', '10', 'हिरामने शलमोनाला त्याच्या गरजेप्रमाणे सर्व गंधसरु व देवदारुची लाकडे पुरवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8889', '11', '5', '11', 'शलमोनाने हिरामला त्याच्या कुटुंबासाठी दरवर्षी वीस हजार कोर गहू आणि वीस कोर शुद्ध तेल दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8890', '11', '5', '12', 'परमेश्वराने शलमोनाला कबूल केल्याप्रमाणे, त्याने त्यास शहाणपण दिले. आणि हिराम व शलमोन या दोघांमध्ये सख्य निर्माण झाले. या दोन राजांनी आपसात शांततेचा करार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8891', '11', '5', '13', 'शलमोन राजाने सर्व इस्राएल लोंकावर वेठबिगार बसवला यासाठी तीस हजार माणसे नेमली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8892', '11', '5', '14', 'अदोनीराम नावाच्या मनुष्यास त्यांचा प्रमुख म्हणून नेमले. प्रत्येक गटात दहा हजार माणसे होती. प्रत्येक गट लबानोनात एक महिना काम करी आणि घरी परतून दोन महिने आराम करत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8893', '11', '5', '15', 'ऐंशी हजार लोकांस शलमोन राजाने डोंगराळ भागात कामाला लावले. त्यांना पाथरवटाचे काम होते. दगड वाहून नेणारी माणसे सत्तर हजार होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8894', '11', '5', '16', 'शलमोनाच्या कामावरील मुख्य अमलदाराखेरीज आणखी तीन हजार तीनशे अधिकारी कामकरी लोकांवर देखरेख करण्यास नेमले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8895', '11', '5', '17', 'त्यांना शलमोन राजाने मोठे, मौल्यवान चिरे मंदिराच्या पायासाठी म्हणून कापायला सांगितले. ते फार काळजीपूर्वक कापण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8896', '11', '5', '18', 'मग शलमोन आणि हिरामच्या बांधकाम करणाऱ्यांनी आणि गिबली येथल्या लोकांनी ते चांगले घडवले. मंदिर उभारणीसाठी घडीव चिरे आणि ओंडके त्यांनी तयार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8897', '11', '6', '1', '¶ अशा तऱ्हेने शलमोनाने परमेश्वराचे मंदिर बांधायला सुरुवात केली. इस्राएल लोकांनी मिसर देशातून बाहेर निघाल्यापासून चारशे ऐंशी वर्षे झाली होती. इस्राएलाचा राजा म्हणून शलमोनाच्या कारकीर्दीचे हे चौथ्या वर्षी. जीव महिना जो दुसरा महिना होता त्यामध्ये तो परमेश्वराचे मंदिर बांधू लगला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8898', '11', '6', '2', 'शलमोन राजाने परमेश्वरासाठी जे मंदिर बाधंले त्याची लांबी साठ हात, रूंदी वीस हात व उंची तीस हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8899', '11', '6', '3', 'मंदिराची देवडीची लांबी वीस हात म्हणजे मंदिराच्या रूंदीएवढी होती, आणि मंदिरासमोर त्याची रूंदी दहा हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8900', '11', '6', '4', 'मंदिराला अरुंद खिडक्या होत्या त्या बाहेरच्या बाजूने अरुंद आणि आतल्या बाजूने रुंद होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8901', '11', '6', '5', 'मंदिराच्या मुख्य खोलीच्या लागून अनेक खोल्या एका रांगेत बांधल्या होत्या. तसेच मंदिराचे पवित्रस्थान व परमपवित्रस्थान यांच्या भिंतीस लागून सभोवार मजले केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8902', '11', '6', '6', 'सर्वात खालच्या मजल्याची रूंदी पाच हात, मधल्या मजल्याची सहा हात व वरच्या मजल्याची सात हात होती; त्याने मंदिराच्या बाहेरच्या भिंतीस तोडे ठेवले होते, ते अशासाठी की, मंदीराच्या भिंतीत तुळ्या शिरू नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8903', '11', '6', '7', 'भिंतीच्या बांधकामात कामगारांनी चांगले मोठे चिरे वापरले खाणीतूनच ते योग्य मापाने कापून काढले होते. त्यामुळे मंदिरात ते बसवताना हातोड्या, कुऱ्हाडी किंवा अन्य कुठल्या लोखंडी हत्याराचा आवाज झाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8904', '11', '6', '8', 'तळमजल्यावरील खोल्यांना मंदिराच्या दक्षिणेकडून आत जायला वाट होती. तिथून वरच्या मजल्यांवर जायला आतून जिने होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8905', '11', '6', '9', 'शेवटी शलमोनाचे मंदिराचे बांधकाम संपले, मंदिराचा संपूर्ण अंतर्भाग गंधसरुच्या लाकडाने आच्छादलेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8906', '11', '6', '10', 'मंदिराभोवतालच्या खोल्यांचेही काम झाले, प्रत्येक मजल्याची उंची पाच पाच हात उंच होती. त्यातील गंधसरुच्या लाकडाचे खांब मंदिराला भिडले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8907', '11', '6', '11', 'परमेश्वराचे वचन शलमोनाकडे आले तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8908', '11', '6', '12', '“माझ्या सर्व आज्ञा आणि नियम तू पाळलेस तर तुझे वडिल दावीद यांना कबूल केले ते सर्व मी तुझ्यासाठी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8909', '11', '6', '13', 'मी इस्राएल लोकांमध्ये राहील आणि त्यांना सोडून मी जाणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8910', '11', '6', '14', 'शलमोनाने मंदिर बांधण्याचे काम पूर्ण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8911', '11', '6', '15', 'मंदिराच्या दगडी भिंतींना जमिनीपासून छतापर्यंत गंधसरुच्या लाकडाचे आतून आच्छादन होते. दगडी जमीन देवदारुच्या लाकडाने मढवलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8912', '11', '6', '16', 'मंदिराच्या आत मागच्या बाजूला वीस हात लांबीचा परमपवित्र गाभारा होता. त्याच्याही भिंती खालपासून वरपर्यंत गंधसरुचा लाकडाने मढवलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8913', '11', '6', '17', 'मंदिराचा मुख्य दर्शनीभाग या पवित्र गाभाऱ्यासमोर होता. त्याची लांबी चाळीस हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8914', '11', '6', '18', 'हा भाग सुध्दा गंधसरुने मढवलेला होता. त्यातून भिंतीच्या दगडाचे काहीच दर्शन होत नव्हते. या लाकडावर उमललेली फुले आणि रानकाकड्या यांचे कोरीव काम केलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8915', '11', '6', '19', 'आणखी मागे मंदिराच्या अंतर्भागात शलमोनाने परमेश्वराच्या कराराच्या कोशासाठी गाभारा करवून घेतला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8916', '11', '6', '20', 'याची लांबी, रुंदी आणि उंची प्रत्येकी वीस हात होती. त्याने तो शुद्ध सोन्याने मढविलेला होता. गंधसरुची केलेली वेदीही त्याने सोन्याने मढवलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8917', '11', '6', '21', 'शलमोनाने हा गाभारा शुद्व सोन्याने मढवला होता. खोलीसमोर त्याने धूप जाळायला चौथरा बांधला तोसुद्धा सोन्याने मढवून त्याभोवती सोन्याच्या साखळ्या लावल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8918', '11', '6', '22', 'परमपवित्र गाभाऱ्यासमोरच्या वेदीसह सर्व मंदिर सोन्याने मढवून त्याने काम समाप्त केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8919', '11', '6', '23', 'कारागिरांनी जैतून लाकडाचे दोन करुब देवदूत बनवले. त्यांना पंख होते. करुब देवदूतांची उंची प्रत्येकी दहा दहा हात होती. ते परमपवित्र गाभाऱ्यात ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8920', '11', '6', '24', 'करुबाचा एक पंख पाच हात व दुसरा पंख पाच हात होता. एका पंखाच्या टोकापासून दुसऱ्या पंखाच्या टोकापर्यंत दहा हात अंतर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8921', '11', '6', '25', 'दुसरा करुबही दहा हात उंच होतो; दोन्ही करुब एका मापाचे व एका आकाराचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8922', '11', '6', '26', 'आणि एका करुबाची उंची दहा हात होती, दुसऱ्या करुबाचीही तेवढीच होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8923', '11', '6', '27', 'हे करुब देवदूत आतल्या परमपवित्र गाभाऱ्यात बसवले होते. ते एकमेकांना लागून असे ठेवले होते की त्यांचे पंख खोलीच्या बरोबर मध्यभागी एकमेकांना भिडत होते. आणि बाहेरच्या बाजूला भिंतीच्या कडेला स्पर्श करत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8924', '11', '6', '28', 'हे करुब सोन्याने मढवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8925', '11', '6', '29', 'दर्शनी भाग आणि गाभारा यांच्या भिंतींवरही करुबांची चित्रे कोरलेली होती. खजुरीची झाडे आणि फुलेही कोरली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8926', '11', '6', '30', 'दोन्ही खोल्यांची जमीन आतली व बाहेरील सोन्याने मढवली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8927', '11', '6', '31', 'शलमोनाने जैतूनाच्या लाकडाचे दरवाजे करून ते परमपवित्र गाभाऱ्याचे प्रवेशद्वार म्हणून लावले. दारांभोवतालच्या बाह्या व कपाळपट्टी यांनी भिंतीचा पाचवा भाग व्यापला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8928', '11', '6', '32', 'जैतून लाकडाच्या या दारांवर करुब देवदूत, खजुरीची झाडे आणि फुले कोरलेली असून ती सोन्याने मढवली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8929', '11', '6', '33', 'त्याने मंदिराच्या दारासाठीही जैतून लाकडाच्या चौकटी बसवल्या होत्या; त्याने भिंतीचा चौथा भाग व्यापला होता;');
INSERT INTO `bible_verses_mr_irv` VALUES ('8930', '11', '6', '34', 'त्याचे दोन दरवाजे देवदारू लाकडाचे होते प्रत्येक दरवाज्याला दोन दोन दुमटण्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8931', '11', '6', '35', 'त्यावरही पुन्हा करुब, खजुरीची झाडे, उमलेली फुले यांचे कोरीव काम असून ती दारे सोन्याने मढवली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8932', '11', '6', '36', 'मग त्याने आतले अंगण बाधले. त्याभोवती भिंत बांधली. दगडी चिऱ्यांच्या तीन ओळी आणि गंधसरुची एक ओळ अशा त्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8933', '11', '6', '37', 'वर्षाचा चौथा महिना जीव मध्ये त्यांनी परमेश्वराच्या मंदिराचा पाया घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8934', '11', '6', '38', 'अकराव्या वर्षी बूल महिन्यात म्हणजेच वर्षाच्या आठव्या महिन्यात मंदिराचे बांधकाम पूर्ण झाले. शलमोनाला मंदिर बांधायला सात वर्षे लागली. मंदिराचे बांधकाम नियोजित नमुन्या प्रमाणे तंतोतंत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8935', '11', '7', '1', '¶ शलमोनाला स्वत:साठी महाल बांधण्यास तेरा वर्षे लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8936', '11', '7', '2', 'त्याने लबानोनगृह वनातील घरही बांधले. त्याची लांबी शंभर हात, रूंदी पन्नास हात व उंची तीस हात होती. ती ईमारत गंधसरुच्या स्तंभाच्या चार रांगावर असून प्रत्येक स्तंभावर गंधसरूच्या तुळ्या ठेवल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8937', '11', '7', '3', 'त्यावर छत म्हणून गंधसरुच्या लाकडाची पाटण होती. प्रत्येक ओळीत पंधरा खांब अशा पंचेचाळीस खांबांवर तुळ्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8938', '11', '7', '4', 'तिन्ही मजल्यावर तुळ्या असून भिंतींवर समोरासमोर येतील अशा खिडक्यांच्या तीन ओळी होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8939', '11', '7', '5', 'दोन्ही टोकांना तीन तीन दरवाजे होते. दाराची कवाडे आणि चौकटी काटकोन चौकोनात होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8940', '11', '7', '6', 'शलमोनाने एक द्वारमंडपही उभारला होता. हा राजासनाचा मंडप पन्नास हात लांब आणि तीस हात रुंद होता. दर्शनी बाजूला आधार देणाऱ्या स्तंभाची रांग होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8941', '11', '7', '7', 'मग सिंहासनावर बसून न्यायनिवाडा करण्यासाठी त्याने एक दालन बांधून घेतले. त्यास त्याने “न्यायासनाचा मंडप” असे नाव दिले होते. हे दालनही जमिनीपासून छतापर्यंत गंधसरुच्या लाकडाने आच्छादलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8942', '11', '7', '8', 'याच्याच आतल्या बाजूला त्याचे घर होते. त्याची बांधणी न्यायासनाच्या मंडपासारखीच होती. मिसरच्या फारो राजाची कन्या म्हणजे शलमोनची पत्नी हिच्यासाठीही त्याने असाच महाल बांधून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8943', '11', '7', '9', 'या सर्व इमारतींच्या बांधकामात किंमती दगडी चिरे वापरले होते. पुढून मागून घासून ते करवतीने योग्य मापाने कातले होते. पायापासून वळचणीपर्यंत त्यांचाच वापर केला होता. अंगणाभोवतालच्या भिंतीही याच बहुमूल्य दगडांनी बांधल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8944', '11', '7', '10', 'पायासाठी वापरलेले चिरेही असेच प्रशस्त व भारी होते. काहींची लांबी आठ व इतरांची दहा हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8945', '11', '7', '11', 'त्यांच्यावर आणखी चांगल्या प्रतीचे चिरे आणि गंधसरुचे वासे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8946', '11', '7', '12', 'महाल, मंदिर आणि द्वारमंडप यांच्या सभोवती भिंत होती. तिला दगडांच्या तीन चिऱ्या आणि गंधसरुच्या लाकडाची एक ओळ परमेश्वराच्या मंदिराचे आतले अंगण व त्या मंदिराची देवडी यांच्याप्रमाणे ही रचना होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8947', '11', '7', '13', '¶ राजा शलमोनाने सोराहून (तायरहून) हिराम नावाच्या मनुष्यास निरोप पाठवून यरूशलेम येथे बोलावून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8948', '11', '7', '14', 'हिरामची आई नफताली वंशातील होती. त्याचे वडिल सोराचे (तायरचे) होते. ते चांगले तांबट कारागीर होते. हिराम हा एक ज्ञानाने, बुद्धीने, आणि कसबी तांबट होता. म्हणून शलमोन राजाने त्यालाच बोलावून घेतले. त्यानेही हे आमंत्रण स्विकारले. राजाने हिरामला सर्व पितळी कारागिरीवरील प्रमुख म्हणून नेमले. हिरामने पितळेपासून बनवलेल्या सर्व वस्तू घडविल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8949', '11', '7', '15', 'हिरामने दोन पितळी स्तंभ घडवले. ते स्तंभ अठरा हात उंचीचे होते. त्या प्रत्येकाला वेढावयास बारा हात दोरी लागे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8950', '11', '7', '16', 'शिवाय त्याने त्या खांबाच्या शेंड्यावर बसवण्यासाठी पितळेच दोन ओतीव कळस केले. त्या एकाएका कळसाची उंची पाच पाच हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8951', '11', '7', '17', 'या खांबाच्या घुमटांना आच्छादण्यासाठी दोन जाळीदार, साखळीची आच्छादने केली. एकाला सात व दुसऱ्याला सात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8952', '11', '7', '18', 'याप्रकारे त्याने खांब तयार करून त्यांच्या शेडंयावर प्रत्येक कळसास झाकण्यासाठी जाळ्यांच्या एका रांगेवर डाळिंबाच्या दोन रांगा केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8953', '11', '7', '19', 'जे कळस देवडीच्या खांबांच्या शेंड्यांवर होते त्यांच्या चार हात जागेत कमळांचे काम केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8954', '11', '7', '20', 'हे घुमट स्तंभावर बसविलेले होते. परडीच्या आकाराच्या जाळीवर ते बसवले होते. या सगळ्या कळसांच्या भोवती रांगेने दोनशे डाळिंबे लावली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8955', '11', '7', '21', 'हे दोन पितळी स्तंभ हिरामने द्वारमंडपाशी लावले. दक्षिणेकडील खांबाला याखीन (तो स्थापील) आणि उत्तरे कडील खांबाला बवाज (त्याच्या ठायी सामर्थ्य) असे नाव ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8956', '11', '7', '22', 'कमळाच्या आकाराचे कळस या खांबांवर चढवले आणि या दोन स्तंभाचे काम संपले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8957', '11', '7', '23', 'मग त्याने एक गंगाळसागर ओतविला होता, त्याचा काठाकडला व्यास दहा हात होता; त्याचा आकार गोल असून त्याची उंची पाच हात होती व त्यास वेढायला तीस हात दोरी लागत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8958', '11', '7', '24', 'या हौदाच्या कडेल्या बाहेरच्या बाजूला एक पट्टी बसवली होती. तिच्याखाली पितळी रानकाकड्यांच्या दोन रांगा होत्या. या काकड्या हौदाचाच एक भाग म्हणून एकसंधपणे करून घेतल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8959', '11', '7', '25', 'बारा पितळी बैलांच्या पाठीवर हा हौद विसावलेला होता. बैलांची तोंडे बाहेरच्या बाजूला होती. तिघांची तोंडे उत्तरेला, तिघांची दक्षिणेला, तिघांची पूर्वेला आणि तिघांची पश्चिमेला होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8960', '11', '7', '26', 'हौदाची जाडी वितभर होती; आणि वरची कड कटोऱ्याच्या कडेसारखी अथवा कमळफुलासारखी उमललेली होती. यामध्ये दोन हजार बथ पाणी मावत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8961', '11', '7', '27', 'मग हिरामने दहा पितळी चौरंग बनवले. प्रत्येक चौरंग चार हात लांब, चार हात रुंद आणि तीन हात उंच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8962', '11', '7', '28', 'चौरंग याप्रकारे बनविण्यात आले होते; त्यास पत्रे लावलेले होते आणि या पत्र्यास सभोवार कंगोरे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8963', '11', '7', '29', 'पितळी पत्रे आणि चौकट यांच्यावर सिंह, बैल व करुब देवदूत यांचे कोरीव काम होते. सिंह आणि बैल यांच्याखाली फुलांची वेलबुट्टी बसवलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8964', '11', '7', '30', 'प्रत्येक चौरंगाला पितळी धुऱ्यांवर पितळेची चारचार चाके लावलेली होती आणि चारही कोपऱ्यातून प्रशस्त घंगाळासाठी पितळी आधार दिलेले होते. त्यावरही फुलांचे सुबक काम केलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8965', '11', '7', '31', 'कळसाच्या आतल्या बाजूपासून वरपर्यंत त्याचे तोंड एक हात उंच होते हे तोंड बैठकीसारखे असून त्याचा व्यास दीड हात होता, त्यावर काही कोरीव काम होते, त्याच्या पट्टया गोल नसून चौकोनी होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8966', '11', '7', '32', 'चारही चाके पट्यांच्या खाली होती व प्रत्येक चाकाच्या धुऱ्या तळाशी जोडल्या होत्या, त्या प्रत्येक चाकाची उंची दीड हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8967', '11', '7', '33', 'रथाच्या चाकांसारखी ही चाके होती. आणि त्याच्या धुऱ्या धावा, आरे आणि तुंबे असे सर्वकाही ओतीव पितळेचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8968', '11', '7', '34', 'प्रत्येक चौरंगाच्या चारही कोपऱ्यांना आधार दिलेले होते. तेही एकसंध होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8969', '11', '7', '35', 'प्रत्येक चौरंगावर अर्धा हात उंच गोलाकार झाकण होते, व त्या झाकणाचे टेकावे व त्याच्या पट्टया ही चौरंगाशी अंखड होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8970', '11', '7', '36', 'चौरंगाची बाहेरची बाजू आणि चौकट यांच्यावर करुब देवदूत, सिंह, खजूरीची झाडे यांचे कोरीव काम पितळेचे केलेले होते. ही नक्षी अगदी भरगच्च असून त्यामध्ये कुठेही मोकळी जागा नव्हती. शिवाय भोवताली फुलांची नक्षी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8971', '11', '7', '37', 'हिरामने अशाप्रकारे अगदी एकसारखे एक असे दहा पितळी चौरंग घडवले. हे सर्व ओतीव काम होते त्यामुळे ते तंतोतंत एकसारखे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8972', '11', '7', '38', 'हिरामने अशीच दहा गंगाळे केली. ती या दहा चौरंगासाठी प्रत्येकी एक याप्रमाणे होती. प्रत्येक गंगाळाचा व्यास चार हात होतो. त्यामध्ये चाळीस बथ पाणी मावू शकत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8973', '11', '7', '39', 'त्याने पाच बैठकी मंदिराच्या उत्तरेला आणि दक्षिणेला पाच व गंगाळसागर मंदिराच्या उजवीकडे पूर्व दिशेला ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8974', '11', '7', '40', 'याखेरीज हिरामने वाडगी, पावडी, लहान गंगाळे बनवली. शलमोन राजाने सांगितले ते सर्व हिरामने केले. परमेश्वराच्या मंदिरासाठी हिरामने ज्या वस्तू घडवल्या');
INSERT INTO `bible_verses_mr_irv` VALUES ('8975', '11', '7', '41', 'त्यांची यादी पुढीलप्रमाणे: दोन स्तंभ स्तंभाच्या कळसांवर बसवायच्या दोन घुमट्या त्यांच्या भोवतीच्या दोन जाळ्या');
INSERT INTO `bible_verses_mr_irv` VALUES ('8976', '11', '7', '42', 'या दोन जाळ्यांसाठी चारशे नक्षीदार डाळिंबे तयार केली खांबाच्या शेंडयावरील प्याल्याच्या आकाराचे कळसाचे भाग झाकावयाच्या जाळ्यासाठी या डाळींबाच्या दोन-दोन रांगा होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8977', '11', '7', '43', 'दहा चौंरग व त्यांच्यावरील दहा गंगाळे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('8978', '11', '7', '44', 'एक गंगाळसागर व त्याच्याखालचे बारा बैल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('8979', '11', '7', '45', 'याखेरीज हंडे, पातेली, पावडी अशी परमेश्वराच्या मंदिरासाठी वेगवेगळी पात्रे शलमोन राजाच्या इच्छेखातर हिरामने बनवले. ते सर्व लखलखीत पितळेच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8980', '11', '7', '46', 'सुक्कोथ आणि सारतान यांच्यामध्ये यार्देन नदीच्या तीरावर असलेल्या मैदानावर शलमोन राजाने हे काम करायला सांगितले. पितळ वितळवून मातीच्या साच्यात हे ओतकाम करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8981', '11', '7', '47', 'या सगळ्यासाठी किती पितळ लागले ते शलमोन राजाने बघितले नाही. वजन करायचे म्हटले तरी ते खूपच होते. त्यामुळे या सर्व वस्तूंचे नक्की वजन कधीच माहीत झाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8982', '11', '7', '48', 'शलमोनाने परमेश्वराच्या मंदिरासाठी सोन्याच्याही कितीतरी वस्तू करवून घेतल्या. त्या अशा: सोन्याचे मेज (देवाची सोन्याची वेदी समर्पित भाकर ठेवण्यासाठी)');
INSERT INTO `bible_verses_mr_irv` VALUES ('8983', '11', '7', '49', 'शुद्ध सोन्याच्या समया. (या परमपवित्र गाभाऱ्यासमोर उजवीडावीकडे पाच पाच लावलेल्या होत्या) सोन्याची फुले, दिवे आणि चिमटे ही सोन्याची करवली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8984', '11', '7', '50', 'पेले, कातरी, कटोरे, चमचे व धूपदाने ही शुद्ध सोन्याची करवली होती; तसेच मंदिराचा आतील भाग म्हणजे परमपवित्रस्थान यांचे दरवाजे व पवित्रस्थानाच्या दाराच्या बिजागऱ्या सोन्याच्या बनवल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8985', '11', '7', '51', 'परमेश्वराच्या मंदिराचे हे काम शलमोन राजाने स्वत:च्या हाती घेतले ते संपवले. मग आपले वडिल दावीद यांनी समर्पिलेले सोने, चांदी व पात्रे ही शलमोनाने आत आणून परमेश्वराच्या मंदिराच्या भांडारात ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8986', '11', '8', '1', '¶ इस्राएलमधील सगळी वडिलधारी मंडळी, सर्व घराण्यांचे प्रमुख आणि वंशातील मुख्य यांना राजा शलमोनाने आपल्याबरोबर यरूशलेम येथे यायला सांगितले. दावीद नगरातून म्हणजे सियोनेतून वरती परमेश्वराच्या कराराचा कोश मंदिरात आणण्यासाठी त्यांना त्याने बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8987', '11', '8', '2', 'तेव्हा इस्राएलाची सर्व मंडळी शलमोन राजासमोर एकत्र आली. तेव्हा एथानीम हा वर्षाचा सातवा सनाचा माहिना चालू होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8988', '11', '8', '3', 'इस्राएलची सर्व वडिलधारी मंडळी एकत्र जमली. मग याजकांनी परमेश्वराचा पवित्र कराराचा कोश उचलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8989', '11', '8', '4', 'त्याबरोबरच दर्शनमंडप, परमेश्वराचा कोश, तेथील सर्व पवित्र पात्रे लेवींनी व याजकांनी वरती वाहून नेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8990', '11', '8', '5', 'राजा शलमोन व इस्राएलचे सर्व लोक कराराच्या कोशासमोर आले. तेथे त्यांनी अनेक बली अर्पण केले. तेथे त्यांनी इतकी गुरे मेंढरे अर्पिली की त्यांची मोजदाद करता येणे शक्य नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8991', '11', '8', '6', 'मग याजकांनी परमेश्वराचा तो कराराचा कोश आतल्या दालनात ठेवला. मंदिरातील परमपवित्र गाभाऱ्याच्या आत करुबांच्या पंखाखाली तो ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8992', '11', '8', '7', 'करुबांचे पंख पवित्र कराराच्या कोशावर पसरलेले होते. कोश आणि त्याचे दांडे पंखांनी झाकलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8993', '11', '8', '8', 'हे दांडे इतके लांब होते की परमपवित्र गाभाऱ्यापुढच्या भागात उभे राहणाऱ्यालाही त्यांची टोके दिसत. बाहेरुन पाहणाऱ्याला मात्र ती दिसत नसत. हे दांडे अजूनही तेथे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8994', '11', '8', '9', 'कराराच्या कोशाच्या आत दोन पाट्या होत्या. होरेब येथे मोशेने हे पेटीच्या आता ठेवले होते. इस्राएली लोक मिसर देशातून बाहेर पडल्यावर होरेब या ठिकाणी परमेश्वराने त्यांच्याबरोबर करार केला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8995', '11', '8', '10', 'परमपवित्र गाभाऱ्यात पवित्र कराराचा कोश ठेवल्यावर याजक तेथून बाहेर पडले, त्याबरोबर परमेश्वराचे मंदिर मेघाने व्यापले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8996', '11', '8', '11', 'परमेश्वराच्या तेजाने मंदिर भरुन गेले, व मेघामुळे याजकांना उभे राहता येईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8997', '11', '8', '12', '¶ तेव्हा शलमोन म्हणाला, “परमेश्वर म्हणाला आहे की, मी निबीड अंधारात वस्ती करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('8998', '11', '8', '13', 'परंतु तुला युगानुयूग राहण्यासाठी, हे मंदिर मी तुझ्यासाठी बांधले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('8999', '11', '8', '14', '¶ इस्राएल लोकांकडे वळून राजाने त्यांना आशीर्वाद दिला, तेव्हा ती सर्व मंडळी उठून उभी राहीली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9000', '11', '8', '15', 'तो म्हणाला, “इस्राएलाचा परमेश्वर देव धन्य असो! माझे वडिल दावीद यांना म्हटल्याप्रमाणे त्याने स्वत:च्या हाताने ते पूर्ण केले परमेश्वर माझ्या वडिलांना म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9001', '11', '8', '16', 'माझ्या इस्राएली प्रजेला मी मिसरमधून बाहेर आणले. पण या वंशातील कुठलेही नगर मी अजून माझे नाव राखण्यासाठी माझे मंदिर उभारण्यासाठी निवडले नाही. तसेच इस्राएल लोकांचा नेता म्हणून अजून कोणाची निवड केली नाही. पण आता माझा जेथे सन्मान होईल असे यरूशलेम हे नगर मी निवडले आहे, आणि इस्राएल लोकांचा अधिपती म्हणून मी दाविदाची निवड केली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9002', '11', '8', '17', 'इस्राएलाच्या परमेश्वर देवाच्या सन्मानार्थ मंदिर बांधावे असे, माझे वडिल दावीद यांच्या फार मनात होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9003', '11', '8', '18', 'पण परमेश्वर माझे वडिल दावीद यांना म्हणाला, “माझ्या नामासाठी मंदिर उभारण्याची तुझ्या मनातील इच्छा मी जाणून आहे, अशी इच्छा तू बाळगलीस ते चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9004', '11', '8', '19', 'पण तुझ्या हस्ते हे मंदिराचे काम होणार नाही, तर तुझ्या पोटी जो पुत्र होईल तो माझ्या नामासाठी हे मंदिर बांधील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9005', '11', '8', '20', 'परमेश्वर जे वचन बोलला ते त्याने खरे करून दाखवले आहे. आता माझे वडिल दावीद याच्या गादीवर मी आलो आहे. इस्राएलाच्या परमेश्वर देवासाठी हे मंदिरही मी बांधले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9006', '11', '8', '21', 'त्यामध्ये पवित्र कराराच्या कोशासाठी एक जागा करवून घेतली आहे. त्या कोशामध्ये परमेश्वराने आपल्या पूर्वजांना मिसरमधून बाहेर आणले, तेव्हा केलेला तो करार यामध्ये आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9007', '11', '8', '22', '¶ शलमोन परमेश्वराच्या वेदीपुढे उभा राहिला व इस्राएलाच्या सर्व मंडळीसमोर दोन्ही हात आकाशाच्या दिशेने पसरले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9008', '11', '8', '23', 'तो म्हणाला, हे इस्राएलाच्या परमेश्वर देवा, तुजसमान दुसरा कोणी आकाशात किंवा पृथ्वीतलावर नाही. तू हा करार केलास, कारण तुझे आमच्यावर प्रेम आहे. तू आपला करार पाळतोस, जे सेवक तू दाखवलेल्या मार्गाने जातात त्यांच्याविषयी तू दयाळू आणि एकनिष्ठ असतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9009', '11', '8', '24', 'माझे वडिल दावीद या आपल्या सेवकाला तू वचन दिलेस, आणि ते खरे करून दाखवलेस. आपल्या मुखाने तू वचन दिलेस आणि तुझ्याच हाताने ते पूर्ण केले आहे; अशी आज वस्तुस्थिती आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9010', '11', '8', '25', 'माझ्या वडिलांना दिलेली इतर वचनेही हे इस्राएलाच्या देवा, परमेश्वरा, तू खरी करून दाखव तू म्हणाला होतास, दावीद, तुझ्याप्रमाणेच तुझ्या मुलांनीही माझा मार्ग अनुसरला, तर तुमच्या घराण्यातील पुरूषांची परंपरा कधीही खुंटावयाची नाही, एकजण नेहमी इस्राएलाच्या राजासनावर राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9011', '11', '8', '26', 'परमेश्वरा, इस्राएलाच्या देवा, हा माझे वडिल दाविदाला दिलेला शब्दही खरा ठरु दे अशी माझी प्रार्थना आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9012', '11', '8', '27', 'पण परमेश्वरा, तू खरोखरच पृथ्वीवर राहशील का? हे विस्तीर्ण आकाश आणि स्वर्ग यातही तू मावत नाहीस. तेव्हा हे मी बांधलेले मंदिरही तुझ्यासाठी कसे पुरेल!');
INSERT INTO `bible_verses_mr_irv` VALUES ('9013', '11', '8', '28', 'पण कृपाकरून माझी प्रार्थना व कळकळीची विनंती ऐक. मी तुझा सेवक आणि तू माझा परमेश्वर देव आहेस. आजची ही माझी प्रार्थना ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9014', '11', '8', '29', '¶ माझ्या नावाचा निवास याठिकाणी होईल, असे ज्या ठिकाणाविषयी तू म्हटले त्या या ठिकाणाकडे रात्रंदिवस या मंदिराकडे तुझी दृष्टी असू दे, जी प्रार्थना तुझा सेवक या स्थळाकडे तोंड करून करीत आहे ती ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9015', '11', '8', '30', 'परमेश्वरा, इस्राएलाचे सर्व लोक आणि मी इथे येऊन तुझी प्रार्थना करू तेव्हा त्या प्रार्थना ऐक. तुझे वास्तव्य स्वर्गात आहे हे आम्हास माहित आहे. तेथे त्या तुझ्या कानावर पडो आणि तू आम्हास क्षमा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9016', '11', '8', '31', 'जर एखादया व्यक्तीने आपल्या शेजाऱ्याविरूद्ध काही अपराध केल्यास त्यास शपथ घ्यावयास लावल्यास व या तुझ्या वेदीसमोर घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9017', '11', '8', '32', 'तेव्हा ती तू स्वर्गातून ऐकून निवाडा कर. जर तो अपराधी असेल तर त्यास त्याप्रमाणे शिक्षा कर. आपल्या सेवकाचा न्याय करून दुष्टास दुष्ट ठरव व त्याची कृत्ये त्याच्या माथी येवो आणि धार्मिकास निर्दोष ठरवून त्याच्या निर्दोषतेप्रमाणे त्यास बक्षिस देऊन त्याचे समर्थन कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9018', '11', '8', '33', 'जेव्हा इस्राएल लोकांचा तुझ्याविरूद्धच्या पापामुळे शत्रूंच्या हातून पराभव होईल व ते त्यांच्या पापापासून मागे फिरतील, तुझ्या नावाने पश्चाताप करतील, प्रार्थना विनंती करून या मंदिरात क्षमा मागतील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('9019', '11', '8', '34', 'तेव्हा स्वर्गातून तू त्यांचे ऐक, तुझे लोक इस्राएल यांच्या पापाची क्षमा कर आणि जो देश तू त्यांच्या पूर्वजांना देऊ केला त्यामध्ये त्यांना तू परत आण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9020', '11', '8', '35', 'त्यांनी तुझ्याविरूद्ध पाप केल्यामुळे आकाशकपाटे बंद झाली व पाऊस पडला नाही. तेव्हा ते जर या ठिकाणाकडे तोंड करून तुझी प्रार्थना करतील व तुझे नाव कबूल करतील व तू दीन केल्यामुळे तुझ्याकडे वळतील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9021', '11', '8', '36', 'तेव्हा स्वर्गातून इस्राएली लोक व तुझे सेवक त्यांची विनवणी ऐकून त्यांच्या पापांची क्षमा कर. त्यांना योग्य मार्गाने चालायला शिकव, आणि परमेश्वरा, तू त्यांना वतन म्हणून दिलेल्या भूमीवर पाऊस पडू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9022', '11', '8', '37', 'कधी जमीन ओसाड होऊन त्यावर कोणतेही पीक येणार नाही, किंवा एखादा साथीचा रोग पसरेल. कधी टोळधाड, भेरड, घुली येऊन सगळे पीक फस्त करतील. कधी शत्रूच्या हल्ल्याला काही ठिकाणचे लोक बळी पडतील, किंवा एखाद्या दुखण्याने लोक हैराण होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9023', '11', '8', '38', 'असे कधी झाल्यास, एकाने जरी आपल्या पापाची कबुली दिली किंवा सर्व इस्राएली लोकांनी आपल्या जीवाला होणारा त्रास ओळखून मंदिराकडे हात पसरुन क्षमा याचना करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9024', '11', '8', '39', 'तर त्यांची प्रार्थना स्वर्गातून ऐकून त्यांना क्षमा कर आणि कृती कर. लोकांच्या मनात काय आहे हे फक्त तूच जाणतोस. तेव्हा प्रत्येकाचा योग्य न्यायनिवाडा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9025', '11', '8', '40', 'आमच्या पूर्वजांना तू जी भूमी दिलीस तिथे लोकांनी त्यांचे वास्तव्य तिथे असेपर्यंत तुझा आदर ठेवून व भय धरुन रहावे म्हणून एवढे कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9026', '11', '8', '41', 'इस्राएली लोकांशिवाय तुझ्या नावासाठी परदेशाहून कोणी आला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9027', '11', '8', '42', 'कारण तुझे महान नाव बलशाली हात व पुढे केलेला बाहू ही सर्व त्यांच्या ऐकण्यात येणारच, व त्यांनी या मंदिराकडे येऊन प्रार्थना केली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9028', '11', '8', '43', 'तर तू स्वर्गातून त्यांचीही प्रार्थना ऐक. त्यांच्या मनासारखे कर. म्हणजे इस्राएली लोकांप्रमाणेच या लोकांसही तुझ्याबद्दल भय आणि आदर वाटेल. तुझ्या सन्मानार्थ हे मंदिर मी बांधले आहे हे मग सर्व लोकांस कळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9029', '11', '8', '44', 'परमेश्वरा, कधी तू आपल्या लोकांस शत्रूवर चढाई करायचा आदेश देशील. तेव्हा तुझे लोक तू निवडलेल्या या नगराकडे आणि तुझ्या सन्मानार्थ मी बांधलेल्या मंदिराकडे वळतील. आणि ते तुझ्याकडे प्रार्थना करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9030', '11', '8', '45', 'तेव्हा तू आपल्या स्वर्गातून त्यांची प्रार्थना विंनती ऐक आणि त्यांना मदत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9031', '11', '8', '46', 'जर लोकांच्या हातून तुझ्याविरूद्ध काही पाप घडले, (कारण पाप करत नाही असा कोणीच नाही) अशावेळी त्यांच्यावर संतापून तू त्यांचा शत्रूकडून पराभव करवशील. शत्रू मग त्यांना कैदी करून दूरदेशी नेतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9032', '11', '8', '47', 'तर बंदी करून नेलेल्या देशात गेल्यावर मग हे लोक झाल्या गोष्टी विचारात घेतील. त्यांना आपल्या पापांचा पश्चाताप करतील तुझ्याकडून दयेची अपेक्षा करतील आणि ते प्रार्थना करतील, आम्ही चुकलो, आमच्या हातून दुष्टाई घडली अशी ते कबुली देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9033', '11', '8', '48', 'बंदी करून नेलेल्या शत्रुंच्या देशात असताना ते जर अंत:करणपूर्वक तुझ्याकडे वळले आणि तू त्यांच्या पूर्वजांना दिलेल्या भूमीच्या दिशेने, तू निवडलेल्या या नगराच्या दिशेने आणि तुझ्या सन्मानार्थ मी बांधलेल्या या मंदिराच्या दिशेने त्यांनी प्रार्थना केली तर');
INSERT INTO `bible_verses_mr_irv` VALUES ('9034', '11', '8', '49', 'तू ती आपल्या स्वर्गातील ठिकाणाहून त्यांची प्रार्थना व विनंती ऐक व त्यांस न्याय दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9035', '11', '8', '50', 'त्यांच्या सर्व पापांची क्षमा कर. तुझ्याविरुध्द पाप केल्याबद्दल त्यांना क्षमा कर. त्यांच्या शत्रूसमोर त्यांच्या वर दया दाखव, म्हणजे ते त्यांच्यावर दया करतील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9036', '11', '8', '51', 'ते तुझे लोक आहेत हे आठव तू त्यांना मिसरमधून बाहेर आणलेस जसे काही लोखंड वितळविण्याचा तापलेल्या भट्टीतून बाहेर काढले हेच तुझे वतन होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9037', '11', '8', '52', '“तर तुझे डोळे तुझ्या सेवकाच्या विनंतीकडे व तुझ्या या इस्राएल लोकांची प्रार्थना कृपाकरून ऐक, ते तुझा धावा करतील त्यांच्या हाकेला प्रतिसाद दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9038', '11', '8', '53', 'प्रभू परमेश्वरा, पृथ्वीतलावरील सर्व मनुष्यांमधून निवड करून तू यांना वेगळे केले आहेस. तू तुझे अभिवचन दिले आहेस. त्यानुसार हे लोक तुझे वतन व्हावे म्हणून मिसरमधून तू आमच्या पूर्वजांना बाहेर नेलेस तेव्हा आपला सेवक मोशे याच्याकडून हे कार्य करवून घेतलेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9039', '11', '8', '54', 'शलमोनाने आकाशाकडे हात पसरून व परमेश्वराच्या वेदीसमोर गुडघे टेकून ही सर्व प्रार्थना व विनवणी परमेश्वरास करण्याचे संपवल्यावर तो तेथून उठला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9040', '11', '8', '55', 'मग त्याने इस्राएल लोकांस उभे राहून उंच आवाजात आशीर्वाद दिला, तो म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9041', '11', '8', '56', '“परमेश्वराचे स्तवन करा. इस्राएल लोकांस विसावा देण्याचे त्याने कबूल केले होते. त्याप्रमाणे त्यांने केले आहे. आपला सेवक मोशे याच्यामार्फत वचने दिली होती. त्यापैकी एकही शब्द वाया गेला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9042', '11', '8', '57', 'आपल्या पूर्वजांना आपला देव परमेश्वर याने जशी साथ दिली तशीच तो पुढे आपल्यालाही देवो. त्याने आम्हास कधी सोडू नये व कधी त्यागू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9043', '11', '8', '58', 'आम्ही त्यास अनुसरावे. त्याच्या मार्गाने जावे. म्हणजेच आपल्या पूर्वंजांना त्याने दिलेल्या आज्ञा, सर्व नियम, निर्णय यांचे आम्ही पालन करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9044', '11', '8', '59', 'आजची माझी प्रार्थना आणि माझे मागणे परमेश्वर सतत लक्षात ठेवो. हा राजा त्याचा सेवक आहे. त्याच्यासाठी आणि इस्राएल लोकांसाठी त्याने एवढे करावे. एकदिवसही त्यामध्ये खंड पडू देऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9045', '11', '8', '60', 'परमेश्वराने एवढे केले तर हा एकच खरा देव आहे हे जगभरच्या लोकांस कळेल त्याच्याशिवाय दुसरा देव नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9046', '11', '8', '61', 'तुम्ही सर्वांनीही आपल्या परमेश्वर देवाशी एकनिष्ठ आणि प्रामाणिक असले पाहिजे. त्याच्या सर्व आज्ञा आणि नियम यांचे पालन केले पाहिजे. आत्ताप्रमाणेच पुढेही हे सर्व चालू ठेवले पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9047', '11', '8', '62', 'मग राजासहीत सर्व इस्राएल लोकांनी परमेश्वरासमोर यज्ञबली अर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9048', '11', '8', '63', 'शलमोनाने बावीस हजार गुरे आणि एक लाख वीस हजार मेंढरे बली अर्पिली. ही शांत्यर्पणासाठी होती. अशाप्रकारे राजा आणि इस्राएल लोकांनी मंदिर परमेश्वरास अर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9049', '11', '8', '64', 'मंदिरा समोरचे अंगणही राजा शलमोनाने त्यादिवशी अर्पण केले. त्याने तेथे होमबली, धान्य आणि आधी शांत्यर्पणासाठी अर्पण केलेल्या जनावरांची चरबी हे सर्व तेथे अर्पण केले. परमेश्वरापुढील पितळेची वेदी त्या मानाने लहान असल्यामुळे त्याने हे अंगणात केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9050', '11', '8', '65', 'शलमोनाने आणि त्याच्याबरोबर सर्वांनी त्यादिवशी मंदिरात उत्सव साजरा केला. हमाथ खिंडीपासून मिसरच्या सीमेपर्यंतच्या भागातील सर्व इस्राएल लोक तेथे हजर होते. हा समुदाय प्रचंड होता. सात दिवस त्यांनी परमेश्वराच्या सान्निध्यात खाण्यापिण्यात आणि मजेत घालवले. आणखी सात दिवस त्यांनी आपला मुक्काम लांबवला. अशाप्रकारे हा सोहळा चौदा दिवस चालला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9051', '11', '8', '66', 'नंतर शलमोनाने सर्वांना घरोघरी परतायला सांगितले. राजाला धन्यवाद देऊन, त्याचा निरोप घेऊन सर्वजण परतले. परमेश्वराचा सेवक दावीद आणि इस्राएलचे सर्व लोक यांचे परमेश्वराने कल्याण केले म्हणून ते आनंदात होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9052', '11', '9', '1', '¶ शलमोनाने परमेश्वराचे मंदिर आणि राजमहाल यांचे काम पूर्ण केले, व त्याच्या मनात जे होते त्याप्रमाणे त्याने केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9053', '11', '9', '2', 'यापूर्वी गिबोनामध्ये परमेश्वराने शलमोनाला दर्शन दिले होते. त्याप्रमाणे पुन्हा दुसऱ्यांदा परमेश्वराने त्यास दर्शन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9054', '11', '9', '3', 'परमेश्वर त्यास म्हणाला, “मी तुझी प्रार्थना ऐकली. तू मला केलेली विनंती ऐकली. तू हे मंदिर बांधलेस. मी आता ते स्थान पवित्र केले आहे. येथे माझा निरंतर सन्मान होत राहील. हे स्थानाकडे माझे मन व दृष्टी सतत राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9055', '11', '9', '4', 'तुझे वडिल दावीद यांच्या प्रमाणेच चांगल्या मनाने व सरळतेने तू माझ्यासमोर चाललास व माझ्या आज्ञा नियम पाळल्यास,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9056', '11', '9', '5', 'तर तुझ्या घराण्यातील व्यक्तीच नेहमी इस्राएलाच्या राजासनावर येईल. तुझे वडिल दावीद याला मी तसे वचन दिले होते. त्यांच्या वंशजांची सत्ता इस्राएलावरून कधीच खुटंणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9057', '11', '9', '6', 'पंरतु तू किंवा तुझ्या मुलाबाळांनी हा मार्ग सोडला व माझ्या आज्ञांचे पालन केले नाही, तुम्ही इतर दैवतांच्या भजनी लागलात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9058', '11', '9', '7', 'तर मात्र मी दिलेल्या या भूमीतून इस्राएलांना हुसकावून लावीन. इतर लोकात तुम्ही निंदेचा विषय होणार. हे मंदिर मी माझ्या नावासाठी पवित्र केले आहे. पण माझे आज्ञापालन केले नाहीतर ते मी नजरेआड करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9059', '11', '9', '8', 'हे मंदिर नामशेष होईल; ते पाहणारे स्तंभित होतील आणि म्हणतील, ‘परमेश्वराने या देशाचा आणि या मंदिराचे असे का केले बरे?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('9060', '11', '9', '9', 'यावर इतर जण सांगतील, याला कारण या लोकांनी परमेश्वर देवाच्या त्याग केला. परमेश्वराने यांच्या पूर्वजांना मिसरमधून सोडवले. पण या लोकांनी इतर देव आपलेसे केले. त्या दैवतांच्या हे भजनी लागले. म्हणून परमेश्वराने हे अरिष्ट त्यांच्यावर आणले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9061', '11', '9', '10', '¶ परमेश्वराचे मंदिर आणि महाल या दोन्हींचे बांधकाम पूर्ण होण्यास राजा शलमोनाला वीस वर्षे लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9062', '11', '9', '11', 'त्यानंतर शलमोनाने सोराचा (तायर) राजा हिराम याला गालील प्रांतातील वीस नगरे दिली. कारण हिरामने मंदिर व राजमहाल या दोन्हीच्या बांधकामांमध्ये शलमोनला खूप मदत केली होती. देवदार, गंधसरुचे लाकूड तसेच सोनेही हिरामने शलमोनाला लागेल तसे पुरवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9063', '11', '9', '12', 'शलमोनाने हिराम सोराहून (तायर) ही नगरे पाहण्यासाठी म्हणून आला. पण त्यास ती तितकीशी पसंत पडली नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9064', '11', '9', '13', 'राजा हिराम म्हणाला, “माझ्या बंधो काय ही नगरे तू मला दिलीस?” या भूभागाला हिरामने काबूल प्रांत असे नाव दिले. आजही तो भाग काबूल म्हणूनच ओळखला जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9065', '11', '9', '14', 'हिरामने राजा शलमोनाला मंदिराच्या बांधकामासाठी एकशें विस किक्कार सोने पाठवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9066', '11', '9', '15', 'शलमोन राजाने परमेश्वराचे मंदिर आणि महाल यांच्या बांधकामासाठी वेठबिगारीवर मजूर लावले होते. त्यांच्याकडून राजाने आणखीही वास्तू बांधून घेतल्या. मिल्लो, यरूशलेम सभोवतीचा कोट तसेच हासोर, मगिद्दो व गेजेर या नगरांची पुनर्बांधणी त्याने करवून घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9067', '11', '9', '16', 'मिसरच्या फारो राजाने पूर्वी गेजेर हे शहर युध्दात घेऊन मग ते जाळून टाकले होते. तेथे राहणाऱ्या कनानी लोकांस त्याने ठार केले होते. या फारोच्या मुलीशी शलमोनाने लग्न केले होते. तेव्हा फाराने हे नगरही शलमोनाला लग्नातील आहेरादाखल दिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9068', '11', '9', '17', 'शलमोनाने गेजेराखालचे बेथ-होरोनही पुन्हा बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9069', '11', '9', '18', 'तसेच बालाथ, तामार ही वाळवंटातील नगरे बांधली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9070', '11', '9', '19', 'शलमोनाने अन्नधान्य आणि इतर वस्तूंची गोदामे, त्याचे रथ आणि घोडे यांच्यासाठी वेगळ्या जागा बांधल्या. यरूशलेमामध्ये, लबानोनात आणि आपल्या अधिपत्याखालील इतर प्रदेशात जे जे त्यास हवे ते ते बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9071', '11', '9', '20', 'इस्राएल लोकांखेरीज त्या प्रदेशात अमोरी, हित्ती, परिज्जी, हिव्वी, यबूसी हेही लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9072', '11', '9', '21', 'इस्राएल लोकांस त्यांचा पाडाव करता आलेला नव्हता. पण शलमोनाने त्यांना आपले गुलाम केले. आजही त्यांची स्थिती तशीच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9073', '11', '9', '22', 'इस्राएल लोकांस मात्र शलमोनाने आपले गुलाम केले नाही. इस्राएली लोक सैनिक, सरकारी अधिकारी, कारभारी, सरदार, रथाधिपती आणि चालक अशा पदांवर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9074', '11', '9', '23', 'शलमोनाने हाती घेतलेल्या कामांवर साडेपाचशे अधीक्षक होते. मजूरांवर ते देखरेख करीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9075', '11', '9', '24', 'फारोची कन्या आपला महाल पूर्ण झाल्यावर दावीद नगरातून तेथे राहायला गेली. नंतर शलमोनाने मिल्लो बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9076', '11', '9', '25', 'शलमोन वर्षातून तीनदा वेदीवर होमबली आणि शांत्यर्पण करीत असे. ही वेदी त्याने परमेश्वरासाठी बांधली होती. तो परमेश्वरापुढे धूपही जाळीत असे. तसेच मंदिरासाठी लागणाऱ्या वस्तू पुरवत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9077', '11', '9', '26', 'एसयोन-गेबेर येथे शलमोन राजाने गलबतेही बांधली. हे नगर अदोम देशात तांबड्या समुद्राच्या काठी एलोथजवळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9078', '11', '9', '27', 'समुद्राबद्दल चांगली जाण असलेले लोक राजा हिरामच्या पदरी होते. हे खलाशी बरेचदा समुद्रावर जात. हिरामने त्यांना शलमोनाच्या आरमारात, शलमोनाच्या खलाश्यांबरोबर पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9079', '11', '9', '28', 'शलमोनाची गलबते ओफिर येथे गेली आणि त्यांनी तेथून चारशे वीस किक्कार सोने शलमोन राजाकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9080', '11', '10', '1', '¶ परमेश्वराच्या नावासंबंधाने शबाच्या राणीने शलमोनाची ख्याती ऐकली तेव्हा अवघड प्रश्न विचारुन त्याची कसोटी पाहायला ती आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9081', '11', '10', '2', 'नोकरा चाकरांचा मोठा लवाजमा आणि सुवासिक मसाल्याचे पदार्थ, रत्ने, सोनेनाणे अशा बऱ्याच गोष्टी उंटांवर लादून ती यरूशलेमेला आली. शलमोनाला भेटल्यावर तिच्या मनातले सर्वकाही तिने त्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9082', '11', '10', '3', 'शलमोन राजाने तिच्या सगळ्या प्रश्नांची उत्तरे दिली. असा कुठलाच प्रश्न नव्हता की, त्याचे उत्तर त्याने दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9083', '11', '10', '4', 'शलमोनाचे शहाणपण शबाच्या राणीने पाहिले त्याने बांधलेला सुंदर महालही तिने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9084', '11', '10', '5', 'त्याच्या मेजावरचे खाणे, त्याच्या सेवकांचा वावर, शलमोनाच्या कारभाऱ्याची ऊठबस आणि त्यांचे पोषाख, त्याचे प्यालेबरदार त्याने दिलेल्या मेजवान्या आणि परमेश्वराच्या मंदिरात केलेले यज्ञ. हे सर्व शबाच्या राणीने पाहिले आणि ती आश्चर्याने थक्क झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9085', '11', '10', '6', 'ती राजाला म्हणाली, “तुझ्या चातुर्याबद्दल आणि कारभाराबद्दल मी माझ्या देशात बरेच ऐकले होते. ते खरे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9086', '11', '10', '7', 'पण हे सर्व माझ्या डोळ्यांनी बघेपर्यंत, माझा त्यावर विश्वास बसत नव्हता. आता असे वाटते की ऐकले ते कमीच होते. तुझे ऐश्वर्य आणि बुध्दिमत्ता मला लोकांनी सांगितली त्यापेक्षा जास्तच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9087', '11', '10', '8', 'तुझे लोक आणि सेवक खरेच फार धन्य आहेत. तुझे सेवक, जे तुझ्यासमोर ऊभे राहून, ज्यांना तुझ्या ज्ञानाचा लाभ होतो ते धन्य.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9088', '11', '10', '9', 'परमेश्वर देव थोर आहे, तुझ्यावर प्रसन्न होऊन त्याने तुला इस्राएलाचा राजा केले आहे. परमेश्वर इस्राएलावर प्रेम करतो म्हणून, नियमशास्त्राचे व न्यायाचे पालन करण्यास त्याने तुला राजा केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9089', '11', '10', '10', 'मग शबाच्या राणीने राजाला एकशे वीस किक्कार सोने, नजर केले. शिवाय मोठ्या प्रमाणात मसाल्याचे पदार्थ आणि मौल्यवान हिरे दिले. इस्राएलामध्ये यापूर्वी कोणी आणले नसतील इतके मसाल्याचे पदार्थ एकट्या शबाच्या राणीने शलमोन राजाला दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9090', '11', '10', '11', 'हिरामच्या गलबतामधून ओफिरहून सोने आले. तसेच रक्तचंदनाचे लाकूड आणि भारी रत्नेही आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9091', '11', '10', '12', 'शलमोन राजाने या लाकडाचा वापर परमेश्वराच्या मंदिरात आणि महालात आधाराचे कठडे उभारायला केला. शिवाय वादकांसाठी वीणा, सतारीही त्यातून करवून घेतल्या. तसे लाकूड परत कोणी कधी इस्राएलामध्ये आणले नाही की त्यानंतर कोणी तसे लाकूड पाहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9092', '11', '10', '13', 'दुसऱ्या देशाच्या राज्यकर्त्याला, जे रीतीप्रमाणे भेटीदाखल द्यायचे ते सर्व शलमोन राजाने शबाच्या राणीला दिले. शिवाय तिला काय हवे ते विचारुन तेही दिले. यानंतर राणी आपल्या लवाजम्यासाहित मायदेशी निघून गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9093', '11', '10', '14', '¶ शलमोन राजाला दरसाल जवळपास सहाशे सहासष्ट किक्कार सोने मिळत राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9094', '11', '10', '15', 'या मालवाहू जहाजांखेरीज व्यापारी, सौदागर, अरबस्तानचे राजे तसेच नेमलेले सुभेदार यांच्याकडूनही सोने येत राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9095', '11', '10', '16', 'शलमोन राजाने घडीव सोन्याच्या दोनशे मोठ्या ढाली केल्या. प्रत्येक ढालीस सहाशे शेकेल सोने लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9096', '11', '10', '17', 'तशाच पण जरा लहान तीनशे घडीव सोन्याच्या ढाली केल्या. त्या लहान ढालीस तीन माने सोने लागले. राजाने या ढाली “लबानोनाचे वन” येथे ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9097', '11', '10', '18', 'शिवाय राजा शलमोनाने हस्तिदंताचे एक प्रशस्त सिंहासन करवले. ते सोन्याने मढवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9098', '11', '10', '19', 'सिंहासनाला सहा पायऱ्या होत्या. त्याची पाठ कमानदार होती. दोन्ही बाजूला हात होते. हातांच्या खाली दोन्ही बाजूला सिंह होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9099', '11', '10', '20', 'तसेच सहाही पायऱ्यांवर दोन-दोन सिंह होते. असे सिंहासन दुसऱ्या कोणात्याही राज्यात नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9100', '11', '10', '21', 'राजा शलमोनाचे सर्व पेले आणि चषक सोन्याचे होते. “लबानोनाचे वनामधील” सर्व शस्त्रास्त्रे आणि सामग्री शुद्ध सोन्याची होती. चांदीचे काहीही नव्हते. सोने इतक्या मुबलक प्रमाणात होते की शलमोनाच्या कारकिर्दीत लोकांच्या लेखी चांदीला काही किंमत नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9101', '11', '10', '22', 'समुद्रावर राजा हिरामाच्या जहाजांबरोबर शलमोन राजाच्याही तार्शीश जहाजांचा एक तांडा असे, आणि तीन-तीन वर्षांनी ही तार्शीश जहाजे सोने, चांदी, हस्तिदंत, वानर व मोर आणत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9102', '11', '10', '23', 'शलमोन हा पृथ्वीतलावरील सर्वात महान राजा होता. त्याच्याकडे सर्वाधिक वैभव आणि बुद्धी चातुर्य होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9103', '11', '10', '24', 'पृथ्वीवरील सर्व लोक त्यास भेटण्यास उत्सुक असत. देवाने शलमोनाला दिलेले बुध्दीचे वैभव त्यांना अनुभवायचे असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9104', '11', '10', '25', 'ठिकठिकाणाहून दरवर्षी लोक त्याच्या भेटीला येत. येताना प्रत्येकजण नजराणा आणीत असे. सोन्या चांदीच्या वस्तू, कपडे, शस्त्रे, सुगंधी मसाल्याचे पदार्थ, घोडे, खेचरे अशा अनेक गोष्टी ते भेटीदाखल आणत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9105', '11', '10', '26', '¶ शलमोन राजाकडे खूप रथ आणि घोडे होते. त्याच्याकडे चौदाशे रथ आणि बारा हजार घोडे यांचा संग्रह होता. रथासाठी त्याने खास नगरे उभारली आणि त्यामध्ये रथ ठेवले. काही रथ त्याच्याजवळ यरूशलेमेमध्येही होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9106', '11', '10', '27', 'राजाने इस्राएलाला वैभवाच्या शिखरावर नेले. यरूशलेम नगरात चांदी जमीनीवरील दगडधोंड्यासारखी होती आणि गंधसरुचे लाकूड डोंगरटेकड्यांवर उगवणाऱ्या उंबराच्या झाडासारखे विपुल होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9107', '11', '10', '28', 'मिसर व सिलीसिया येथून शलमोन घोडे आणत असे. शलमोन राजाचे व्यापारी ते तांडेच्या तांडे खरेदी करत आणि तेथून ते इस्राएलमध्ये आणत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9108', '11', '10', '29', 'मिसरचा एक रथ साधारण सहाशे शेकेल चांदीला पडे, आणि घोड्याची किंमत दिडशे शेकेल चांदी इतकी पडे. हित्ती आणि अरामी राजांना हे रथ आणि घोडे नंतर विकत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9109', '11', '11', '1', '¶ राजा शलमोनाचे अनेक विदेशी स्त्रिंयावर प्रेम जडले होते. फारोच्या मुलीखेरीज, हित्ती, मवाबी, अम्मोनी, अदोमी, सीदोनी अशा परक्या देशातील स्त्रियांनाही त्याने आपलेसे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9110', '11', '11', '2', 'परमेश्वराने पूर्वीच इस्राएल लोकांस सांगितले होते “परक्या देशातील लोकांशी विवाह संबंध ठेवू नका. तसे केलेत तर ते तुम्हास त्यांच्या दैवतांच्या भजनी लावतील.” असे असूनही शलमोन या बायकांच्या प्रेमात पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9111', '11', '11', '3', 'त्यास सातशे स्त्रिया होत्या. (त्या सर्व इतर देशांच्या प्रमुखांच्या मुली होत्या) उपपत्नी म्हणून त्यास आणखी तीनशे दासीही होत्या. या बायकांनी त्यास देवापासून दूर जाण्यास भाग पाडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9112', '11', '11', '4', 'तो वृध्द झाला तेव्हा त्याच्या बायकांनी त्यास इतर दैवतांकडे वळवले. आपले वडिल दावीद याच्या प्रमाणे शलमोन परमेश्वराशी एकनिष्ठ राहिला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9113', '11', '11', '5', 'सीदोनी लोकांच्या अष्टारोथ देवाची शलमोनाने पूजा केली. तसेच अम्मोन्यांचे अमंगळ दैवत मिलकोम यालाही शलमोनाने भजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9114', '11', '11', '6', 'अशाप्रकारे शलमोनाने परमेश्वराच्या दृष्टीने वाईट केले. आपले वडिल दावीद यांच्याप्रमाणे तो परमेश्वरास पूर्णपणे अनुसरला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9115', '11', '11', '7', 'कमोश या मवाबी लोकांच्या अमंगळ दैवताच्या पूजेसाठी शलमोनाने एक पूजास्थळ बांधले. हे यरूशलेम नजीकच्या टेकडीवर होते. त्याच टेकडीवर मोलख या अम्मोनी लोकांच्या अमंगळ दैवतासाठीही एक उंच स्थान बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9116', '11', '11', '8', 'आपल्या इतर, प्रत्येक देशातल्या बायकांसाठीही त्याने अशीच पूजास्थळे बांधली. त्या आपापल्या ठिकाणी धूप जाळत आणि आपापल्या दैवतांसाठी यज्ञ करत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9117', '11', '11', '9', 'इस्राएलचा देव परमेश्वर याच्यापासून शलमोन परावृत्त झाला. तेव्हा परमेश्वराचा शलमोनावर कोप झाला. परमेश्वराने शलमोनाला दोनदा दर्शन दिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9118', '11', '11', '10', 'इतर दैवतांच्या मागे त्याने जाऊ नये असे बजावले होते. पण शलमोनाने परमेश्वराच्या या आज्ञेचे उल्लंघन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9119', '11', '11', '11', 'तेव्हा परमेश्वर शलमोनाला म्हणाला, “तू आपण होऊन आपल्या कराराचा भंग केला आहेस. माझी आज्ञा तू पाळली नाहीस. तेव्हा तुझ्याकडून राज्य हिसकावून घेण्याची मी प्रतिज्ञा करतो. तुझ्या सेवकाला मी ते देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9120', '11', '11', '12', 'पण तुझे वडिल दावीद यांच्यावर माझे प्रेम होते. त्याखातर तू हयात असेपर्यंत मी तुलाच राज्यावर ठेवीन तुझा पुत्र गादीवर बसेपर्यंत वाट पाहीन. मग त्याच्याकडून ते घेईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9121', '11', '11', '13', 'तरी सगळेच राज्य हिसकावून घेणार नाही. एकाच घराण्यावर त्याची सत्ता ठेवीन. दाविदासाठी मी एवढे करीन. तो माझा आवडता सेवक होता. तसेच यरूशलेमेसाठी मला एवढे केले पाहिजे कारण ते नगर मी निवडले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9122', '11', '11', '14', 'आणि मग परमेश्वराने अदोमी हदादला शलमोनाचा शत्रू केले. हदाद अदोमाच्या राजघराण्यातला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9123', '11', '11', '15', 'त्याचे असे झाले दाविदाने पूर्वी अदोमाचा पराभव केला होता. यवाब तेव्हा दाविदाचा सेनापती होता. तो अदोम येथे मृतांचे दफन करायला गेला. तेव्हा त्याने अदोमातील सर्वांची कत्तल केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9124', '11', '11', '16', 'यवाब आणि सर्व इस्राएल लोक यांनी अदोम येथे सहा महिने मुक्काम केला. त्या काळात त्यांनी अदोम येथे कुणाही पुरुषाला जिवंत ठेवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9125', '11', '11', '17', 'हदाद त्यावेळी अगदी लहान होता. तेव्हा तो मिसर येथे पळून गेला. त्याच्या वडिलांचे काही अदोमी सेवकही त्याच्याबरोबर गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9126', '11', '11', '18', 'मिद्यानाहून पुढे ते सर्व पारान येथे गेले. तिथे त्यांना आणखी काही जण येऊन मिळाले. मग हे सगळे लोक मिळून मिसरला गेले. मिसरचा राजा फारो याच्याकडे त्यांनी आश्रय घेतला. फारोने हदादला राहायला एक घर आणि थोडी जमीन देऊ केली. त्याच्या अन्नवस्त्राची सोय केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9127', '11', '11', '19', 'फारोची हदादवर मर्जी बसली. तेव्हा त्याने आपल्या मेहुणीशी त्याचे लग्नही लावून दिले. त्याची राणी तहपनेस हिची ती बहीण होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9128', '11', '11', '20', 'या तहपनेसच्या बहिणीचे हदादशी लग्न झाले. त्यांना गनुबथ नावाचा पुत्र झाला. राणी तहपनेसच्या संमतीने तो राजवाड्यात फारोच्या मुलांबरोबरच वाढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9129', '11', '11', '21', 'दाविदाच्या मृत्यूची खबर हदादने मिसरमध्ये ऐकली. सेनापती यवाब मरण पावल्याचेही त्यास कळले. तेव्हा हदाद राजा फारोला म्हणाला, “मला माझ्या मायदेशी परत जाऊ दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9130', '11', '11', '22', 'तेव्हा फारो त्यास म्हणाला, “येथे तुला हवे ते सर्वकाही मी दिले आहे. असे असताना तू परत का जातोस?” तेव्हा “हदादने पुन्हा जाऊ देण्याबद्दल विनंती केली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9131', '11', '11', '23', 'देवाने शलमोनासाठी आणखी एक शत्रू निर्माण केला. तो म्हणजे रजोन. हा एल्यादाचा पुत्र. सोबाचा राजा हददेर याचा रजोन हा सेवक होता. त्याच्याकडून तो पळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9132', '11', '11', '24', 'दाविदाने सोबाच्या सैन्याचा पाडाव केल्यानंतर, रजोनाने काही माणसे जमवली आणि त्या टोळीचा तो नायक बनला. दिमिष्कामध्ये जाऊन मग तो राहिला. तिथला राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9133', '11', '11', '25', 'अरामावर रजोनाने राज्य केले. इस्राएलाबद्दल त्यास चीड होती, तेव्हा शलमोनाच्या संपूर्ण कारकिर्दीत त्याचे इस्राएलशी वैरच होते. हदाद आणि रजोन यांनी मिळून इस्राएलाला बराच त्रास दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9134', '11', '11', '26', 'नबाट याचा पुत्र यराबाम हा शलमोनाचा एक सेवक. हा एफ्राईम घराण्यातला असून सरेदा नगरातील होता. याच्या आईचे नाव सरुवा. त्याचे वडिल वारले होते. हा यराबाम पुढे राजाच्या विरुध्द गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9135', '11', '11', '27', 'त्याची कथा अशी. मिल्लोचे बांधकाम आणि दावीद राजाच्या नगराच्या तटबंदीला पडलेली खिंडारे बुजवण्याचे काम शलमोन करून घेत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9136', '11', '11', '28', 'यराबाम हा अंगापिडाने मजबूत होता. हा या कामाला चांगला असल्याचे शलमोनाने हेरले आणि त्यास योसेफ घराण्यातील कामगारांचा अधीक्षक म्हणून नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9137', '11', '11', '29', 'एकदा यराबाम यरूशलेमेच्या बाहेर गेला होता. तेव्हा त्यास शिलो येथील अहीया नावाचा संदेष्टा वाटेत भेटला. अहीयाने नवीन अंगरखा घातला होता. या दोघांखेरीज तेव्हा त्या भागात आणखी कोणी नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9138', '11', '11', '30', 'अहीयाने आपला अंगरखा काढला आणि त्याचे फाडून बारा तुकडे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9139', '11', '11', '31', 'मग अहीया यराबामाला म्हणाला, “यातले दहा तुकडे तू स्वत:जवळ ठेव. इस्राएलचा देव परमेश्वर याने सांगितले आहे शलमोनाच्या हातातून राज्य काढून घेऊन त्यातील दहा वंशाचा अधिकार मी तुला देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9140', '11', '11', '32', 'आणि दाविदाच्या घराण्यात फक्त एकाच वंशाची मालकी शिल्लक ठेवीन. माझा सेवक दावीद आणि हे यरूशलेम नगर यांच्या खातर मी एवढे करीन. इस्राएलाच्या सर्व वंशांतून मी यरूशलेम नगराची निवड केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9141', '11', '11', '33', 'शलमोनाने माझा त्याग केला म्हणून मी त्याच्याकडून राज्य काढून घेणार आहे. सीदोन्यांची देवी अष्टारोथ, मवाबाचा कमोश, अम्मोन्याचा मिलकोम या परकीय दैवतांचे तो भजन पूजन करतो. जे योग्य आणि न्याय्य ते आता तो करत नाही. माझ्या आज्ञा आणि नियम तो पाळत नाही. त्याचे वडिल दावीद ज्या पध्दतीने जगले तसे याचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9142', '11', '11', '34', 'तेव्हा आता त्याच्या घराण्यातून मी सत्ता काढून घेत आहे. मात्र शलमोन जिवंत असेपर्यंत तोच गादीवर अधिपती राहील. माझा सेवक दावीद याच्याखातर मी एवढे करीन. माझे सर्व नियम आणि आज्ञा दाविदाने पाळल्या म्हणून मी त्यास निवडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9143', '11', '11', '35', 'पण त्याच्या मुलाच्या हातून मी राज्य काढून घेणार आहे आणि यराबाम, दहा घराण्यावरील सत्ता मी तुझ्या हाती सोपवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9144', '11', '11', '36', 'शलमोनाच्या मुलाची एका वंशावरील सत्ता तशीच अबाधित ठेवीन. म्हणजे यरूशलेमामध्ये माझा सेवक दावीद याचा वंशजच सतत राज्य करील. यरूशलेम हे नगर मी आपले स्वत:चे म्हणून निवडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9145', '11', '11', '37', 'बाकी तुला हवे तेथे तू राज्य करशील. सर्व इस्राएलवर तुझी सत्ता चालेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9146', '11', '11', '38', 'माझ्या आज्ञांचे पालन करत तू योग्य मार्गाने आयुष्य घालवलेस तर मी हे तुला देईन. दाविदाप्रमाणे माझी सर्व आज्ञा आणि नियम पाळलेस तर माझी तुला साथ असेल. दाविदा प्रमाणेच तुझ्याही घराण्याला मी राजघराणे करीन. इस्राएल तुला देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9147', '11', '11', '39', 'यामुळे मी दाविदाच्या वर्तणुकीची शिक्षा मी त्याच्या मुलांना करीन. पण काही काळापुरती, सर्वकाळ नव्हे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9148', '11', '11', '40', 'शलमोनाने यराबामाच्या वधाचा प्रयत्न केला. पण यराबामाने मिसरला पलायन केले. मिसरचा राजा शिशक याच्याकडे तो गेला. शलमोनाच्या मृत्यूपर्यंत यराबाम तिथेच राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9149', '11', '11', '41', '¶ शलमोनाने सत्तेवर असताना बऱ्याच मोठमोठ्या आणि सुज्ञपणाच्या गोष्टी केल्या. शलमोनचा इतिहास या पुस्तकात त्या सर्व लिहिलेल्या नाहीत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('9150', '11', '11', '42', 'यरूशलेमेतून शलमोनाने सर्व इस्राएलवर चाळीस वर्षे राज्य केले');
INSERT INTO `bible_verses_mr_irv` VALUES ('9151', '11', '11', '43', 'मग शलमोन मरण पावला तेव्हा त्याच्या पूर्वजांशेजारी दावीद याच्या नगरामध्ये त्याचे दफन करण्यात आले. त्याच्या ठिकाणी रहबाम राज्य करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9152', '11', '12', '1', '¶ रहबाम शखेम येथे गेला कारण त्यास राजा करण्यास सर्व इस्राएल लोक तेथे गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9153', '11', '12', '2', 'शलमोन राजाकडून पळाल्यावर नबाटाचा पुत्र यराबाम मिसरमध्ये जाऊन राहीला होता, त्याने हे ऐकले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9154', '11', '12', '3', 'लोकांनी त्यास बोलावून आणले, तेव्हा यराबाम व सर्व इस्राएल लोक रहबामाकडे येऊन त्यास म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9155', '11', '12', '4', '“तुझ्या वडिलांनी कामाच्या ओझ्याखाली आम्हास भरडून काढले. आता आमचे ओझे थोडे हलके कर. आमच्यावर लादलेले मेहनतीचे जू काढ म्हणजे आम्ही तुझी सेवा करु.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9156', '11', '12', '5', 'रहबाम म्हणाला, “तीन दिवसानंतर मला भेटा. तेव्हा मी तुमच्या प्रश्नाचे उत्तर देईन.” मग लोक निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9157', '11', '12', '6', 'शलमोन ज्यांच्याशी सल्लामसलत करत असे अशी काही वृध्द मंडळी होती. त्यांनाच राजा रहबामाने याबाबतीत सल्ला विचारला. तो म्हणाला, “या लोकांस मी काय सांगू?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9158', '11', '12', '7', 'यावर ही वयोवृध्द मंडळी म्हणाली, “तू आज यांचा सेवक बनलास तर तेही तुझी सेवा करतील. त्यांच्याशी प्रेमाने, समजुतीने बोललास तर तेही आयुष्यभर तुझे काम करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9159', '11', '12', '8', 'पण रहबामाने हा सल्ला मानला नाही. आपल्या समवयस्क मित्रांना त्यांचे मत विचारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9160', '11', '12', '9', 'रहबाम त्यांना म्हणाला, माझ्या वडिलांच्या कारकिर्दीतल्यापेक्षा “या लोकांस कामाचे जू हलके करून हवे आहे. त्यांना आता मी काय सांगू, त्यांच्याशी काय बोलू?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9161', '11', '12', '10', 'तेव्हा ते तरुण मित्र म्हणाले, “ते लोक येऊन असे म्हणत आहेत, ‘तुझ्या वडिलांनी आमच्याकडून बेदम कष्ट करवून घेतले, तर आता आमचे जू हलके करा.’ तर तू त्यांना बढाई मारुन सांग, ‘माझ्या वडिलांच्या कंबरेपेक्षा ही माझी करंगळी जास्त मोठी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9162', '11', '12', '11', 'माझ्या वडिलांनी तुम्हावर भारी जू लादले. मी ते काम आणखी वाढवीन. त्यांनी तुम्हास चाबकाचे फटकारे मारले असतील तर मी तर तुम्हास विंचवानी शिक्षा करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9163', '11', '12', '12', 'रहबाम राजाने त्या लोकांस “तीन दिवसानी यायला” सांगितले होते. त्याप्रमाणे यराबाम व सर्व इस्राएल लोक तीन दिवसानी रहबामाकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9164', '11', '12', '13', 'त्यावेळी राजा रहबाम त्यांच्याशी अतिशय कठोरपणे बोलला. वडिलधाऱ्यांच्या सल्ल्याकडे त्याने दुर्लक्ष केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9165', '11', '12', '14', 'मित्रांच्या सल्ल्याप्रमाणे तो बोलला. तो म्हणाला, “माझ्या वडिलांनी तुमच्यावर कष्टाचे जू लादले. मी तर तुम्हास आणखीच कामाला लावीन. त्यांनी तुमच्यावर आसूड उगवले, पण ती तर तुम्हास विंचवानी शिक्षा करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9166', '11', '12', '15', 'या प्रकारे राजाने इस्राएल लोकांचे ऐकले नव्हते. परमेश्वरानेच हे घडवून आणले होते. नबाटाचा पुत्र यराबाम याला दिलेले वचन पूर्ण करण्यासाठी परमेश्वराने हे केले. शिलो येथील संदेष्टा अहीया याच्यामार्फत परमेश्वराने हे वचन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9167', '11', '12', '16', 'नवा राजा आपले म्हणणे मानत नाही, हे इस्राएली लोकांच्या लक्षात आले. तेव्हा ते राजाला म्हणाले, “आम्ही दाविदाच्या घराण्यातील थोडेच आहोत. काय? नाही! इशायच्या जमिनीत आम्हास थोडाच वाटा मिळणार आहे काय? नाही! तेव्हा इस्राएलींनो, जा आपापल्या घरी तंबूकडे जा, या दाविदाच्या मुलाला आपल्या घराण्यापुरतेच राज्य करू दे.” एवढे बोलून ते निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9168', '11', '12', '17', 'तरीही यहूदा नगरांमध्ये राहणाऱ्या इस्राएल लोकांवर रहबामाची सत्ता होतीच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9169', '11', '12', '18', 'अदोराम नावाचा एक मनुष्य सर्व कामगारांवर देखरेख करत असे. तेव्हा राजा रहबामाने त्यास लोकांशी बोलणी करायला पाठवले. पण इस्राएल लोकांनी त्याच्यावर इतकी दगडफेक केली की तो प्राणाला मुकला. तेव्हा राजाने आपल्या रथात बसून पळ काढला आणि तो यरूशलेम येथे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9170', '11', '12', '19', 'इस्राएल लोकांनी दाविदाच्या घराण्याविरुध्द बंड पुकारले. आजही त्या घराण्याशी त्यांचे वैर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9171', '11', '12', '20', 'यराबाम परत आला आहे असे इस्राएल लोकांस कळले. तेव्हा त्यांनी सगळ्यांची सभा भरवून त्यास सर्व इस्राएलचा राजा म्हणून घोषित केले. फक्त एका यहूदाच्या घराण्याने तेवढा दाविदाच्या घराण्याला आपला पठिंबा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9172', '11', '12', '21', 'रहबाम यरूशलेमेला परतला. यहूदा आणि बन्यामीन यांच्या वंशातील सर्वांना त्याने एकत्र केले. एकंदर एक लक्ष ऐंशी हजाराचे सैन्य जमले. इस्राएल लोकांशी लढून शलमोनाचे राज्य परत मिळवायचा रहबामाचा विचार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9173', '11', '12', '22', 'शमाया नामक देवाच्या मनुष्याशी या सुमारास परमेश्वर बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9174', '11', '12', '23', '“शलमोनाचा पुत्र आणि यहूदाचा राजा रहबाम, तसेच यहूदा आणि बन्यामीन लोक यांना जाऊन सांग,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9175', '11', '12', '24', 'इस्राएलांनी आपल्या बांधवांशी तुम्ही लढू नये अशी परमेश्वराची इच्छा आहे.” प्रत्येक जण आपापल्या ठिकाणी परत जा. या सगळ्यांचा करता करविता मीच होतो. या आदेशानुसार रहबामाचे सैन्य माघारी गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9176', '11', '12', '25', '¶ शखेम हे एफ्राईमाच्या डोंगराळ प्रदेशातील नगर होते. ते चांगले मजबूत आणि सुरक्षित करून यराबाम तेथे राहिला. पुढे त्याने पनुएल नगराची उभारणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9177', '11', '12', '26', 'यराबाम मनाशीच म्हणाला, “हे राज्य दाविदाच्या घराण्याकडे जाण्याचा संभव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9178', '11', '12', '27', 'लोक यरूशलेमेस परमेश्वराच्या घराकडे यज्ञ करावयास गेले तर यहूदाचा राजा रहबाम याच्याच मागे ते जातील मग ते माझा वध करतील व पुन्हा यहूदाचा राजा रहबाम याचे पुन्हा: होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9179', '11', '12', '28', 'त्याने मग आपल्या सल्लागाराबरोबर विचार विनिमय केला. “त्यांनी त्यास एक तोड सुचवली. त्यानुसार राजा यराबामाने सोन्याची दोन वासरे करवून घेतली. मग तो लोकांस म्हणाला, तुम्हास यरूशलेमेला उपासनेसाठी जायची गरज नाही. हे इस्राएला तुम्हास मिसर देशाबाहेर ज्यांनी काढले तेच हे देव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9180', '11', '12', '29', 'राजाने मग एक सोन्याचे वासरु बेथेल येथे आणि दुसरे दान या शहरात बसवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9181', '11', '12', '30', 'पण त्याने हे मोठे पाप केले होते. इसाएलाचे लोक बेथेल आणि दान येथे वासरांच्या पूजेसाठी जाऊ लागले. पण हेही मोठेच पाप होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9182', '11', '12', '31', 'उंचवट्याच्या ठिकाणीही यराबामाने देऊळे बांधली. त्यासाठी याजकही त्याने फक्त लेवी वंशातले न निवडता इस्राएलाच्या वेगवेगळ्या वंशांमधून निवडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9183', '11', '12', '32', 'याखेरीज त्याने एक नवा सणही सुरु केला. यहूदामधील वल्हांडणाच्या सणासारखाच हा होता. पण पहिल्या महिन्याच्या पंधराव्या दिवसाऐवजी हा आठव्या महिन्याच्या पंधराव्या दिवशी यराबामाने ठेवला. या दिवशी हा राजा बेथेल नगरातील वेदीवर यज्ञ करत असे. तसेच त्याने केलेल्या वासरांना बली अर्पण करत असे. त्याने उंच ठिकाणी बांधलेल्या देवाळांसाठी बेथेल मधले याजकही नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9184', '11', '12', '33', 'अशाप्रकारे यराबामाने इस्राएल लोकांसाठी आठव्या महिन्याचा पंधरावा दिवस सण म्हणून ठरवला. त्यादिवशी बेथेलच्या वेदीवर तो यज्ञ करत असे आणि धूप जाळत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9185', '11', '13', '1', '¶ परमेश्वराने आपल्या एका संदेष्ट्याला (देवाच्या मनुष्यास) यहूदाहून बेथेल नगरीला पाठवले. तो तेथे पोहोंचला तेव्हा राजा यराबाम वेदी पुढे धूप जाळत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9186', '11', '13', '2', 'परमेश्वराने या संदेष्ट्याला वेदीविरुध्द बोलायची आज्ञा केली होती. त्याप्रमाणे तो म्हणाला, “हे वेदी, परमेश्वराचे म्हणणे असे आहे दाविदाच्या कुळात योशीया नावाचा पुत्र जन्माला येईल. हे याजक सध्या उंचवट्यावरील ठिकाणी पूजा करत आहेत. पण हे वेदी, योशीया त्यांचेच देह तुला अर्पण करील. योशीया त्या याजकांचा वध करील. आता ते तुझ्यावर धूप जाळत आहेत खरे पण योशीया, मानवी अस्थी तुझ्यावर जाळील. मग तू निरुपयोगी ठरशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9187', '11', '13', '3', 'हे निश्चित घडेल, अशी संदेष्ट्याने लोकांस खूण दिली. तो म्हणाला, “परमेश्वराने सांगितले त्याची ही साक्ष ही वेदी तडकेल आणि तिच्यावरची राख खाली ओघळेल, असे परमेश्वराने सांगितले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9188', '11', '13', '4', 'राजाने जेव्हा देवाच्या मनुष्याचे हे वेदीबद्दलचे बोलणे बेथेल येथे ऐकले. तेव्हा यराबामाने वेदीवरील आपला हात उचलून त्या मनुष्याकडे निर्देश करत म्हटले, “पकडा त्याला” मग ज्या हाताने त्याने त्या मनुष्याकडे निर्देश केला होता तो हे बोलत असताना लुळा पडला. त्यास तो हलवता येईना');
INSERT INTO `bible_verses_mr_irv` VALUES ('9189', '11', '13', '5', 'तसेच, वेदी भंग पावली. त्यावरील राख जमिनीवर पडली. देवाच्या मनुष्याच्या तोंडून परमेश्वराचे वचन निघत होते याची ती खूण होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9190', '11', '13', '6', 'तेव्हा राजा यराबाम त्या संदेष्ट्याला म्हणाला, “माझा हात बरा व्हावा म्हणून तू कृपया तुझ्या परमेश्वर देवाची प्रार्थना कर.” तेव्हा त्याने देवाजवळ तशी विनंती केली आणि राजाचा हात बरा झाला. राजाचा हात मग पूर्ववत झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9191', '11', '13', '7', 'राजा त्या देवाच्या मनुष्यास म्हणाला, “माझ्याबरोबर घरी चल, काहीतरी खा मग मी तुला इनाम देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9192', '11', '13', '8', 'पण हा देवाचा मनुष्य म्हणाला, “अर्धे राज्य मला देऊ केलेस तरी मी तुझ्याबरोबर घरी येणार नाही. इथे मी अन्नपाणी घेणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9193', '11', '13', '9', 'काहीही न खाण्यापिण्याबद्दल परमेश्वराने मला बजावले आहे. तसेच, येताना ज्या रस्त्याने आलो त्याने परत जायचे नाही, अशीही त्याची आज्ञा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9194', '11', '13', '10', 'त्याप्रमाणे तो वेगळ्या रस्त्याला लागला. बेथेलला येताना, ज्या रस्त्याने आला त्याने तो गेला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9195', '11', '13', '11', 'बेथेल नगरात एक वृध्द देवाचा मनुष्य राहत होता. त्याच्या मुलांनी त्यास या संदेष्ट्याने बेथेल मध्ये काय केले ते येऊन सांगितले. राजाला तो संदेष्टा काय म्हणाला तेही त्यांनी सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9196', '11', '13', '12', 'तेव्हा देवाचा मनुष्य म्हणाला, “कोणत्या रस्त्याने तो परतला?” तेव्हा मुलांनी आपल्या वडिलांना यहूदाच्या संदेष्ट्याचा मार्ग दाखवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9197', '11', '13', '13', 'त्या वृध्द संदेष्ट्याने “मुलांना गाढवावर खोगीर चढवायला सांगितले.” त्याप्रमाणे त्यांनी केल्यावर संदेष्टा गाढवावरुन निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9198', '11', '13', '14', 'हा वृध्द संदेष्टा त्या देवाच्या माणासाच्या मागावर निघाला. तेव्हा तो एला वृक्षाखाली बसलेला आढळला. वृध्द संदेष्ट्याने त्यास विचारले, “तूच का तो यहूदाहून आलेला देवाचा मनुष्य?” संदेष्ट्याने यावर होकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9199', '11', '13', '15', 'तेव्हा वृध्द संदेष्टा म्हणाला, “माझ्याबरोबर घरी चल आमच्याकडे जेव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9200', '11', '13', '16', 'पण हा देवाचा मनुष्य म्हणाला, “तुझ्याबरोबर मी येऊ शकणार नाही. तसेच तेथे खाऊपिऊ शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9201', '11', '13', '17', 'तेथे काही खायचे प्यायचे नाही आणि गेलास त्या रस्त्याने परतायचे नाही असे परमेश्वराने मला सांगितले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9202', '11', '13', '18', 'यावर तो वृध्द संदेष्टा म्हणाला, “मीही तुझ्याप्रमाणेच एक संदेष्टा आहे.” आणि पुढे त्याने खोटे सांगितले, “मला नुकतेच परमेश्वराच्या दूताचे दर्शन झाले. त्याने तुला माझ्या घरी घेऊन यायला आणि खाऊपिऊ घालायला मला सांगितले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9203', '11', '13', '19', 'तेव्हा तो देवाचा मनुष्य वृध्द संदेष्ट्याच्या घरी गेला आणि तेथे त्याने जेवणखाण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9204', '11', '13', '20', 'ते मेजावर बसलेले त्यास परत आणणाऱ्या संदेष्ट्याशी परमेश्वर बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9205', '11', '13', '21', 'वृध्द संदेष्टा या यहूदातील देवाच्या मनुष्यास म्हणाला, “तू परमेश्वराच्या आज्ञेचे उल्लंघन केले आहेस, असे परमेश्वर म्हणाला, तू त्याच्या आज्ञेप्रमाणे वागला नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9206', '11', '13', '22', 'येथे काहीही खायला प्यायला परमेश्वराने तुला सक्त, मनाई केली होती. तरी तू इथे आलास आणि जेवलास. तेव्हा तुझे आता तुझ्या कुटुंबियाबरोबर दफन होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9207', '11', '13', '23', 'या देवाच्या माणासाचे खाणेपिणे झाल्यावर वृध्द संदेष्ट्याने त्याच्या गाढवावर खोगीर घातले आणि हा यहूदाचा संदेष्टा (देवाचा मनुष्य) निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9208', '11', '13', '24', 'परतीच्या वाटेवर एका सिंहाने त्याच्यावर हल्ला चढवला आणि त्यास मारुन टाकले. देवाच्या मनुष्याचा मृतदेह रस्त्यातच पडला होता. गाढव आणि सिंह त्याच्या प्रेताशेजारीच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9209', '11', '13', '25', 'इतर वाटसंरुनी ते प्रेत आणि जवळ उभा राहिलेला सिंह हे पाहिले. तेव्हा ती माणसे गावात आली आणि त्यांनी आपल्या डोळ्यांनी पाहिलेली ही घटना वृध्द संदेष्ट्याला सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9210', '11', '13', '26', 'वृध्द संदेष्ट्याने या देवाच्या मनुष्यास फसवून आणले होते. तेव्हा हे सर्व ऐकून तो म्हणाला, “असा हा देवाचा मनुष्य. त्याने परमेश्वराचे म्हणणे अवमानले नाही. तेव्हा परमेश्वरानेच त्यास मारायला सिंहाच्या स्वाधीन केले असावे. असे होणार हे परमेश्वराने सांगितले होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9211', '11', '13', '27', 'मग हा संदेष्टा आपल्या मुलांना म्हणाला, “माझ्या गाढवावर खोगीर घाला.” मुलांनी त्याचे ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9212', '11', '13', '28', 'तेव्हा तो निघाला आणि वाटेवरच्या मृतदेहापाशी आला. सिंह आणि गाढव अजूनही तिथेच होते. सिंहाने आपल्या भक्ष्याला तोंड लावले नव्हते की गाढवाला इजा केली नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9213', '11', '13', '29', 'वृध्द देवाच्या संदेष्ट्याने तो मृतदेह गाढवावर ठेवला आणि मृत्यूबद्दल शोक करायला आणि देहाचे दफन करायला तो गावात आणला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9214', '11', '13', '30', 'त्याने तो आपल्याच घराण्याच्या दफनभूमीत पुरला. त्याच्यासाठी शोक प्रकट केला. तो म्हणाला, “माझ्या भावासारखाच तू मला होतास. मला फार वाईट वाटते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9215', '11', '13', '31', 'मग त्याने त्याचे दफन केले. आपल्या मुलांना तो म्हणाला, “मी मरण पावल्यावर माझेही याच ठिकाणी दफन करा. माझ्या अस्थी देवाच्या मनुष्या शेजारीच विसावू द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9216', '11', '13', '32', 'परमेश्वराने त्याच्या तोंडून वदवलेले सर्व प्रत्यक्षात येईल. बेथेलची वेदी आणि शोमरोनच्या नगरातील उंच देवळांबद्दल त्याने सांगितलेले खरे होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9217', '11', '13', '33', 'राजा यराबामामध्ये काहीही फरक पडला नाही. तो दुष्कृत्ये करतच राहिला. वेगवेगळ्या कुळांमधल्या मनुष्यांची तो याजक म्हणून निवड करत राहिला. हे पूरोहित उंच देवळांमध्ये पूजा करत. ज्याला हवे त्यास याजक बनता येई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9218', '11', '13', '34', 'या गोष्टीने यराबामाच्या घराण्यास पाप लागले व त्यामुळे त्यांचा सर्वनाश झाला. आणि भूतलावरून ते नष्ट झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9219', '11', '14', '1', '¶ याच सुमारास यराबामाचा पुत्र अबीया आजारी पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9220', '11', '14', '2', 'तेव्हा यराबाम आपल्या पत्नीला म्हणाला, “तू शिलो येथे जाऊन तिथल्या अहीया या संदेष्ट्याला भेट. मी इस्राएलचा राजा होणार हे भाकित त्यानेच केले होते. तसेच वेष पालटून जा म्हणजे लोक तुला माझी पत्नी म्हणून ओळखणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9221', '11', '14', '3', 'यराबामाने त्याच्या पत्नीला संदेष्ट्याकडे दहा भाकरी, काही पुऱ्या आणि मधाचा बुधला घेऊन पाठवले. मग आपल्या मुलाबद्दल विचार. अहीया तुला काय ते सांगेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9222', '11', '14', '4', 'मग यराबामाने सांगितल्यावरून त्याची पत्नी शिलोला अहीया, या संदेष्ट्याच्या घरी गेली. अहीया खूप वृध्द झाला होता आणि म्हातारपणामुळे त्यास अंधत्वही आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9223', '11', '14', '5', 'पण परमेश्वराने त्यास सूचना केली, “यराबामाची पत्नी आपल्या मुलाबद्दल विचारायला तुझ्याकडे येत आहे. तिचा पुत्र फार आजारी आहे. मग अहीयाने तिला काय सांगायचे तेही परमेश्वराने त्यास सांगितले. यराबामाची पत्नी अहीयाच्या घरी आली. लोकांस कळू नये म्हणून तिने वेष पालटला होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9224', '11', '14', '6', 'अहीयाला दारात तिची चाहूल लागली तेव्हा तो म्हणाला, “यराबामाची पत्नी ना तू? आत ये आपण कोण ते लोकांनी ओळखू नये म्हणून का धडपड करतेस? मला एक वाईट गोष्ट तुझ्या कानावर घालायची आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9225', '11', '14', '7', 'परत जाशील तेव्हा इस्राएलाचा परमेश्वर देव काय म्हणतो ते यराबामाला सांग. परमेश्वर म्हणतो, ‘अरे यराबाम, इस्राएलाच्या सर्व प्रजेतून मी तुझी निवड केली. तुझ्या हाती त्यांची सत्ता सोपवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9226', '11', '14', '8', 'यापूर्वी इस्राएलावर दाविदाच्या घराण्याचे राज्य होते. पण त्यांच्या हातून ते काढून घेऊन मी तुला राजा केले. पण माझा सेवक दावीद याच्यासारखा तू निघाला नाहीस, तो नेहमी माझ्या आज्ञेप्रमाणे वागत असे. मन:पूर्वक मलाच अनुसरत असे. तो योग्य असलेल्या गोष्टी तो करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9227', '11', '14', '9', 'पण तुझ्या हस्ते अनेक पातके घडली आहेत. तुझ्या आधीच्या कोणत्याही सत्ताधीशापेक्षा ती अधिक गंभीर आहेत. माझा मार्ग तू केव्हाच सोडून दिला आहेस. तू इतर देवदेवतांच्या मूर्ती केल्यास याचा मला खूप राग आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9228', '11', '14', '10', 'तेव्हा यराबाम, तुझ्या घरात मी आता संकट निर्माण करीन. तुझ्या घरातील सर्व पुरुषांचा मी वध करीन. मग तो इस्राएलात बंदीत असो की मोकळा जसे आगीत शेण काहीही शिल्लक राहत नाही त्याप्रमाणे मी तुझ्या घराण्याचा समूळ नाश करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9229', '11', '14', '11', 'यराबामाच्या घरातल्या ज्याला नगरात मरण येईल त्यास कुत्री खातील आणि शेतात, रानावनात मरणारा पक्ष्यांचे भक्ष्य होईल. परमेश्वर हे बोलला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9230', '11', '14', '12', 'अहीया संदेष्टा यराबामाच्या पत्नीशी बोलत राहीला. त्याने तिला सांगितले, आता तू घरी परत जा. तू नगरात शिरल्याबरोबर तुझा पुत्र मरणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9231', '11', '14', '13', 'सर्व इस्राएल लोक त्याच्यासाठी शोक करतील आणि त्याचे दफन करतील. ज्याला रीतसर मुठमाती मिळेल असा, यराबामाच्या घराण्यातला हाच राहील. कारण फक्त त्याच्याठायीच इस्राएलचा देव परमेश्वर याला काहीसा चांगूलपणा दिसून आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9232', '11', '14', '14', 'परमेश्वर इस्राएलावर नवीन राजा नेमील. तो यराबामाच्या कुळाचा सर्वनाश करील. हे सगळे लवकरच घडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9233', '11', '14', '15', 'मग परमेश्वर इस्राएलाला चांगला तडाखा देईल. इस्राएल लोक त्याने भयभीत होतील. पाण्यातल्या गवतासारखे कापतील. इस्राएलाच्या पूर्वजांना परमेश्वराने ही चांगली भूमी दिली. तिच्यातून या लोकांस उपटून परमेश्वर त्यांना युफ्रटिस नदीपलीकडे विखरुन टाकील. परमेश्वर आता त्यांच्यावर भयंकर संतापलेला आहे, म्हणून तो असे करील. अशेरा मूर्ती त्यांनी उभारली याचा त्यास संताप आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9234', '11', '14', '16', 'आधी यराबामाच्या हातून पाप घडले. मग त्याने इस्राएल लोकांस पापाला उद्युक्त केले. तेव्हा परमेश्वर त्यांना पराभूत करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9235', '11', '14', '17', 'यराबामाची पत्नी तिरसा येथे परतली. तिने घरात पाऊल टाकताक्षणीच तिचा पुत्र मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9236', '11', '14', '18', 'सर्व इस्राएल लोकांस त्याच्या मृत्यूचे दु:ख झाले. त्यांनी त्याचे दफन केले. या गोष्टी परमेश्वरच्या भाकिताप्रमाणेच घडल्या. हे वर्तवण्यासाठी त्याने त्याचा सेवक अहीया या संदेष्ट्याची योजना केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9237', '11', '14', '19', 'राजा यराबामाने आणखीही बऱ्याच गोष्टी केल्या; लढाया केल्या, लोकांवर तो राज्य करत राहिला. इस्राएलाच्या राजांचा इतिहास या ग्रंथात, त्याने जे जे केले त्याची नोंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9238', '11', '14', '20', 'यराबाम बावीस वर्षे तो राजा म्हणून सत्तेवर होता. नंतर तो मृत्यू पावला आणि आपल्या पूर्वजांबरोबर त्याचे दफन झाले. त्याचा पुत्र नादाब त्यानंतर सत्तेवर आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9239', '11', '14', '21', '¶ शलमोनाचा पुत्र रहबाम यहूदाचा राजा झाला, तेव्हा तो एक्केचाळीस वर्षाचा होता. यरूशलेमेमध्ये त्याने सतरा वर्षे राज्य केले. परमेश्वराने स्वत:च्या सन्मानासाठी सर्व वंशातून या नगराची निवड केली होती. इस्राएलातील इतर नगरामधून त्याने हेच निवडले होते. रहबामाच्या आईचे नाव नामा, ती अम्मोनी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9240', '11', '14', '22', 'यहूदाच्या लोकांच्या हातूनही अपराध घडले याप्रकारे परमेश्वराने जे करु नका म्हणून सांगितले ते त्यांनी केले. परमेश्वराचा कोप होईल, अशा चुका त्यांच्या हातून होतच राहिल्या. त्यांच्या पूर्वजांच्या पापांपेक्षाही त्यांची पापे वाईट होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9241', '11', '14', '23', 'या लोकांनी उंचवटयांवर देऊळे, दगडी स्मारके आणि स्तंभ उभारले. परकीय दैवतासाठी हे सारे होते. प्रत्येक टेकडीवर आणि हिरव्यागार वृक्षाखाली त्यांनी हे केले व अशेरा मूर्ती स्थापिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9242', '11', '14', '24', 'परमेश्वराच्या पूजेचा एक भाग म्हणून लैंगिक उपभोगासाठी शरीरविक्रय करणारेही पुरुष वेश्या त्या देशात होते. अशी अनेक दुष्कृत्ये यहूदाच्या लोकांनी केली. या प्रदेशात यापूर्वी जे लोक राहत असत तेही अशाच गोष्टी करत. म्हणून देवाने त्यांच्याकडून तो प्रदेश काढून घेऊन इस्राएलाच्या लोकांस दिला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9243', '11', '14', '25', 'रहबामाच्या कारकिर्दीचे पाचवे वर्ष चालू असताना मिसरचा राजा शिशक याने यरूशलेमेवर स्वारी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9244', '11', '14', '26', 'त्याने परमेश्वराच्या मंदिरातील आणि महालातील खजिना लुटला. अरामाचा राजा हददेजर याच्या सैनिकांकडून ज्या शलमोनाने सोन्याच्या ढाली आणल्या होत्या, त्याही त्याने पळवल्या. दाविदाने त्या यरूशलेमेमध्ये ठेवल्या होत्या. सोन्याच्या सगळ्या ढाली त्याने नेल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9245', '11', '14', '27', 'मग रहबाम राजाने त्यांच्या ऐवजी दुसऱ्या ढाली केल्या, पण या मात्र पितळी होत्या, सोन्याच्या नव्हत्या. महालाच्या दरवाजावर रखवाली करणाऱ्यांना त्याने त्या दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9246', '11', '14', '28', 'राजा परमेश्वराच्या मंदिरात जात असे तेव्हा प्रत्येक वेळी हे शिपाई बरोबर असत. ते या ढाली वाहात आणि काम झाल्यावर त्या ढाली ते परत आपल्या ठाण्यात भिंतीवर लटकावून ठेवत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9247', '11', '14', '29', 'यहूदाच्या राजांचा इतिहास या ग्रंथात राजा रहबामाच्या सर्व गोष्टींची नोंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9248', '11', '14', '30', 'रहबाम यराबाम यांचे परस्परांत अखंड युध्द चाललेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9249', '11', '14', '31', 'रहबाम मेला आणि त्याचे त्याच्या पूर्वजांबरोबर दफन झाले. दावीद नगरात त्यास पुरले. (याची आई नामा ती अम्मोनी होती) रहबामाचा पुत्र अबीयाम नंतर राज्यावर आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9250', '11', '15', '1', '¶ नबाटाचा पुत्र यराबाम इस्राएलवर राज्य करत होता. त्याच्या राजेपणाच्या कारकिर्दीचे अठरावे वर्ष चालू असताना, रहबामाचा पुत्र अबीयाम यहूदाचा पुढचा राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9251', '11', '15', '2', 'अबीयाने तीन वर्षे यरूशलेमेत राज्य केले. याच्या आईचे नाव माका ही अबीशालोमाची कन्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9252', '11', '15', '3', 'आपल्या वडिलांच्याच पापांची उजळणी याने केली. आपले आजोबा दावीद यांच्याप्रमाणे तो परमेश्वर देवाशी एकनिष्ठ नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9253', '11', '15', '4', 'दाविदावर परमेश्वराचे प्रेम होते. त्याच्याखातर त्याने त्याचा दीप यरूशलेमेत कायम राहू दिला. त्यानंतर त्याच्या पुत्राला उभारले, व यरूशलेम सुरक्षित ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9254', '11', '15', '5', 'दाविदाचे वर्तन परमेश्वराच्या इच्छेनुसार, योग्य असेच होते. त्याने परमेश्वराच्या आज्ञांचे नेहमीच पालन केले. उरीया हित्तीबद्दल घडलेले चुकीचे वर्तन एवढाच काय तो अपवाद.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9255', '11', '15', '6', 'रहबाम आणि यराबाम नेहमीच एकमेकांविरुध्द लढत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9256', '11', '15', '7', 'अबीयामाने आणखी जे काही केले त्याची नोंद, यहूदाच्या राजांचा इतिहास या पुस्तकात आहे. अहीयाच्या संपूर्ण कारकिर्दींत अहीया आणि यराबाम यांच्यात लढाई चालू असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9257', '11', '15', '8', 'अबीयामाला त्याच्या मृत्यूनंतर दावीद नगरात पुरले. त्याचा पुत्र आसा राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9258', '11', '15', '9', '¶ यराबामाच्या इस्राएलवरील राज्याच्या विसाव्या वर्षी आसा यहूदाचा राजा झाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9259', '11', '15', '10', 'आसाने यरूशलेमेवर एक्केचाळीस वर्षे राज्य केले. त्याच्या आजीचे नाव माका. ती अबीशालोमाची कन्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9260', '11', '15', '11', 'आपला पूर्वज दावीद याच्या प्रमाणेच परमेश्वराच्या मते जे योग्य तेच आसाने केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9261', '11', '15', '12', 'त्याकाळी दैवतांच्या नावाखाली शरीरविक्रय करणारे पुरुष वेश्या होते. आसाने त्यांना देशत्याग करायला लावले. तसेच त्याने आपल्या वाडवडिलांनी केलेल्या मूर्ती पूर्णपणे हलवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9262', '11', '15', '13', 'आपली आजी माका हिला आसाने राणीच्या पदावरून दूर केले. अंमगळ दैवत अशेरा हिची एक मूर्ती या आजीनेही केली होती. आसाने त्या मूर्तीची मोडतोड केली. किद्रोन खोऱ्यात ती जाळून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9263', '11', '15', '14', 'त्याने उच्च स्थानाची नासधूस केली नाही, मात्र आसा आयुष्यभर परमेश्वराशी एकनिष्ठ राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9264', '11', '15', '15', 'आसा आणि त्याचे वडिल यांनी परमेश्वरासाठी काही वस्तू करून घेतल्या होत्या. सोन्याचांदीच्या वस्तू आणि आणखी काही गोष्टी त्यामध्ये होत्या. त्या सर्व त्याने व्यवस्थित मंदिरात जमा केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9265', '11', '15', '16', '¶ आसा यहूदावर राज्य करीत असेपर्यंत इस्राएलचा राजा बाशा याच्याशी त्याच्या लढाया चालत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9266', '11', '15', '17', 'इस्राएलचा राजा बाशाने यहूदावर चढाया केल्या. आसाच्या प्रदेशातील लोकांचे येणे जाणे त्यास थांबवायचे होते. त्यामुळे रामा नगर त्याने चांगले मजबूत केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9267', '11', '15', '18', 'आसाने मग परमेश्वराच्या मंदिराच्या खजिन्यातले आणि महालातले सोनेनाणे काढून घेतले. आपल्या सेवकांच्या हाती ते सोपवून त्यांना त्याने अरामाचा राजा बेन हदाद यांच्याकडे पाठवले. बेन-हदाद हा टब्रिम्मोनचा पुत्र आणि टब्रिम्मोन हेज्योनचा. बेनहदादची राजधानी दिमिष्क होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9268', '11', '15', '19', 'आसाने आपल्या संदेशात म्हटले होते, “माझे वडिल आणि तुझे वडिल यांच्यात शांततेचा करार झाला होता. आता मला तुझ्याशी करार करायचा आहे. तुला मी हा सोन्यारुप्याचा नजराणा पाठवत आहे. इस्राएलचा राजा बाशा याच्याशी झालेल्या कराराचा तू भंग कर म्हणजे तो माझ्या प्रदेशातून निघून जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9269', '11', '15', '20', 'राजा बेन-हदाद याने आसाशी करार केला आणि इयोन, दान, आबेल-बेथ-माका, गालिल सरोवरालगतची गावे, किन्नेरोथ आणि नफतालीचा प्रांत यांच्यावर चढाई करायला आपले सैन्य इस्राएलावर पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9270', '11', '15', '21', 'या हल्ल्याची बातमी बाशाच्या कानावर गेली. तेव्हा त्याने रामा नगराच्या मजबूतीचे काम सोडले, ते गाव सोडले आणि तिरसा या ठिकाणी तो परतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9271', '11', '15', '22', 'मग आसा राजाने यहूदातील सर्व प्रजेला मदतीसाठी पाचारण केले. एकही जण त्यातून सुटला नाही. ते सर्व रामा येथे गेले. तिथून त्यांनी बाशाची दगड, लाकूड वगैरे सर्व बांधकामसामग्री आणली. बन्यामीनमधील गिबा आणि मिस्पा येथे या सर्व वस्तू त्यांनी वाहून नेल्या. आसाने ही नगरे चांगली भक्कम केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9272', '11', '15', '23', 'आसाबद्दलच्या इतर गोष्टी, त्याचे पराक्रम, त्याने बांधलेली नगरे या सगळ्यांची माहिती यहूदाच्या राजांच्या इतिहास या पुस्तकात लिहिलेली आहे. म्हातारपणी आसा पायाच्या दुखण्याने बेजार झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9273', '11', '15', '24', 'आसाचे निधन झाल्यावर त्याच्या पूर्वजांच्या दावीद याच्या नगरात त्याचे दफन झाले. त्यानंतर त्याचा पुत्र यहोशाफाट राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9274', '11', '15', '25', '¶ यहूदाचा राजा म्हणून आसाचे दुसरे वर्ष चालू असताना यराबामाचा पुत्र नादाब इस्राएलचा राजा झाला. त्याने इस्राएलवर दोन वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9275', '11', '15', '26', 'नादाबने परमेश्वरविरोधी कृत्ये केली. आपले वडिल यराबाम यांच्यासारखीच दुष्कृत्ये केली यराबामाने इस्राएल लोकांसही पाप करायला लावले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9276', '11', '15', '27', 'बाशा हा अहीयाचा पुत्र. हे इस्साखाराच्या वंशातले. बाशाने नादाब राजाला मारायचा कट केला. नादाब आणि इस्राएल लोक गिब्बथोन या पलिष्ट्यांच्या नगराला वेढा घालत होते तेव्हाची ही गोष्ट आहे. बाशाने या ठिकाणी नादाबला ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9277', '11', '15', '28', 'आसाचे हे यहूदाचा राजा म्हणून तिसरे वर्ष होते. मग बाशा इस्राएलचा राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9278', '11', '15', '29', 'बाशा राजा झाल्यावर त्याने यराबामाच्या कुळातील सर्वांना ठार केले. कोणाचीही त्याने गय केली नाही. शिलोचा संदेष्टा अहीया यांच्यामार्फत परमेश्वराने जी भविष्यवाणी केली होती तसेच हे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9279', '11', '15', '30', 'राजा यराबामाने बरीच पापे केली होती, तसेच इस्राएल लोकांसही ती करायला लावली म्हणून हे घडले. इस्राएलचा परमेश्वर देव याचा यराबामावर कोप झाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('9280', '11', '15', '31', 'इस्राएलाच्या राजांचा इतिहास या पुस्तकात नादाबचे इतर पराक्रम नोंदलेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9281', '11', '15', '32', 'बाशा इस्राएलवर राज्य करत असताना यहूदाचा राजा आसा याच्याशी त्याचे सर्वकाळ युध्द चालले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9282', '11', '15', '33', '¶ यहूदाचा राजा आसाच्या कारकिर्दीच्या तिसऱ्या वर्षी अहीयाचा पुत्र बाशा हा इस्राएलचा राजा झाला. तिरसामध्ये राहून त्याने चोवीस वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9283', '11', '15', '34', 'पण परमेश्वराच्या दृष्टीने जे वाईट ते त्याने केले. आपले वडिल यराबाम यांनी केली तीच पातके बाशानेही केली. यराबामाने इस्राएल लोकांसही पापे करायला लावली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9284', '11', '16', '1', '¶ यानंतर परमेश्वर हनानीचा पुत्र येहू याच्याशी बोलला. हे बोलणे राजा बाशा याच्याविरुध्द होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9285', '11', '16', '2', '“तुला मी मोठे केले. माझ्या इस्राएली लोकांचा नायक म्हणून तुला मी नेमले. पण तू यराबामाच्या वाटेनेच गेलास व इस्राएलींच्या पापाला कारणीभूत झालास. त्यांच्या पातकांनी माझा क्रोध जागा झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9286', '11', '16', '3', 'तेव्हा बाशा, मी तुझा आणि तुझ्या कुटुंबाचा नाश करणार आहे. नबाटाचा पुत्र यराबाम याच्या घराण्याचे केले तसेच मी तुझ्या बाबतीत करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9287', '11', '16', '4', 'बाशाच्या कुटुंबातील लोक नगरातल्या रस्त्यावर मरतील व कुत्री त्यांची प्रेते खातील. जे रानावनात मरतील ते पक्ष्यांचे भक्ष्य होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9288', '11', '16', '5', 'इस्राएलाच्या राजांच्या इतिहास या ग्रंथात बाशाच्या इतर पराक्रमांची हकिकत लिहीली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9289', '11', '16', '6', 'बाशाच्या मृत्यूनंतर तिरसा येथे त्याचे दफन झाले. त्याचा पुत्र एला हा त्यानंतर राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9290', '11', '16', '7', 'तेव्हा परमेश्वराने हनानीचा पुत्र येहू या संदेष्ट्याला संदेश दिला. हा संदेश बाशा आणि त्याचे कुटुंबीय यांच्या विरुध्द होता. बाशाने परमेश्वराविरुध्द बरीच पापे केली होती. त्याचा परमेश्वरास फार संताप आला होता. आधी यराबामाच्या कुटुंबाने केले तेच बाशाने केले. बाशाने यराबामाच्या कुळाचा संहार केला म्हणून परमेश्वराचा कोप झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9291', '11', '16', '8', '¶ यहूदाचा राजा म्हणून आसाचे सव्वीसावे वर्ष चालू असताना, एला हा राजा झाला. एला हा बाशाचा पुत्र तिरसामध्ये इस्राएलावर याने दोन वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9292', '11', '16', '9', 'जिम्री हा एला राजाचा अधिकारी होता. एलाच्या एकूण रथापैकी अर्धे जिम्रीच्या ताब्यात होते. तरीही त्याने एलाविरुध्द कट केला. एला राजा तिरसा येथे अरसाच्या घरी मद्याच्या धुंदीत होता. अरसा हा तिरसा येथील महालावरचा मुख्य अधिकारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9293', '11', '16', '10', 'जिम्रीने सरळ घरात घुसून एला राजाला ठार केले. आसाचे हे यहूदाचा राजा म्हणून सत्ताविसावे वर्ष होते. एलानंतर हा जिम्री इस्राएलाचा राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9294', '11', '16', '11', 'जिम्रीने राज्यावर आल्याबरोबर बाशाच्या घरातील सर्वांची सूड ऊगवला. कोणालाही जिवंत ठेवले नाही. बाशाच्या मित्रांनाही त्याने ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9295', '11', '16', '12', 'बाशाबद्दल येहू या संदेष्ट्यामार्फत परमेश्वराने जी भविष्यवाणी उच्चारली त्याप्रमाणेच जिम्रीने बाशाच्या घराण्याचा नाश केला');
INSERT INTO `bible_verses_mr_irv` VALUES ('9296', '11', '16', '13', 'बाशा आणि त्याचा पुत्र एला यांच्या पापांमुळे हे झाले. त्यांनी स्वत: पापे केली आणि लोकांच्या पापांनाही ते कारण झाले. त्यांनी अनेक मूर्ती केल्यामुळे इस्राएलावर परमेश्वराचा क्रोध झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9297', '11', '16', '14', 'इस्राएलाच्या राजांचा इतिहास या ग्रंथात एलाच्या बाकीच्या गोष्टी आलेल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9298', '11', '16', '15', '¶ आसाचे यहूदाचा राजा म्हणून सत्ताविसावे वर्ष असताना जिम्री इस्राएलाचा राजा झाला. जिम्रीने तिरसा येथे सात दिवस राज्य केले. त्याचे असे झाले, इस्राएलाच्या सैन्याने पलिष्ट्यांच्या गिब्बथोन येथे तळ दिला होता. ते चढाई करण्याच्या तयारीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9299', '11', '16', '16', 'जिम्रीने राजाविरुध्द केलेल्या कारस्थानाची माहिती छावणीतल्या लोकांनी ऐकली. त्याने राजाचा वध केल्याचे त्यांना कळले. तेव्हा सर्व इस्राएलांनी अम्री याला तिथल्या तिथे राजा केले. अम्री सेनापती होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9300', '11', '16', '17', 'तेव्हा अम्री आणि सर्व इस्राएली यांनी गिब्बथोन सोडून तिरसावर हल्ला केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9301', '11', '16', '18', 'नगर कब्जात घेतलेले जिम्रीने पाहिले. तेव्हा तो महालात घुसला आणि त्याने राजमहालाला आग लावली. महाल आणि तो, दोघही आगीत भस्मसात झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9302', '11', '16', '19', 'आपल्या पापांमुळेच तो मेला. परमेश्वराच्या दृष्टीने जे गैर ते त्याने केले. याने यराबामाप्रमाणेच दुष्कृत्ये केली. इस्राएलाच्या लोकांच्या पापांनाही यराबाम कारणीभूत झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9303', '11', '16', '20', 'इस्राएलाच्या राजांचा इतिहास या ग्रंथात जिम्रीच्या कारस्थानांची आणि बाकीच्या गोष्टींची माहिती आहे. एला राजाविरुध्द तो बंड करून उठला तेव्हाची हकिकतही या पुस्तकात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9304', '11', '16', '21', '¶ इस्राएलाच्या लोकांमध्ये दोन गट पडलेले होते. अर्धे लोक गिनथाचा पुत्र तिब्नी याच्या बाजूचे असून, त्यास राजा करावे अशा मताचे होते. उरलेले अम्रीचे चाहते होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9305', '11', '16', '22', 'तिब्नीच्या बाजूला असलेल्या गटापेक्षा अम्रीला पाठिंबा देणाऱ्यांचा गट वरचढ होता. त्यामुळे तिब्नी मारला गेला आणि अम्री राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9306', '11', '16', '23', 'यहूदाचा राजा आसा याला सत्तेवर आल्यावर एकतिसावे वर्ष चालू असताना, अम्री इस्राएलाचा राजा झाला. अम्रीने इस्राएलावर बारा वर्षे राज्य केले. त्यापैकी सहा वर्षे तो तिरसामध्ये होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9307', '11', '16', '24', 'त्याने शोमरोन टेकडी शेमर याच्याकडून सुमारे दोन किक्कार रूपे देऊन विकत घेतली. या टेकडीवर त्याने नगर बांधले. शेमर या नावावरुनच त्याने नगरचे नाव शोमरोन ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9308', '11', '16', '25', 'अम्रीच्या हातूनही परमेश्वराच्या दृष्टीने वाईट, त्या गोष्टी घडल्या. आपल्या आधीच्या सर्व राजांपेक्षा हा वाईट होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9309', '11', '16', '26', 'नबाटाचा पुत्र यराबाम याने जी पापे केली तीच याने केली. यराबामाने इस्राएल लोकांसही पापे करायला लावली. त्यामुळे इस्राएलावर परमेश्वर देवाचा कोप ओढवला. व्यर्थ दैवतांची त्याने पूजा केली म्हणून परमेश्वर संतापला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9310', '11', '16', '27', 'अम्रीच्या इतर गोष्टी आणि त्याचे पराक्रम याची हकिकत इस्राएलाच्या राजांचा इतिहास या ग्रंथात लिहिलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9311', '11', '16', '28', 'अम्री मरण पावल्यावर त्याचे शोमरोन येथे दफन झाले. त्यानंतर त्याचा पुत्र अहाब हा राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9312', '11', '16', '29', '¶ यहूदाचा राजा आसा याच्या काराकिर्दींच्या अडतिसाव्या वर्षी अम्रीचा पुत्र अहाब इस्राएलचा राजा झाला. शोमरोन या नगरातून त्याने इस्राएलवर बावीस वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9313', '11', '16', '30', 'परमेश्वराच्या दृष्टीने वाईट ते सर्व अम्रीचा मुलगा अहाबाने केले. आपल्या आधीच्या राजांपेक्षाही हा दुर्वर्तनी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9314', '11', '16', '31', 'नबाटाचा पुत्र यराबाम याने केले ते तर त्यास शुल्लक वाटले म्हणून की काय त्याने आणखी दुष्कृत्ये केली. एथबाल याची कन्या ईजबेल हिच्याशी त्याने लग्र केले. एथबाल हा सीदोन्यांचा राजा होता. त्यानंतर अहाब बआल या दैवतांच्या भजनी लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9315', '11', '16', '32', 'शोमरोन येथे त्याने बआलाच्या पूजेसाठी देऊळ बांधले. वेदीही बांधली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9316', '11', '16', '33', 'अशेराच्या पूजेसाठी अहाबाने स्तंभ उभारला. आपल्या आधीच्या राजापेक्षा याच्यावर इस्राएलाच्या परमेश्वर देवाचा कोप जास्त झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9317', '11', '16', '34', 'याच काळात बेथेलच्या हिएलने यरीहो नगर पुन्हा बांधले. हे काम त्याने सुरु केले तेव्हा त्याचा मोठा पुत्र अबीराम वारला. आणि नगराचे दरवाजे बांधून होत आले तेव्हा त्याचा सर्वात धाकटा पुत्र सगूब हा वारला. नूनचा पुत्र यहोशवा याच्यामार्फत परमेश्वराने जे भाकित केले त्यानुसार हे घडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9318', '11', '17', '1', '¶ गिलाद येथील तिश्बी येथे उपरी म्हणून राहणाऱ्यापैकी एलीया हा एक संदेष्टा होता. एलीया अहाब राजाला म्हणाला, “मी इस्राएलाच्या परमेश्वर देवाचा सेवक आहे. त्याच्या जीविताची शप्पथ घेवून मी हे सांगतो की, येती काही वर्षे पाऊसच काय दंवसुध्दा पडणार नाही. हे सर्व माझ्या सांगण्याप्रमाणे होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9319', '11', '17', '2', 'मग परमेश्वर एलीयाला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9320', '11', '17', '3', '“हा भाग सोड आणि पूर्वेला जा. करीथ या ओहोळापाशी लपून राहा. यार्देन नदीच्या पूर्वेला हा ओहोळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9321', '11', '17', '4', 'त्या ओहोळाचे पाणी तू पी. कावळे तिथे तुला अन्न आणून देतील. त्यांना मी तसे सांगितले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9322', '11', '17', '5', 'तेव्हा एलीया परमेश्वराच्या सांगण्याप्रमाणे यार्देन नदीच्या पूर्वेला असलेल्या करीथ या ओहोळा जवळ राहायला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9323', '11', '17', '6', 'रोज सकाळ संध्याकाळ त्यास कावळे जेवण आणून देत. ओहोळाचे पाणी एलीया पीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9324', '11', '17', '7', 'पाऊस नव्हताच, तेव्हा काही काळानंतर ओहोळ आटला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9325', '11', '17', '8', '¶ तेव्हा परमेश्वर एलीयाला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9326', '11', '17', '9', '“सीदोनामधील सारफथ येथे जाऊन राहा, तेथे एक विधवा राहते. तिला मी तुला अन्न द्यायला सांगितले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9327', '11', '17', '10', 'तेव्हा एलीया सारफथ येथे गेला. तो नगराच्या वेशीजवळ जातो तर त्यास एक स्त्री भेटली. ती विधवा होती. ती सरपण गोळा करत होती. एलीया तिला म्हणाला, “मला थोडे पाणी प्यायला मिळेल का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9328', '11', '17', '11', 'ती पाणी आणायला निघाली तेव्हा, एलीया तिला म्हणाला, “मला एखादा भाकरीचा तुकडाही दिलास तर बरे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9329', '11', '17', '12', 'तेव्हा ती स्त्री म्हणाली, “परमेश्वर देवाची शपथ सांगते, माझ्याकडे भाकर अजिबात नाही. थोडेसे पीठ शिल्लक आहे. आणि बरणीच्या तळाला थोडेसे तेल आहे. इथे मी सरपण गोळा करायला आले. ते घेऊन मी घरी जाईन, स्वयंपाक करीन तो शेवटचाच. माझा पुत्र आणि मी जेवू आणि मग भूकेने मरु.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9330', '11', '17', '13', 'तेव्हा एलीया तिला म्हणाला, “भिऊ नकोस. घरी जा आणि आत्ता म्हणालीस त्याप्रमाणे स्वयंपाक कर. पण आधी जे पीठ शिल्लक आहे, त्याची लहानशी भाकर करून मला आणून दे, मग तुमच्या दोघांचा स्वयंपाक कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9331', '11', '17', '14', 'इस्राएलाचा परमेश्वर देव म्हणाला आहे, तुझ्या डब्यातील पीठ कधी सरणार नाही. तुझ्या बरणीत नेहमीच तेल असेल. पुन्हा परमेश्वर पृथ्वीवर पाऊस पाडेपर्यंत असे चालेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9332', '11', '17', '15', 'तेव्हा ती घरी गेली. एलीयाच्या सांगण्याप्रमाणे तिने केले. एलीया, ती आणि तिचा पुत्र यांना बरेच दिवसपर्यंत पुरेसे खायला मिळत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9333', '11', '17', '16', 'पीठ आणि तेल कधीच संपले नाही. एलीयाला परमेश्वराने जे सांगितले त्याप्रमाणेच हे घडत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9334', '11', '17', '17', 'काही दिवसानंतर त्या स्त्रीचा पुत्र आजारी पडला. जिच्या मालकीचे ते घर होते, त्याचे दुखणे वाढत गेले शेवटी त्याचा श्वास थांबला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9335', '11', '17', '18', 'तेव्हा ती स्त्री म्हणाली, “एलीया, तू तर देवाचा मनुष्य आहेस, मला तुझी काही मदत होईल का? की माझ्या पापांची आठवण द्यायलाच तू आला आहेस? की माझ्या मुलाला मारायला आला आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9336', '11', '17', '19', 'एलीया तिला म्हणाला, “तुझ्या मुलाला माझ्याकडे आण.” मग त्याने त्या मुलाला घेतले आणि वरच्या मजल्यावर तो गेला. आपल्या खोलीत, आपल्या बिछान्यावर त्याने त्यास ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9337', '11', '17', '20', 'एलीयाने मग प्रार्थना केली, “परमेश्वर देवा, या विधवेने मला तिच्या घरी आश्रय दिला आहे. तिच्यावर ही वेळ का आणतोस? तिच्या मुलाला तू मारणार का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9338', '11', '17', '21', 'मग एलीयाने तीनदा त्याच्यावर पाखर घालून करून प्रार्थना केली, “परमेश्वर देवा याला वाचव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9339', '11', '17', '22', 'एलीयाच्या हाकेला परमेश्वराने उत्तर दिले. मुलाचा प्राण पुन्हा येऊन तो जिवंत झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9340', '11', '17', '23', 'एलीयाने मुलाला खाली आणले. त्याच्या आईकडे त्यास सोपवून एलीया म्हणाला, “बघ, तुझा पुत्र जिवंत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9341', '11', '17', '24', 'ती स्त्री एलीयाला म्हणाली, “तू खरोखरच देवाचा मनुष्य आहेस हे मला पटले. खरोखरच परमेश्वर तुझ्या शब्दाद्वारे बोलतो हे आता मला कळले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9342', '11', '18', '1', '¶ तेव्हा पुष्कळ दिवसानी, तिसऱ्या वर्षी, एलीयाकडे परमेश्वराचे वचन आले, ते असे की, “जा, आणि अहाब राजाच्या नजरेत ये आणि मग मी भूमीवर पाऊस पाडणार.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9343', '11', '18', '2', 'तेव्हा एलीया अहाबाच्या समोर जायला निघाला. तेव्हा शोमरोनात भंयकर दुष्काळ होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9344', '11', '18', '3', 'अहाब राजाने आपल्या महालाचा प्रमुख ओबद्या याला बोलावणे पाठवले. पण ओबद्या परमेश्वराचा फार मान राखत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9345', '11', '18', '4', 'जेव्हा ईजबेल परमेश्वराच्या सर्व संदेष्ट्यांना ठार करायला निघाली होती. तेव्हा ओबद्याने शंभर संदेष्ट्यांचे जीव वाचवले. पन्नास जण एका गुहेत, असे दोन गुहांमध्ये त्याने त्यांना लपवले व त्यांच्या अन्नपाण्याचीही तरतूद केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9346', '11', '18', '5', 'अहाब राजा ओबद्याला म्हणाला, “देशातील सगळ्या पाण्याच्या ओहोळ व झऱ्यांवर जा, कदाचित खेचरे, घोडी वाचतील एवढे गवत मिळणार आणि म्हणजे सर्व पशू मरणार नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9347', '11', '18', '6', 'तेव्हा त्या दोघांनी तो प्रदेश पाहणी करण्यास आपसांत वाटून घेतला, अहाब स्वत:हा एका वाटेने गेला व ओबद्या दुसऱ्या वाटेने गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9348', '11', '18', '7', 'आणि ओबद्या वाटेत असता, एलीया अनपेक्षीतपणे त्यास भेटला. तेव्हा ओबद्याने त्यास ओळखले व जमीनीवर उपडे पडून त्यास म्हणाला, “एलीया? स्वामी, खरोखर तुम्हीच आहात का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9349', '11', '18', '8', 'एलीया म्हणाला, “होय, मीच आहे. आता मी इथे असल्याचे आपल्या धन्याला सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9350', '11', '18', '9', 'तेव्हा ओबद्या म्हणाला, “मी काय अपराध केला ज्यावरून तू आपल्या सेवकाला जीवे मारायला अहाबाच्या हाती देतोस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('9351', '11', '18', '10', 'परमेश्वर तुझा देव जिवंत आहे, माझा स्वामीने सर्वत्र तुमचा शोध करायला पाठवले नसेल असे कुठलेच गाव किंवा राज्य नाही. ज्याठिकाणी तुम्ही सापडला नाहीत, असे कळले, तेव्हा आपण सापडलात नाही अशी शपथ त्याने त्या राज्याला व राष्ट्राला घ्यायला लावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9352', '11', '18', '11', 'आणि आता तुम्ही मला म्हणता, ‘जा जाऊन तुझ्या स्वामीला सांग एलीया या ठिकाणी आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('9353', '11', '18', '12', 'तुम्ही इथे आहात म्हणून मी अहाब राजाला सांगितले, तर परमेश्वराचा आत्मा तुम्हास दुसऱ्या एखाद्या ठिकाणी घेऊन जाईल. अहाब राजाला मग इथे तुम्ही सापडणार नाही. मग तो माझा जीव घेईल. तरी मी, तुझा सेवक, लहानपणापासून परमेश्वराचे स्तवन करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9354', '11', '18', '13', 'ईजबेल परमेश्वराच्या संदेष्ट्यांना मारत होती तेव्हा जे मी केले ते माझ्या धन्याला माहीत नाही काय? मी परमेश्वराच्या शंभर संदेष्ट्यांना पन्नास पन्नास असे गुहांमध्ये लपवले आणि त्यांना खायला प्यायला पुरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9355', '11', '18', '14', 'आणि आता तुम्ही म्हणता, ‘जा आपल्या धन्याला सांग की एलीया या ठिकाणी आहे,’ मग तो मला जीवे मारील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9356', '11', '18', '15', 'यावर एलीया त्यास म्हणाला, “सैन्यांचा परमेश्वर ज्याच्या समोर मी उभा राहतो तो जिवंत आहे, मी खचित त्याच्या दृष्टीस पडेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9357', '11', '18', '16', 'तेव्हा ओबद्याने अहाबाला जाऊन सांगितले, आणि अहाब एलीयाला भेटण्यासाठी निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9358', '11', '18', '17', 'अहाबाने एलीयाला पाहिले तेव्हा तो त्यास म्हणाला, “इस्राएलाला त्रस्त करून सोडणारा तूच का तो?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9359', '11', '18', '18', 'एलीया यावर म्हणाला, “माझ्यामुळे इस्राएलवर संकट आलेले नाही तर तुम्ही आणि तुमचे वडिल यांच्यामुळे ते उद्भवलेले आहे. कारण तुम्ही परमेश्वराच्या आज्ञा पाळायचे सोडून बआल दैवतांच्या मागे लागलात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9360', '11', '18', '19', 'तर आता सर्व इस्राएलाला, बआलाच्या साडेचारशे संदेष्टे व तसेच अशेरा देवीच्या चारशे संदेष्ट्यांनाही. जे ईजबेल मेजावर जेवणारे यांना घेऊन कर्मेल पर्वतावर ये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9361', '11', '18', '20', '¶ तेव्हा, सर्व इस्राएलींना आणि संदेष्ट्यांना अहाबाने निरोप पाठवून कर्मेल पर्वतावर बोलावून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9362', '11', '18', '21', 'तेव्हा एलीया सर्व लोकांजवळ येऊन म्हणाला, “तुम्ही कोठवर आपले मन बदलत राहणार? जर परमेश्वर खरा देव असेल तर त्यास अनुसरा. पण बआल खरा देव असेल तर त्यास अनुसरा.” लोक यावर एका शब्दानेही त्यास उत्तर देऊ शकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9363', '11', '18', '22', 'मग एलीया लोकांस म्हणाला, “मी, मीच फक्त परमेश्वराचा संदेष्टा असा राहलो आहे, पण बआलाचे चारशेपन्नास संदेष्टे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9364', '11', '18', '23', 'तेव्हा त्यांनी आम्हांला दोन गोऱ्हे द्यावे, त्यांनी आपणासाठी त्यातून एक गोऱ्हा निवडून त्याचे तुकडे करावे व लाकडे रचून त्यावर ठेवावे, मात्र त्याखाली विस्तव पेटवू नये. मग मी दुसरा गोऱ्हा तयार करून ठेवीन व विस्तव लावणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9365', '11', '18', '24', 'तेव्हा तुम्ही आपल्या देवाचे नाव घ्या व मी परमेश्वराचे नाव घेईन, आणि जो देव अग्नीच्या द्वारे उत्तर देईल तोच खरा देव.” तेव्हा सर्व लोकांनी उत्तर देऊन म्हटले, “हे चांगले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9366', '11', '18', '25', '¶ मग एलीया बआलाच्या संदेष्ट्यांना म्हणाला, “तुम्ही बरेचजण आहात, तेव्हा पहिल्याने तुम्ही आपणासाठी एक गोऱ्हा निवडून घेऊन तयार करा आणि विस्तव न लावता आपल्या देवाचे नाव घ्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9367', '11', '18', '26', 'तेव्हा त्यांना दिलेला गोऱ्हा त्यांनी घेऊन तयार केला, आणि सकाळ पासून दुपारपर्यंत त्यांनी बआलाचे नाव घेऊन त्यास हाक मारून म्हटले, “हे बाला, आमच्या हाकेला उत्तर दे.” पण कसलीही वाणी नव्हती आणि उत्तर देणाराही कोणी नव्हता. जी वेदी त्यांनी बांधली होती तिच्या भोवती ते नाचू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9368', '11', '18', '27', '¶ दुपारी एलीया त्यांची थट्टा करायला लागला. तो त्यांना म्हणाला, “बाल खरच देव असेल तर तुम्ही आणखी मोठ्याने प्रार्थना करा. कदाचित् तो अजून विचारात असेल. किंवा कदाचित् कामात गुंतलेला असेल. एखादयावेळी प्रवासात किंवा झोपेत असले. तेव्हा आणखी मोठ्याने प्रार्थना करून त्यास उठवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9369', '11', '18', '28', 'तेव्हा त्या संदेष्ट्यांनी मोठमोठ्याने प्रार्थना केली. भाल्यांनी आणि सुऱ्यांनी स्वत:वर वार करून घेतले. (ही त्यांची पूजेची पध्दत होती) त्यांचे अंग रक्ताळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9370', '11', '18', '29', 'दुपार उलटली पण लाकडे पेटली नाहीत. संध्याकाळच्या यज्ञाची वेळ होत आली तोपर्यंत ते भविष्य सांगत होते. पण काहीही घडले नाही बालाकडून प्रतिसाद मिळाला नाही. कुठलाही आवाज आला नाही. कारण ऐकणारेच कोणी नव्हते!');
INSERT INTO `bible_verses_mr_irv` VALUES ('9371', '11', '18', '30', 'मग एलीया सर्व लोकांस उद्देशून म्हणाला, “आता सगळे माझ्याजवळ या.” तेव्हा सगळे त्याच्याभोवती जमले. परमेश्वराच्या वेदीची मोडतोड झालेली होती. तेव्हा एलीयाने आधी ते सर्व नीट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9372', '11', '18', '31', 'एलीयाने बारा दगड घेतले. प्रत्येकाच्या नावाचा एकेक याप्रमाणे बारा वंशांचे ते बारा दगड होते. याकोबाच्या बारा मुलांच्या नावाचे ते वंश होते. याकोबालाच परमेश्वराने इस्राएल या नावाने संबोधले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9373', '11', '18', '32', 'परमेश्वराच्या सन्मानार्थ हे दगड वेदीच्या डागडुजीसाठी एलीयाने वापरले. मग त्याने वेदीभोवती एक चर खणला. सात गंलन पाणी मावण्याइतकी त्याची खोली आणि रुंदी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9374', '11', '18', '33', 'एलीयाने मग वेदीवर लाकडे रचली. “गोऱ्हा कापला. त्याचे तुकडे लाकडावर ठेवले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9375', '11', '18', '34', 'मग तो म्हणाला, “चार घागरी भरुन पाणी घ्या आणि ते मांसाच्या तुकड्यावर आणि खालच्या होमार्पणाच्या लाकडावर ओता.” ते झाल्यावर दुसऱ्यांदा आणि मग तिसऱ्यांदा त्याने तसेच करायला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9376', '11', '18', '35', 'वेदीवरुन वाहात जाऊन ते पाणी खालच्या चरात साठले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9377', '11', '18', '36', 'दुपारच्या यज्ञाची वेळ झाली. तेव्हा संदेष्टा एलीया वेदीपाशी गेला आणि त्याने प्रार्थना केली, “परमेश्वरा, अब्राहाम, इसहाक आणि याकोब यांच्या देवा, तूच इस्राएलचा देव आहेस हे तू आता सिध्द करून दाखवावेस अशी माझी तुला विनंती आहे. हे सर्व तूच माझ्याकडून करवून घेतलेस हे यांना कळू दे. मी तुझा सेवक आहे हे ही कळू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9378', '11', '18', '37', 'हे परमेश्वरा, माझ्या विनवणीकडे लक्ष दे. तूच खरा परमेश्वर देव आहेस हे यांना दाखव. म्हणजे तू त्यांना पुन्हा स्वत:जवळ घेत आहेस हे त्यांना पटेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9379', '11', '18', '38', 'तेव्हा परमेश्वराने अग्नी पाठवला. यज्ञ, लाकडे, दगड, वेदीभोवतीची जमीन हे सर्व पेटले. भोवतीच्या चरातले पाणी सुध्दा त्या अग्नीने सुकून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9380', '11', '18', '39', 'सर्वांच्या देखतच हे घडले. तेव्हा लोकांनी जमीनीवर पालथे पडून “परमेश्वर हाच देव आहे, परमेश्वर हाच देव आहे” असे म्हटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9381', '11', '18', '40', 'एलीया म्हणाला, “त्या बआलाच्या संदेष्ट्यांना पकडून आणा. त्यांना निसटू देऊ नका” तेव्हा लोकांनी त्या सगळ्यांना धरले एलीयाने मग त्यांना किशोन झऱ्याजवळ नेले आणि तेथे सर्व संदेष्ट्यांची हत्या केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9382', '11', '18', '41', '¶ एलीया मग अहाब राजाला म्हणाला, “जा, आता तू तुझे खाणेपिणे उरकून घे कारण खूप जोराचा पाऊस पडणार आहे”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9383', '11', '18', '42', 'तेव्हा अहाब राजा त्यासाठी निघाला. त्याचवेळी एलीया कर्मेल डोंगराच्या माथ्यावर चढून गेला. तेथे पोहोंचल्यावर ओणवून, गुडघ्यात डोके घालून बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9384', '11', '18', '43', 'आणि आपल्याबरोबरच्या सेवकाला म्हणाला, “समुद्राकडे पाहा” समुद्र दिसेल अशा जागी हा सेवक गेला पण परत येऊन म्हणाला, “तिथे काहीच दिसले नाही” एलीयाने त्यास पुन्हा सात वेळेस जाऊन पाहायला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9385', '11', '18', '44', 'सातव्यांदा मात्र सेवक परत येऊन म्हणाला, एक लहानसा, मुठीएवढा ढग मला दिसला. समुद्रावरुन तो येत होता तेव्हा एलीयाने त्या सेवकाला सांगितले, “अहाब राजाकडे जाऊन त्यास रथात बसून ताबडतोब घरी जायला सांग. कारण तो आत्ता निघाला नाहीतर पावसामुळे त्यास थांबावे लागेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9386', '11', '18', '45', 'पाहता पाहता आकाश ढगांनी भरुन गेले. वारा सुटला आणि मुसळधार पाऊस सुरु झाला. अहाब आपल्या रथात बसून इज्रेलला परत जायला निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9387', '11', '18', '46', 'परंतु एलीयावर परमेश्वराचा हात असल्यामुळे, धावता यावे म्हणून त्याने आपले कपडे सावरून घट्ट खोचले आणि सरळ इज्रेलपर्यंत तो अहाबाच्या पुढे धावत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9388', '11', '19', '1', '¶ अहाब राजाने घडलेली सर्व हकिकत ईजबेलला सांगितली. सर्व संदेष्ट्यांना एलीयाने कसे तलवारीने कापून काढले तेही सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9389', '11', '19', '2', 'तेव्हा ईजबेलने एलीयाला दूताकरवी निरोप पाठवला. तो असा, “तू त्या संदेष्ट्यांना मारलेस तसे मी तुला उद्या या वेळेपर्यंत मारणार. यामध्ये मला यश आले नाहीतर देव माझे तसेच व त्याहूनही अधीक करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9390', '11', '19', '3', 'एलीया हे ऐकून घाबरला. आपला जीव वाचवायला त्याने पळ काढला. बरोबर त्याने आपल्या नोकराला घेतले होते. यहूदामधील बैर-शेबा येथे ते गेले. आपल्या नोकराला तिथेच सोडून');
INSERT INTO `bible_verses_mr_irv` VALUES ('9391', '11', '19', '4', 'तो पुढे दिवसभर वाळवंट तुडवत गेला. एका झाडाखाली तो बसला. आता मरण यावे असे त्यास वाटले. एलीया म्हणाला, “आता हे पुरे झाले, परमेश्वरा! मला आता मरु दे माझ्या पूर्वजांपेक्षा माझ्यात काय बरे आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9392', '11', '19', '5', 'एका झाडाखाली तो आडवा झाला आणि त्यास झोप लागली. तेव्हा एक देवदूत तिथे आला एलीयाला स्पर्श करून म्हणाला, “उठ हे खा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9393', '11', '19', '6', 'एलीया उठून पाहतो तर निखाऱ्यावर भाजलेली एक भाकर आणि पाण्याचे मडके शेजारी ठेवलेले होते. एलीयाने ते खाल्ले, पाणी प्याला आणि तो पुन्हा झोपी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9394', '11', '19', '7', 'आणखी काही वेळाने तो परमेश्वराचे देवदूत दुसऱ्यांदा पुन्हा त्याच्याजवळ आला त्याने त्यास स्पर्श केला आणि त्यास म्हणाला, “ऊठ आणि थोडे खाऊन घे, नाहीतर पुढचा मोठा प्रवास करायला तुला शक्ती राहणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9395', '11', '19', '8', 'तेव्हा एलीया उठला त्याने खाल्ले आणि पाणी प्याला. त्या अन्नाच्या बळावर पुढे तो चाळीस दिवस आणि रात्री चालत राहिला. देवाचा डोंगर होरेब येथपर्यंत तो चालला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9396', '11', '19', '9', 'तिथे एका गुहेत शिरुन त्याने रात्र काढली. तेव्हा परमेश्वर एलीयाशी बोलला. तो म्हणाला, “एलीया, तू येथे का आला आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9397', '11', '19', '10', 'एलीया म्हणाला, “सर्वशक्तिमान परमेश्वर देवा, मी आतापर्यंत तुझीच सेवा करत आलेलो आहे. माझ्याकडून होईल तितके मी केले पण इस्राएलाच्या लोकांनी तुझ्याशी केलेल्या कराराचा भंग केलेला आहे. त्यांनी तुझ्या वेदीचा विध्वंस केला. तुझ्या संदेष्ट्यांना तलवारीने मारले. मीच एकटा काय तो अजून जिवंत आहे. पण आता ते माझ्याही जिवावर उठले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9398', '11', '19', '11', 'यावर परमेश्वर एलीयाला म्हणाला, “जा, या डोंगरावर माझ्यासमोर उभा राहा. मी तुझ्या जवळून जातो” मग जोराचा वारा सुटला. त्या सोसाट्याच्या वाऱ्याने डोंगरालाही तडे जाऊन मोठेमोठे खडक परमेश्वरासमोर पडले. पण त्या वाऱ्यात परमेश्वर नव्हता. त्यानंतर धरणीकंप झाला, पण तेथेही परमेश्वर नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9399', '11', '19', '12', 'धरणीकंपानंतर अग्नी प्रकटला. पण तेथेही परमेश्वर नव्हता. अग्नी शमल्यावर मात्र शांत, मंजुळ स्वर ऐकू आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9400', '11', '19', '13', 'एलीयाने हा ध्वनी ऐकला तेव्हा अंगरख्याने चेहरा झाकून घेऊन तो गुहेच्या दाराशी जाऊन उभा राहिला. “एलीया, तू इथे का आला आहेस?” अशी वाणी त्यास ऐकू आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9401', '11', '19', '14', 'एलीया म्हणाला, “सर्वशक्तिमान परमेश्वर देवा, आतापर्यंत मी तुझ्याच सेवेत आयुष्य घालवले आहे. पण इस्राएल लोकांनी आपला करार मोडला आहे. त्यांनी तुझ्या वेदींचा विध्वंस केला. तुझ्या संदेष्ट्यांना ठार केले. मीच काय तो अजून जिवंत आहे. आणि आता ते माझ्या जिवावर उठलेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9402', '11', '19', '15', 'तेव्हा परमेश्वर त्यास म्हणाला, “आता मागे जा आणि वाळवंटातून जाणाऱ्या रस्त्याने दिमिष्काला पोहोंचेपर्यंत चालत जा. दिमिष्कामध्ये जा आणि अरामाचा राजा म्हणून हजाएलला अभिषेक कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9403', '11', '19', '16', 'निमशीचा पुत्र येहू याला इस्राएलचा राजा म्हणून अभिषेक कर. आणि आबेल-महोला इथला शाफाटाचा पुत्र अलीशा याला पुढे तुझी जागा घेणारा संदेष्टा म्हणून अभिषेक कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9404', '11', '19', '17', 'हजाएल अनेक पापी मनुष्यांना ठार करेल. त्याच्या तलवारीतून जे सुटतील त्यांना येहू मारील. आणि यातूनही कोणी निसटले तर त्यास अलीशा मारील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9405', '11', '19', '18', 'एलीया, इस्राएलमध्ये बआलापुढे कधी वाकले नाहीत असे सात हजार लोक अजूनही आहेत. यांना मी जगू देईल. त्यांनी आयुष्यात कधी बालमूर्तीचे चुंबन घेतलेले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9406', '11', '19', '19', '¶ तेव्हा एलीया तिथून निघाला आणि शाफाटाचा मुलगा अलीशा याच्या शोधात निघाला. अलीशा तेव्हा आपली बैलाची बारा जोते चालवून शेतजमीन नांगरत होता. एलीया आला तेव्हा अलीशा स्वत:हा बाराव्या जोतावर होता. एलीया अलीशाजवळ आला. एलीयाने मग आपला संदेष्ट्याचा खास अंगरखा अलीशावर पांघरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9407', '11', '19', '20', 'अलीशाने लगेच बैल सोडून दिले आणि तो एलीयाच्या मागे धावत गेला. अलीशा त्यास म्हणाला, “मला माझ्या आईवडीलांचा निरोप घेऊ दे.” मग मी तुझ्याबरोबर येतो. एलीया म्हणाला, “ठीक आहे, जा पण मी तुला काय केले ते लक्षात ठेव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9408', '11', '19', '21', 'अलीशाने मग आपल्या आईवडीलांसमवेत सणासुदीसारखे जेवण घेतले. त्याने आपली बैलांची जोडी कापली. त्यांच्या मानेवरचे जू सरपण म्हणून वापरले त्यावर बैलांचे मांस शिजवले. सर्व लोकांस जेवायला बोलावले. मग अलीशा एलीयाच्या पाठोपाठ गेला. एलीयाचा तो मदतनीस झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9409', '11', '20', '1', '¶ बेन-हदाद अरामाचा राजा होता. त्याने आपल्या सर्व सैन्याची जमवाजमव केली. त्याच्या बाजूला बत्तीस राजे होते. त्यांच्याकडे घोडे आणि रथ होते. त्यांनी शोमरोनला वेढा घातला आणि युध्द पुकारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9410', '11', '20', '2', 'इस्राएलचा राजा अहाब याच्याकडे नगरात बेनहदादने दूतांकरवी निरोप पाठवला');
INSERT INTO `bible_verses_mr_irv` VALUES ('9411', '11', '20', '3', 'संदेश असा होता, “बेन-हदादचे म्हणणे आहे, तुमच्याकडील सोने रुपे तुम्ही मला द्यावे. तसेच तुझ्या स्त्रिया आणि पुत्रेही माझ्या हवाली करावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9412', '11', '20', '4', 'यावर इस्राएलाच्या राजाचे उत्तर असे होते, “महाराज मी तर आता तुमच्याच ताब्यात आहे, हे मला मान्य आहे. त्यामुळे जे माझे ते सर्व तुमचेच आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9413', '11', '20', '5', 'अहाबाकडे हे दूत पुन्हा एकदा आले आणि म्हणाले, “बेन-हदादचे म्हणणे असे आहे, ‘तुझ्याजवळचा सोन्याचांदीचा ऐवज तसेच बायकामुले तू माझ्या स्वाधीन केली पाहिजेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9414', '11', '20', '6', 'उद्याच मी माझ्या मनुष्यांचे एक शोधपथक तिकडे पाठवणार आहे. ते तुझ्या तसेच तुझ्या कारभाऱ्यांच्या घराची झडती घेतील. त्यांच्या डोळ्यांना जे आवडेल ते स्वत:च्या हाताने घेतील. ती माणसे त्या वस्तू मला आणून देतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9415', '11', '20', '7', 'तेव्हा इस्राएलचा राजा अहाबाने आपल्या देशातील सर्व वडिलधाऱ्या मनुष्यांची सभा घेतली. अहाब त्यांना म्हणाला, “हे पाहा, हा मनुष्य माझे कसे अनिष्ट करू पाहत आहे. आधी त्याने माझ्या जवळचे सोनेचांदी तसेच माझी स्त्रिया पुत्रे मागितली. त्यास मी कबूल झालो. आणि आता त्यास सर्वच हवे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9416', '11', '20', '8', 'यावर ती वडिलधारी मंडळी आणि इतर लोक अहाबाला म्हणाले, “त्याच्या म्हणण्याला मान झुकवू नको. तो म्हणतो तसे करु नको.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9417', '11', '20', '9', 'मग राजा अहाबाने बेन-हदादकडे निरोप्याला सांगितले की “माझा स्वामी अहाब राजास सांग” तुझी पहिली मागणी मला मान्य आहे. पण तुझ्या दुसऱ्या आज्ञेचे मी पालन करु शकत नाही. बेन-हदादला त्याच्या दूतांनी हा निरोप सांगितला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9418', '11', '20', '10', 'तेव्हा बेन-हदादकडून अहाबाला दुसरा निरोप आला. त्या निरोपात म्हटले होते, “शोमरोनचा मी पूर्ण विध्वंस करीन. तिथे काहीही शिल्लक उरणार नाही. आठवणी दाखल काही घेऊन यावे असेही माझ्या मनुष्यांना काही राहणार नाही. असे झाले नाहीतर देव माझे तसे करो व त्यापेक्षा अधिक करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9419', '11', '20', '11', 'इस्राएलच्या राजाचे त्यास उत्तर गेले. त्यामध्ये म्हटले होते. “बेन-हदादला जाऊन सांगा की, जो चिलखत चढवतो त्याने, जो ते उतरवण्याइतक्या दीर्घ काळापर्यंत जगतो त्याने इतकी फुशारकी मारू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9420', '11', '20', '12', 'राजा बेन-हदाद इतर राजांच्या बरोबर आपल्या तंबूत मद्यपान करत बसला होता. त्यावेळी हे दूत आले आणि राजाला हा संदेश दिला. त्याबरोबर बेनहदादने आपल्या मनुष्यांना नगरापुढे चढाईचा व्यूह रचायला सांगितले. “त्याप्रमाणे लोकांनी आपापल्या जागा घेतल्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9421', '11', '20', '13', 'तेव्हा इकडे एक संदेष्टा इस्राएलाचा अहाब राजांकडे आला. राजाला तो म्हणाला, “अहाब राजा, परमेश्वराचे तुला सांगणे आहे की, ‘एवढी मोठी सेना बघितलीस? मी, प्रत्यक्ष परमेश्वर, तुझ्या हस्ते या सैन्याचा पराभव करवीन. म्हणजे मग मीच परमेश्वर असल्याबद्दल तुझी खात्री पटेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9422', '11', '20', '14', 'अहाबाने विचारले. “या पराभवासाठी तू कोणाला हाताशी धरशील?” तेव्हा तो संदेष्टा म्हणाला, “प्रांत अधिकाऱ्यांच्या हाताखालच्या तरुणांची परमेश्वर मदत घेईल” यावर राजाने विचारले, “या सैन्याचे नेतृत्व कोण करील?” “तूच ते करशील” असे संदेष्ट्याने सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9423', '11', '20', '15', 'तेव्हा अहाब राजाने अधिकाऱ्यांच्या हाताखालच्या तरुणांची कुमक गोळा केली. त्या तरुणांची संख्या दोनशे बत्तीस भरली. मग राजाने इस्राएलाच्या सर्व फौजेला एकत्र बोलावले. तेव्हा ते एकंदर सात हजार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9424', '11', '20', '16', 'राजा बेन-हदाद आणि त्याच्या बाजूचे बत्तीस राजे दुपारी आपापल्या तंबूमध्ये मद्यपान करण्यात आणि नशेत गुंग होते. त्यावेळी अहाबाने हल्ला चढवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9425', '11', '20', '17', 'तरुण मदतनीस आधी चालून गेले. तेव्हा “शोमरोनमधून सैन्य बाहेर आल्याचे राजा बेन-हदादच्या मनुष्यांनी त्यास सांगितले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9426', '11', '20', '18', 'तेव्हा बेन-हदाद म्हणाला, “ते हल्ला करायला आले असतील किंवा सलोख्याची किनंती करायला आले असतील. त्यांना जिवंत पकडा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9427', '11', '20', '19', 'राजा अहाबाच्या तरुणांची तुकडी नगरातून बाहेर पडली आणि इस्राएलचे सैन्य मागोमाग येत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9428', '11', '20', '20', 'प्रत्येक इस्राएलीने समोरुन येणाऱ्याला ठार केले. त्याबरोबर अरामामधली माणसे पळ काढू लागली. इस्राएलाच्या सैन्याने त्यांचा पाठलाग केला. राजा बेन-हदाद तर एका रथाच्या घोड्यावर बसून पळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9429', '11', '20', '21', 'इस्राएल राजाने सेनेचे नेतृत्व करून अरामाच्या फौजेतील सर्व घोडे आणि रथ पळवले. अरामाची मोठी कत्तल उडवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9430', '11', '20', '22', 'यानंतर तो संदेष्टा इस्राएल राजा अहाबाकडे गेला आणि म्हणाला, “अरामाचा राजा बेन-हदाद पुढच्या वसंत ऋतुत पुन्हा तुझ्यावर चालून येईल. तेव्हा तू आता परत जा आणि आपल्या सैन्याची ताकद आणखी वाढव. काळजीपूर्वक आपल्या बचावाचे डावपेच आख.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9431', '11', '20', '23', '¶ अरामाच्या राजाचे अधिकारी त्यास म्हणाले, “इस्राएलाचा देव हा पहाडावरील देव आहे. आपण डोंगराळ भागात लढलो. म्हणून इस्राएलांचा जय झाला. तेव्हा आता आपण सपाटीवर लढू म्हणजे जिंकू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9432', '11', '20', '24', 'आता तुम्ही असे करायला हवे त्या राजांकडे सैन्याचे नेतृत्व न देता त्यांच्या जागी सेनापती नेमा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9433', '11', '20', '25', 'जेवढ्या सेनेचा संहार झाला तेवढी पुन्हा उभी करा. घोडे आणि रथ मागवा. मग आपण सपाटीवर इस्राएली लोकांचा सामना करु म्हणजे जय आपलाच.” बेनहदादने हा सल्ला मानला आणि सर्व तजवीज केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9434', '11', '20', '26', 'वसंत ऋतुत बेन-हदादने अराममधील लोकांस एकत्र आणले आणि तो इस्राएलवरील हल्ल्यासाठी अफेक येथे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9435', '11', '20', '27', 'इस्राएलही युध्दाला सज्ज झाले. अरामी सैन्याविरुध्द लढायला गेले. अराम्यांच्या समोरच त्यांनी आपला तळ दिला. शत्रूसैन्याशी तुलना करता, इस्राएल म्हणजे शेरडांच्या दोन लहान कळपांसारखे दिसत होते. अरामी फौजेने सगळा प्रदेश व्यापला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9436', '11', '20', '28', 'एक देवाचा मनुष्य (संदेष्टा) इस्राएलाच्या राजाकडे एक निरोप घेऊन आला. निरोप असा होता. “परमेश्वर म्हणतो, ‘मी डोंगराळ भागातला देव आहे असे या अरामी लोकांचे म्हणणे आहे. सपाटीवरचा मी देव नव्हे असे त्यांना वाटते. तेव्हा या मोठ्या सेनेचा मी तुमच्या हातून पराभव करणार आहे. म्हणजे संपूर्ण प्रदेशाचा मी परमेश्वर आहे हे तुम्ही जाणाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9437', '11', '20', '29', 'दोन्ही सेना सात दिवस समोरासमोर तळ देऊन बसल्या होत्या. सातव्या दिवशी लढाईला सुरुवात झाली. इस्राएल लोकांनी अरामाचे एक लक्ष सैनिक एका दिवसात ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9438', '11', '20', '30', 'जे बचावले ते अफेक येथे पळून गेले. यातील सत्तावीस हजार सैनिकांवर शहराची भिंत कोसळून पडली. बेन-हदादनेही या शहरात पळ काढला होता. तो एका आतल्या खोलीत लपला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9439', '11', '20', '31', 'त्याचे सेवक त्यास म्हणाले, “इस्राएलाचे राजे दयाळू आहेत असे आम्ही ऐकून आहो. आपण कबंरेस गोणताट नेसून आणि डोक्याभोवती दोरखंड आवळून इस्राएलाच्या राजाकडे जाऊ कदाचित् तो आपल्याला जीवदान देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9440', '11', '20', '32', 'त्या सर्वांनी मग गोणताट घातले. डोक्याभोवती दोरी बांधली आणि ते इस्राएलाच्या राजाकडे आले. त्यास म्हणाले, “तुमचा दास बेन-हदाद तुमच्याकडे जीवदान मागत आहे.” अहाब म्हणाला, “म्हणजे तो अजून जिवंत आहे? तो माझा बंधूच आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9441', '11', '20', '33', 'बेन-हदादला अहाब ठार करणार नाही अशा अर्थाचे त्याने काहीतरी आश्वासक बोलावे अशी बेनहदादच्या बरोबरच्या लोकांची इच्छा होती. तेव्हा अहाबाने बेन-हदादला भाऊ म्हटल्यावर ते ताबडतोब, “हो, बेन-हदाद तुमचा भाऊ जिवंत आहे” अहाब म्हणाल, “जा आणि त्यास आणा” त्याप्रमाणे तो आला. मग राजा अहाबाने त्यास आपल्याबरोबर रथात बसायला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9442', '11', '20', '34', 'बेन-हदाद अहाबाला म्हणाला, “माझ्या वडिलांनी तुझ्या वडिलांकडून जी गावे घेतली ती मी तुला परत करीन. मग, माझ्या वडिलांनी शोमरोनात जशा बाजारपेठा वसवल्या तशा तुला दिमिष्कात करता येतील” अहाब त्यावर म्हणाला, “या करारावर ती तुला मुक्त करायला तयार आहे.” तेव्हा या दोन राजांनी आपसात शांतीचा करार केला. मग राजा अहाबाने राजा बेन-हदादला मुक्त केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9443', '11', '20', '35', '¶ त्यानंतर संदेष्टयांच्या शिष्यापैकी एका संदेष्ट्याने दुसऱ्या संदेष्ट्याला म्हटले, “मला एक फटका मार.” परमेश्वराचीच तशी आज्ञा होती म्हणून तो असे म्हणाला, पण दुसऱ्या संदेष्ट्यांने तसे करायचे नाकारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9444', '11', '20', '36', 'तेव्हा पहिला संदेष्टा म्हणाला, “तू परमेश्वराची आज्ञा पाळली नाहीस. तेव्हा तू इथून बाहेर पडशील तेव्हा सिंह तुझा जीव घेईल” तो दुसरा संदेष्टा तेथून निघाला तेव्हा खरोखरच सिंहाने त्यास ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9445', '11', '20', '37', 'मग हा पहिला संदेष्टा एका मनुष्याकडे गेला. त्यास त्याने स्वत:ला “फटका मारायला” सांगितले. त्या मनुष्याने तसे केले आणि संदेष्ट्याला घायाळ केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9446', '11', '20', '38', 'त्या संदेष्ट्याने मग स्वत:च्या तोंडाभोवती एक फडके गुंडाळून घेतले. त्यामुळे तो कोण हे कोणालाही ओळखू येऊ शकत नव्हते. हा संदेष्टा मग वाटेवर राजाची वाट पाहत बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9447', '11', '20', '39', 'राजा तिथून जात होता. तेव्हा संदेष्टा त्यास म्हणाला, “मी लढाईवर गेलो होतो. आपल्यापैकी एकाने एका शत्रू सैनिकाला माझ्यापुढे आणले आणि मला सांगितले, ‘याच्यावर नजर ठेव. हा पळाला तर याच्या जागी तुला आपला जीव द्यावा लागेल किंवा शंभर रत्तल चांदीचा दंड भरावा लागेल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('9448', '11', '20', '40', 'पण मी इतर कामात गुंतलो होतो. तेव्हा तो मनुष्य पळून गेला यावर इस्राएलाचा राजा म्हणाला, त्या सैनिकाला तू निसटू दिलेस हा तुझा गुन्हा तुला मान्य आहे.” तेव्हा निकाल उघडच आहे. “तो मनुष्य म्हणाला ते तू केले पाहिजेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9449', '11', '20', '41', 'आता त्या संदेष्ट्याने तोंडावरचे फडके काढले. इस्राएली राजाने त्यास पाहिले आणि तो संदेष्टा असल्याचे त्याने ओळखले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9450', '11', '20', '42', 'मग तो संदेष्टा राजाला म्हणाला, “परमेश्वर म्हणतो, मी ज्याचा वध करावा म्हणून सांगितले. त्यास तू मोकळे सोडलेस. तेव्हा आता त्याच्या जागी तू आहेस. तू मरशील. तुझ्या शत्रूच्या ठिकाणी तुझे लोक असतील तेही जिवाला मुकतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9451', '11', '20', '43', 'यानंतर इस्राएलचा राजा शोमरोनाला आपल्या घरी परतला. तो अतिशय संतापला होता आणि चितांग्रस्त झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9452', '11', '21', '1', '¶ नंतर असे झाले की, अहाब राजाचा राजवाडा शोमरोनात होता. त्याच्या महालाशेजारी इज्रेल येथे एक द्राक्षाचा मळा होता. तो नाबोथ इज्रेलकर नावाच्या मनुष्याचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9453', '11', '21', '2', 'एकदा अहाब नाबोथला म्हणाला, “तुझा मळा मला दे. तिथे मला भाजीचा मळा करायचा आहे. तुझा मळा माझ्या महालाला लागूनच आहे. त्याच्या ऐवजी मी तुला आणखी चांगला द्राक्षमळा देईन. किंवा तुला हवे असेल तर याचा मोबदला मी पैशात देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9454', '11', '21', '3', 'नाबोथ अहाबाला म्हणाला, “माझ्या वाडवडिलांचे वतन मी आपणास द्यावे असे परमेश्वर माझ्या हातून न घडवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9455', '11', '21', '4', 'तेव्हा अहाब घरी परतला. पण तो नाबोथावर रागावलेला होता. इज्रेलचा हा मनुष्य जे बोलला ते त्यास आवडले नाही. (नाबोथ म्हणाला होता, “माझ्या कुटुंबाची जमिन मी तुम्हास देणार नाही)” अहाब अंथरुणावर पडला त्याने तोंड फिरवून घेतले आणि अन्नपाणी नाकारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9456', '11', '21', '5', 'अहाबाची पत्नी ईजबेल त्याच्याजवळ गेली. त्यास म्हणाली, “तुम्ही असे खिन्न का? तुम्ही जेवत का नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9457', '11', '21', '6', 'अहाब म्हणाला, “इज्रेल येथल्या नाबोथाला मी त्याचा मळा मला द्यायला सांगितला ‘त्याची पूर्ण किंमत मी मोजायला तयार आहे किंवा हवे तर दुसरी जमीन द्यायला तयार आहे हे ही मी त्यास सांगितले. पण नाबोथ त्याचा मळा द्यायला कबूल होत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9458', '11', '21', '7', 'ईजबेल त्यास म्हणाली, “पण तुम्ही तर इस्राएलाचे राजे आहात. उठा, काहीतरी खा म्हणजे तुम्हास बरे वाटेल. नाबोथ इज्रेलकरचा मळा मी आपल्याला मिळवून देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9459', '11', '21', '8', 'ईजबेलने मग काही पत्रे लिहिली. पत्रांवर तिने अहाबाची सही केली. अहाबाच्या शिक्का वापरुन पत्रांवर तो शिक्का उमटवला. मग तिने ही पत्रे नाबोथाच्या गावच्या वडिलधाऱ्या मंडळींना आणि थोरामोठ्यांना पाठवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9460', '11', '21', '9', 'पत्रातला मजकूर असा होता: “एक दिवस उपवासाची घोषणा करा. मग गावातल्या लोकांस एकत्र बोलवा. तिथे नाबोथविषयी बोलणे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9461', '11', '21', '10', 'नाबोथाबद्दल खोट्या गोष्टी सांगणारी काही अधम माणसे जमवा. नाबोथ राजाविरुध्द आणि देवाविरुध्द बोलला, हे आम्ही ऐकले, असे त्या मनुष्यांनी म्हणावे. एवढे झाल्यावर नाबोथला गावाबाहेर घालवून दगडांचा वर्षाव करून मारा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9462', '11', '21', '11', 'ईजबेलीच्या पत्रातील आज्ञेप्रमाणे इज्रेलमधल्या गावातील वयाने आणि मानाने वडिलधाऱ्या (पुढ्याऱ्यांनी) मंडळींनी ही आज्ञा मानली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9463', '11', '21', '12', 'त्यांनी उपवासाचा म्हणून एक दिवस घोषित केला. त्यादिवशी सर्व लोकांस सभेत बोलावले. नाबोथला सर्वांसमोर खास आसनावर बसवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9464', '11', '21', '13', 'मग, “नाबोथ देवाविरुध्द आणि राजाविरुध्द बोलल्याचे आपण ऐकले आहे” असे दोन अधम मनुष्यांनी साक्ष सांगितली. तेव्हा लोकांनी नाबोथला गावाबाहेर घालवले आणि तो मरेपर्यंत त्याच्यावर दगडांचा वर्षाव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9465', '11', '21', '14', 'मग त्या प्रतिष्ठित मनुष्यांनी ईजबेलकडे निरोप पाठवला. “नाबोथचा वध झाला आहे.” असा तो निरोप होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9466', '11', '21', '15', 'ईजबेलने हे ऐकले तेव्हा ती अहाबाला म्हणाली, “नाबोथ मेला. आता तुम्हास नाबोथ इज्रेलकरचा हवा होता तो मळा तुम्ही जाऊन ताब्यात घेऊ शकता” जो तो पैसे घेऊनही ताब्यात द्यायला तयार नव्हता नाबोथ आता जिवंत नाही मेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9467', '11', '21', '16', 'यावर इज्रेलकर नाबोथ आता मरण पावला आहे हे अहाबाने ऐकले तेव्हा त्याने तो द्राक्षमळा आपल्या ताब्यात घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9468', '11', '21', '17', 'यावेळी परमेश्वर एलीया तिश्बीशी बोलला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9469', '11', '21', '18', '“ऊठ शोमरोनमधल्या इस्राएलचा राजा अहाबाकडे जा तो नाबोथाच्या द्राक्षमळ्यात असेल. तो मळा वतन करून घ्यायला तिथे गेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9470', '11', '21', '19', 'अहाबाला जाऊन सांग की परमेश्वर म्हणतो, ‘अहाब, नाबोथला तू मारलेस. आता त्याचा मळा वतन करून घ्यायला निघालास तेव्हा आता मी सांगतो ते ऐक. नाबोथ मेला त्याच जागी तू सुध्दा मरशील ज्या कुत्र्यांनी नाबोथाचे रक्त चाटले तीच कुत्री त्याच ठिकाणी तुझे रक्त चाटतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9471', '11', '21', '20', 'तेव्हा एलीया अहाबाकडे गेला. अहाबाने एलीयाला पाहिले आणि तो म्हणाला, तुला मी पुन्हा सापडलो. “तू नेहमीच माझ्याविरुध्द आहेस” एलीया म्हणाला, हो, “तुला मी पुन्हा शोधून काढले आहे. तुझे आयुष्य तू परमेश्वराचे अपराध करण्यातच घालवलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9472', '11', '21', '21', 'तेव्हा परमेश्वर तुला काय सांगतो ते ऐक, मी तुझा नाश करीन. मी तुला आणि तुझ्या कुटुंबातील सर्व पुरुषांना तो इस्राएलात कोंडलेला असो किंवा मोकळा असो त्यास मी ठार करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9473', '11', '21', '22', 'नबाटाचा पुत्र यराबाम याच्या कुटुंबासारखीच तुझ्या घराचीही वाताहत होईल. अहीयाचा पुत्र बाशाच्या कुटुंबासारखीच तुझी दशा होईल. या दोन्ही घराण्यांचा समूळ नाश झाला. तू माझा क्रोध जागा केलास. इस्राएल लोकांसही पाप करायला लावलेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9474', '11', '21', '23', 'शिवाय परमेश्वर असे म्हणतो, “तुझी पत्नी ईजबेल हिच्या शरीरावर इज्रेलमध्ये कुत्री तुटून पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9475', '11', '21', '24', 'अहाबाच्या घरातल्या ज्याला कुणाला गावात मरण येईल त्यास कुत्री खातील आणि जो कोणी शेतात मरेल तो पक्ष्यांचे भक्ष्य होईल”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9476', '11', '21', '25', 'अहाबाने जितकी पापे केली, जितके अपराध केले तेवढे कोणीच केले नाहीत. त्याची पत्नी ईजबेल हिने त्यास भर दिल्यामुळे त्याने परमेश्वराच्या दृष्टीने हे सर्व करायला लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9477', '11', '21', '26', 'अहाबाने आणखी एक पातक केले ते म्हणजे अमंगळ मूर्तींची पूजा केली. अमोरी लोकांनीही हेच केले तेव्हा परमेश्वराने त्यांच्याकडून हा प्रदेश काढून घेऊन इस्राएल लोकांस दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9478', '11', '21', '27', 'एलीयाचे बोलून झाल्यावर अहाबाला फार दु:ख झाले. दु:खाने त्याने अंगावरचे कपडे फाडले. मग विशेष शोकवस्त्रे परिधान केली. त्याने अन्नत्याग केला. त्याच कपड्यात तो झोपला. तो अतिशय दु:खी आणि खिन्न झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9479', '11', '21', '28', 'परमेश्वर एलीया तिश्बी संदेष्ट्याला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9480', '11', '21', '29', '“अहाब माझ्यापुढे नतमस्तक झाला आहे असे दिसते. तेव्हा तो जिवंत असेपर्यंत मी त्यास संकटात लोटणार नाही. त्याचा पुत्र राज्यावर येईपर्यंत मी थांबेन. मग त्याच्या घराला मी उपद्रव देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9481', '11', '22', '1', '¶ पुढील तीन वर्षे इस्राएल आणि अराम यांच्यामध्ये शांततेची गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9482', '11', '22', '2', 'तिसऱ्या वर्षी, यहूदाचा राजा यहोशाफाट इस्राएलाचा राजा याला भेटायला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9483', '11', '22', '3', 'यावेळी इस्राएलाच्या राजाने आपल्या अधिकाऱ्यांना विचारले, “अरामाच्या राजाने रामोथ-गिलाद आपल्याकडून घेतले होते ते आठवते ना? ते परत मिळवण्यासाठी आपण काहीच का केले नाही? रामोथ आपले असायला हवे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9484', '11', '22', '4', 'आणि इस्राएल राजा यहोशाफाटाला म्हणाला, “तुम्ही आमच्या बाजूने रामोथ-गिलाद येथे अरामी सैन्याशी लढाल का?” यहोशाफाट म्हणाला, “अवश्य माझे सैन्य आणि घोडे तुमचेच आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9485', '11', '22', '5', 'यहोशाफाटाने इस्राएलाच्या राजास म्हटले, “प्रथम आपण परमेश्वराचा सल्ला घेतला पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9486', '11', '22', '6', 'तेव्हा इस्राएलाच्या राजाने संदेष्ट्यांची एक सभा घेतली. तेव्हा तिथे चारशे संदेष्टे हजर होते. राजाने त्यांना विचारले, “आपण आत्ताच रामोथ-गिलाद येथे अरामी फौजेवर चालून जावे का?” की काही काळ थांबावे? संदेष्टे म्हणाले, “तुम्ही खुशाल आत्ताच हल्ला करा. परमेश्वर तुम्हास जय मिळवून देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9487', '11', '22', '7', 'पण यहोशाफाटाने शंका काढली, “परमेश्वराचा आणखी कोणी संदेष्टा यांच्या खेरीज इथे आहे का? तसा असेल तर त्यालाही देवाचे मत विचारलेले बरे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9488', '11', '22', '8', 'इस्राएलाचा राजा म्हणाला, “ज्याच्या द्वारे परमेश्वराचा सल्ला घेता येईल तसा आणखी एक संदेष्टा आहे. इम्ला याचा पुत्र मीखाया.” पण मी त्याचा द्वेष करतो. कारण तो काही सांगतो तेव्हा माझ्याबद्दल कधीच चांगले भविष्यकथन करत नाही. त्याचे बोलणे मला अप्रिय वाटते. यहोशाफाट म्हणाला, “इस्राएलाच्या राजा, तुझे असे बोलणे बरोबर नव्हे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9489', '11', '22', '9', 'तेव्हा इस्राएलाच्या राजाने आपल्या एका सेवकाला “इम्लाचा पुत्र मीखायाला घेऊन येण्यास सांगितले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9490', '11', '22', '10', 'यावेळी इस्राएलाचा राजा व यहूदाचा राजा यहोशाफाट राजवस्त्रे घालून सिंहासनावर बसले होते. शोमरोनच्या वेशीजवळ न्यायदान चालते त्याठिकाणी ते होते. सर्व संदेष्टे त्यांच्या समोर उभे होते. त्यांचे भविष्यकथन चालेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9491', '11', '22', '11', 'त्यांच्यापैकी एक कनानाचा पुत्र सिद्कीया हा होता. त्याने प्रचंड शक्तीचे प्रतीक अशी लोखंडाची शिंगे केली होती. तो अहाबाला म्हणाला, “परमेश्वराचे म्हणणे हे आहे की ही शिंगे तू अरामी सैन्याविरुध्द लढताना वापरावीस म्हणजे तू शत्रूचा पराभव करशील, त्याचा संहार करशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9492', '11', '22', '12', 'मग ते सर्वच भविष्यवादी भविष्य सांगत होते. पुढे सिद्कीया म्हणाला, “आता तुझ्या सैन्याने चढाई करावी. रामोथ-गिलाद येथे अरामी सैन्यावर हल्ला करावा. विजय तुमचाच आहे. परमेश्वर ते राजाच्या हाती देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9493', '11', '22', '13', 'हे चाललेले असतानाच एक सेवक मीखायाच्या शोधात गेला व त्यास भेटून म्हणाला, “राजा या युध्दात विजयी होईल असे सर्वच संदेष्ट्यांचे म्हणणे आहे. तेव्हा तूही तसेच म्हणणे श्रेयस्कर ठरेल व ते सुरक्षितपणाचे होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9494', '11', '22', '14', 'पण मीखाया म्हणाला, “नाही, कदापि नाही. जे परमेश्वर माझ्याकडून वदवतो तेच मी सांगेन. माझी तशी प्रतिज्ञाच आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9495', '11', '22', '15', 'मीखाया मग राजाकडे आला. राजाने त्यास विचारले, “मीखाया, मी आणि राजा यहोशाफाट हातमिळवणी करु ना? रामोथ-गिलाद अरामाच्या सैन्यावर आता चढाई करु का?” मीखाया म्हणाला, “हो तुम्ही आत्ताच ही लढाई करा. परमेश्वर तुम्हास यश देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9496', '11', '22', '16', 'पण राजा त्यास म्हणाला, “तू हे परमेश्वराच्या शक्तीने सांगत नाहीस. आपल्या मनाचे सांगतो आहेस. तेव्हा खरे काय ते सांग परमेश्वराचे म्हणणे सांग. अशी शपथ कितीदा मी तुला देऊ?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9497', '11', '22', '17', 'तेव्हा मीखायाने सांगितले, “काय होणार ते मला दिसते आहे. इस्राएलाचे सैन्य डोंगरांवर इतस्तत: पसरेल. मेंढपाळ नसलेल्या मेंढरांसारखी त्यांची अवस्था होईल. परमेश्वराचे म्हणणे असे आहे, ‘यांना कोणी नेता नाही. यांनी सुखरूप घरी जावे. लढाईच्या भानगडीत पडू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9498', '11', '22', '18', 'मग इस्राएलाच्या राजा यहोशाफाटाला म्हणाला, “पाहा, हेच बोललो होतो ना मी! हा संदेष्टा कधीही माझ्याबद्दल चांगले भविष्यकथन करत नाही. हा नेहमी अप्रिय गोष्टीच मला ऐकवतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9499', '11', '22', '19', 'इकडे परमेश्वराचे म्हणणे काय आहे ते मीखाया सांगतच होता. मीखाया म्हणाला, “ऐका परमेश्वर काय म्हणतो: ते पाहा परमेश्वर स्वर्गात सिंहासनावर बसलेला मी पाहिला. आकाशातले त्याचे सर्व सैन्य त्याच्या शेजारी उभे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9500', '11', '22', '20', 'परमेश्वराने म्हटले, ‘अहाब राजाची कोणी फसगत करेल का? त्याने रामोथ-गिलाद वर हल्ला करावा असे मला वाटते. त्यामध्ये त्यास मरण येईल.’ तेव्हा आता काय करावे याबद्दल देवदूतांमध्ये एकमत होईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9501', '11', '22', '21', 'मग त्यापैकी एकजण परमेश्वराकडे गेला आणि म्हणाला, ‘मी हे काम करीन.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('9502', '11', '22', '22', 'परमेश्वर त्यास म्हणाला, ‘तू अहाबाची फसगत कशी करशील?’ यावर तो देवदूत म्हणाला, ‘मी अहाबाच्या संदेष्ट्यांमध्ये गोंधळ माजवून देईन. त्यांना मी राजाशी खोटे बोलायला प्रवृत्त करीन संदेष्टे राजाला सांगतील ते खोटे असेल.’ यावर परमेश्वर म्हणाला, ‘हे चांगले झाले; जा आणि अहाब राजाला या मोहात पाड, तुला यश येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9503', '11', '22', '23', 'मीखायाचे सांगून झाले. मग तो म्हणाला, तेव्हा खरी हकिकत अशी आहे. परमेश्वरानेच तुमच्या संदेष्ट्यांना खोटे बोलायला लावले आहे. तुमच्यावर मोठे संकट ओढवावे असे परमेश्वरास वाटते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9504', '11', '22', '24', 'मग कनानाचा पुत्र सिदकीया हा संदेष्टा मीखायाजवळ गेला. मीखायाच्या त्याने तोंडात मारले. सिद्कीया म्हणाला, “माझ्यातली परमेश्वराची शक्ती संपली आहे आणि तो आता तुझ्या मार्फतच बोलतो आहे अशी खरेच तुझी समजूत आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9505', '11', '22', '25', 'मीखाया म्हणाला, “लवकरच आपत्ती येणार आहे. तेव्हा तू एका लहानशा खोलीत दडून बसशील तेव्हा माझे म्हणणे खरे असल्याचे तुझ्या लक्षात येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9506', '11', '22', '26', 'तेव्हा इस्राएलच्या राजाने आपल्या एका सेवकाला मीखायाला पकडायचा हुकूम केला. राजा म्हणाला, “याला धरा आणि नगराधिकारी आमोन व राजपुत्र योवाश यांच्याकडे घेऊन जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9507', '11', '22', '27', 'आणि त्यांना जाऊन सांगा, राजा म्हणतो, या मनुष्यांस बंदीत टाका व मी सुखरूप परत येईपर्यंत त्यास फक्त भाकर आणि पाणी द्या. युध्दावरुन मी परत सुखरूप येईपर्यंत त्यास तिथेच राहू द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9508', '11', '22', '28', 'मीखाया मोठ्याने म्हणाला, “मी काय म्हणतो ते सर्व लोकहो ऐका. राजा, तू युध्दावरुन जिवंत परत आलास तर परमेश्वर माझ्या मार्फत बोलला नाही असे खुशाल समजा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9509', '11', '22', '29', 'नंतर इस्राएल राजा अहाब आणि यहूदाचा राजा यहोशाफाट रामोथ येथे अरामाच्या सैन्याशी लढायला गेले. रामोथ-गिलाद प्रांतात हे युध्द झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9510', '11', '22', '30', 'अहाब यहोशाफाटाला म्हणाला, “आपण आता युध्दाचा व्यूह रचू. मला राजा म्हणून कोणी ओळखणार नाही असे कपडे मी घालीन. पण तू मात्र राजाला शोभेल असाच पोषाख कर.” अशाप्रकारे इस्राएलाच्या राजाने अगदी चारचौघांसारखे कपडे करून युध्दाला सुरुवात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9511', '11', '22', '31', 'अरामाच्या राजाकडे बत्तीस रथाधिपती होते. त्या राजाने या बत्तीस जणांना इस्राएलाच्या राजाचा शोध घ्यायला सांगितले. राजाला ठार करण्याबद्दल त्याने त्यांना बजावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9512', '11', '22', '32', 'तेव्हा युध्द चालू असताना या रथाधिपतींनी राजा यहोशाफाटाला पाहिले. “तोच इस्राएलचा राजा असे त्यांना वाटले.” त्यामुळे त्याचा ते वध करायला निघाले. यहोशाफाट आरडाओरडा करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9513', '11', '22', '33', 'हा इस्राएलचा अहाब राजा नव्हे हे त्या रथाधिपतीच्या लक्षात आल्यावर त्यांनी त्यास मारले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9514', '11', '22', '34', 'तेव्हा एका सैनिकाने, कोणावर नेम धरुन नव्हे असा हवेतच एक बाण सोडला. हा बाण नक्की इस्राएलाचा राजा अहाब याला लागला. शरीराचा जो छोटा भाग चिलखताने झाकलेला नव्हता तिथे बाण लागला. तेव्हा राजा अहाब आपल्या सारथ्याला म्हणाला, “मला बाण लागला आहे. रथ येथून हलव. आपण या लढाईपासून दूर जाऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9515', '11', '22', '35', 'युध्द मात्र चालूच राहिले. राजा अहाब आपल्या रथात बसून राहिला. रथात टेकून बसून तो अरामाच्या सैन्याकडे पाहत होता. त्यास एवढा रक्तस्राव झाला की रथाच्या बैठकीच्या भागात रक्ताचे थारोळे झाले. संध्याकाळच्या सुमारास राजाला मृत्यू आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9516', '11', '22', '36', 'सूर्यास्ताच्या वेळी “इस्राएलाच्या सर्वसैन्याला आपापल्या प्रांतात घरोघरी जायचा आदेश मिळाला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9517', '11', '22', '37', 'राजा अहाबाला अशा तऱ्हेने मरण आले. काही जणांनी त्याचा देह शोमरोनाला आणला. त्यास त्यांनी तिथे पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9518', '11', '22', '38', 'शोमरोनमधल्या तळ्यावर या लोकांनी अहाबाच्या रथ धुतला. रथातील रक्त कुत्र्यांनी चाटले आणि त्या तळ्यातील पाण्याने वेश्या स्नान करीत असत. परमेश्वराने जे जे होईल असे सांगितले होते तसेच नक्की घडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9519', '11', '22', '39', 'इस्राएलाच्या राजांचा इतिहास या ग्रंथात राजा अहाबाच्या सर्व गोष्टींची नोंद केलेली आहे. आपला महाल सुशोभित करण्यासाठी त्याने हस्तिदंत कसे वापरले, त्याने नगरे उभारली याबद्दलही या ग्रंथात सांगितलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9520', '11', '22', '40', 'अहाब मरण पावला व त्यास त्याच्या पूर्वजांशेजारी दफन करण्यात आले. त्याचा पुत्र अहज्या त्याच्या जागी राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9521', '11', '22', '41', '¶ अहाब इस्राएलाचा राजा झाल्यावर चौथे वर्ष चालू असताना यहोशाफाट यहूदाचा राजा झाला. यहोशाफाट हा आसाचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9522', '11', '22', '42', 'यहोशाफाट वयाच्या पस्तीसाव्या वर्षी राजा झाला आणि यरूशलेमामध्ये त्याने पंचवीस वर्षे राज्य केले. त्याच्या आईचे नाव अजूबा. ती शिल्हीची कन्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9523', '11', '22', '43', 'यहोशाफाट चांगला राजा होता. हा आपले वडिल आसा ह्यांच्याप्रमाणेच वागला. परमेश्वराच्या दृष्टीने जे योग्य ते त्याने केले. पण यहोशाफाटाने उंचावरील पूजास्थळे काढली नाहीत. लोक त्याठिकाणी होम करणे, धूप जाळणे वगैरे करत राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9524', '11', '22', '44', 'यहोशाफाट राजाने इस्राएलाच्या राजाशी शांततेचा करार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9525', '11', '22', '45', 'राजा यहोशाफाट शूर होता. त्याने बऱ्याच लढाया केल्या. त्याने जे केले त्याची हकिकत यहूदाच्या राजांचा इतिहास या ग्रंथात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9526', '11', '22', '46', 'त्याचे वडिल आसा राज्य करीत असताना जे पुरुषगमन करणारे राहून गेले होते त्यांना यहोशाफाटाने त्यांना हाकलून लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9527', '11', '22', '47', 'याच काळात अदोम प्रदेशाला राजा नव्हता. एक कारभारीच इथला कारभार पाहत असे. त्याची नेमणूक यहूदाचा राजा करी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9528', '11', '22', '48', 'राजा यहोशाफाटाने तार्शीशी काही मालवाहू गलबते बांधली. त्यामध्ये त्याचा हेतू ओफिरहून सोने आणण्याचा होता. पण ती तेथपर्यंत कधी पोहोंचू शकली नाहीत कारण एसयोन-गेबेरच्या बंदरात त्यांची नासधूस करण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9529', '11', '22', '49', 'इस्राएलाचा राजा अहाबाचा पुत्र अहज्या याने यहोशाफाटाला मदतीचा हात दिला. “त्याच्या मनुष्यांबरोबर आपले खलाशी देण्याची तयारी दर्शवली.” पण अहज्याची कुमक स्विकारण्यास यहोशाफाटाने नकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9530', '11', '22', '50', 'यहोशाफाट मरण पावला त्यानंतर दावीद नगरात आपल्या पूर्वजांबरोबर त्याचे दफन करण्यात आले. त्याच्या जागी त्याचा पुत्र यहोराम राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9531', '11', '22', '51', 'अहज्या अहाबाचा पुत्र होता. यहोशाफाटाच्या यहूदावरील सत्तेच्या सतराव्या वर्षी अहज्या इस्राएलाचा राजा झाला. शोमरोन मध्ये त्याने दोन वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9532', '11', '22', '52', 'अहज्याने परमेश्वराचे अनेक अपराध केले. आपले वडिल अहाब, आई ईजबेल आणि नबाटाचा पुत्र यराबाम या सगळ्यांनी जे केले तेच याने केले. या सर्व राज्यकर्त्यांनी इस्राएली लोकांस आणखी पापात लोटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9533', '11', '22', '53', 'आपल्या वडिलांप्रमाणेच अहज्यानेही बआल या अमंगळ दैवताची पूजा केली. त्यामुळे इस्राएलचा देव परमेश्वर याचा कोप ओढवला. परमेश्वर अहाबावर संतापला होता तसाच अहज्यावर संतापला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9534', '12', '1', '1', '¶ अहाब राजाच्या मृत्यूनंतर मवाबाने इस्राएलाविरूद्ध बंड केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9535', '12', '1', '2', 'नंतर अहज्या आपल्या शोमरोनमधल्या त्याच्या माडीवरच्या खिडकीच्या जाळीतून खाली पडला व जखमी झाला. तेव्हा अहज्याने आपल्या सेवकांना बोलावले आणि त्यांना सांगितले. “जा, आणि एक्रोनचे दैवत बआल-जबूब याला विचारून या, मी या दुखण्यातून बरा होईन का.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9536', '12', '1', '3', '¶ पण एलीया तिश्बी याला परमेश्वराचा दूत म्हणाला, “ऊठ, राजा अहज्याने शोमरोनाहून आपले काही दूत रवाना केले आहेत, त्यांना जाऊन भेट आणि त्यांना सांग, ‘इस्राएलात देव नाही काय, म्हणून तुम्ही एक्रोनचे दैवत बआल-जबूब याला विचारायला जात आहा?');
INSERT INTO `bible_verses_mr_irv` VALUES ('9537', '12', '1', '4', 'ह्यास्तव परमेश्वर असे म्हणतो, “ज्या पलंगावर तू आहेस, तेथून तू कधीच खाली उतरणार नाही. त्याऐवजी, तुला खचित मरण येईल.” मग एलीया निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9538', '12', '1', '5', '¶ जेव्हा दूत परत अहज्या राजाकडे आले. तो त्यांना म्हणाला, “तुम्ही परत का आलात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9539', '12', '1', '6', 'ते त्यास म्हणाले, “एक मनुष्य आम्हास भेटला व तो असे बोलला की, ‘तुम्हास ज्या राजाने पाठवले आहे त्याच्याकडे परत जाऊन त्यास सांगा, परमेश्वर असे म्हणतो, इस्राएलात परमेश्वर नाही काय? जो तू एक्रोनचे दैवत बआल-जबूब याच्याकडे आपल्या सेवकांना विचारायला पाठवलेस? ह्यास्तव ज्या पलंगावर तू चढला आहेस, तेथून तू कधीच खाली उतरणार नाहीस. त्याऐवजी, तुला खचित मरण येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9540', '12', '1', '7', 'अहज्या आपल्या दूतांना म्हणाला, “ज्याने तुम्हास भेटून हे सांगितले तो दिसायला कसा होता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9541', '12', '1', '8', 'त्यांनी त्यास उत्तर दिले, “त्याने केसांचा बनवलेला अंगरखा घातला होता आणि कातडयाचा कंबरपट्टा बांधला होता.” तेव्हा अहज्या म्हणाला, “तो एलीया तिश्बीच आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9542', '12', '1', '9', '¶ नंतर अहज्याने आपला एक सरदार पन्नास मनुष्यांसह एलीयाकडे पाठवला. सरदार एलीयाकडे वर गेला, जिथे एलीया एका डोंगराच्या माथ्यावर बसला होता. सरदार एलीयाला म्हणाला, “हे देवाच्या मनुष्या (संदेष्ट्या) राजाने सांगितले, त्वरीत खाली ये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9543', '12', '1', '10', 'एलीयाने या सरदाराला उत्तर दिले, “जर मी देवाचा मनुष्य (संदेष्टा) असेल, तर आकाशातून अग्नी प्रकट होऊन तुला आणि या पन्नास जणांना भस्म करून टाको.” तेव्हा आकाशातून अग्नी खाली उतरला व त्या सरदारासह त्याच्या पन्नास जणांना भस्म केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9544', '12', '1', '11', '¶ अहज्याने दुसऱ्या सरदाराला पन्नास जणांसह पाठवले. तो सरदार देखील एलीयाला म्हणाला, “हे देवाच्या मनुष्या, राजाने सांगितले, त्वरीत खाली ये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9545', '12', '1', '12', 'एलीयाने त्यांना उत्तर देऊन म्हटले, “जर मी देवाचा मनुष्य (संदेष्टा) असेल, तर आकाशातून अग्नी प्रकट होऊन तुला आणि या पन्नास जणांना भस्म करो.” पुन्हा आकाशातून अग्नी खाली उतरला व त्या सरदारासह त्या पन्नास मनुष्यांना भस्म केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9546', '12', '1', '13', '¶ अहज्याने आणखी तिसऱ्या सरदारला पन्नास जणांसह पाठवले. तो सरदार एलीयाकडे वर आला, व गुडघे टेकून एलीयाला विनवणी करून म्हणाला, “हे देवाच्या मनुष्या, माझा आणि माझ्याबरोबरचे हे तुझे पन्नासदास, ह्यांचा जीव तुझ्या दृष्टीने मोलवान असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9547', '12', '1', '14', 'खरोखरच, आधीचे दोन सरदार आणि त्यांच्या बरोबरची माणसे आकाशातून आलेल्या अग्नीत नष्ट झाली, पण आता माझा जीव तुझ्या दृष्टीने मोलवान असो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9548', '12', '1', '15', '¶ तेव्हा परमेश्वराचा दूत एलीयाला म्हणाला, “त्याला भिऊ नकोस, तर त्याच्याबरोबर खाली जा.” तेव्हा एलीया त्या सरदाराबरोबर राजा अहज्याला भेटायला खाली गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9549', '12', '1', '16', 'एलीया अहज्याला म्हणाला, परमेश्वर असे म्हणतो, “इस्राएलात विचारायला परमेश्वर नाही काय? म्हणून तू ‘एक्रोनचा देव बआल-जबूबकडे विचारायला माणसे पाठवलीस? म्हणून आता, ज्या पलंगावर तू चढला आहेस, तेथून तू कधीच खाली उतरणार नाही. त्याऐवजी, तुला खचित मरण येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9550', '12', '1', '17', '¶ परमेश्वराचे जे वचन एलीयाने सांगितले होते त्याप्रमाणे राजा अहज्या मरण पावला. अहज्याला मुलगा नव्हता, याकारणामुळे अहज्यानंतर यहोराम राजा झाला. यहूदाचा राजा यहोशाफाट याचा मुलगा योराम याच्या दुसऱ्या वर्षी हे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9551', '12', '1', '18', 'इस्राएलाच्या राजांचा इतिहास या ग्रंथात अहज्याने केलेली बाकीची कृत्ये लिहिलेली नाहीत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('9552', '12', '2', '1', '¶ आणि असे झाले की, एका वावटळीद्वारे परमेश्वर एलीयाला वर स्वर्गास घेणार होता, तेव्हा एलीया अलीशाबरोबर गिलगालहून निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9553', '12', '2', '2', 'एलीया अलीशाला म्हणाला, “कृपाकरून तू येथेच थांब, कारण परमेश्वराने मला बेथेल येथे पाठवले आहे.” अलीशा म्हणाला, “परमेश्वर जिवंत आहे, व तू जिवंत आहे, मी तुला सोडणार नाही.” मग ते खाली बेथेलास गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9554', '12', '2', '3', '¶ तेव्हा बेथेल येथील संदेष्ट्यांचे पुत्र अलीशाकडे येऊन त्यास म्हणाले, “आज तुझ्या स्वामीला परमेश्वर तुझ्यापासून घेऊन जाणार आहे, हे तुला माहित आहे काय?” अलीशा म्हणाला, “होय, मला माहित आहे, पण या विषयी बोलू नका”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9555', '12', '2', '4', 'एलीया अलीशाला म्हणाला, “कृपाकरून तू येथेच थांब, कारण परमेश्वराने मला यरीहो येथे पाठवले आहे.” पण अलीशा म्हणाला, “परमेश्वर जिवंत आहे व तू जिवंत आहे, मी तुला सोडणार नाही.” मग ते यरीहोस आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9556', '12', '2', '5', '¶ तेव्हा यरीहो मधील संदेष्ट्यांचा समूह अलीशाकडे येऊन म्हणाली, “परमेश्वर तुझ्या स्वामीला आज तुझ्यापासून घेऊन जाणार आहे हे तुला माहित आहे काय?” अलीशा म्हणाला, “होय मला माहित आहे, पण या विषयी बोलू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9557', '12', '2', '6', 'नंतर एलीया अलीशाला म्हणाला, “तू कृपाकरून येथेच थांब, कारण परमेश्वराने मला यार्देनेस पाठवले आहे.” अलीशा म्हणाला, “परमेश्वर जिवंत आहे व तू जिवंत आहे; मी तुला सोडणार नाही.” तेव्हा ते दोघे पुढे निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9558', '12', '2', '7', '¶ नंतर संदेष्ट्याच्या मुलांतले पन्नास त्यांच्या विरूद्ध दिशेने लांब उभे राहिले व ते दोघे यार्देन जवळ उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9559', '12', '2', '8', 'तेव्हा एलीयाने आपला झगा काढला व त्याची घडी केली, आणि तो पाण्यावर आपटला. तेव्हा पाणी दोन्ही दिशेने दुभागले व ते दोघे कोरडया भूमीवरुन चालत नदी पार करून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9560', '12', '2', '9', '¶ आणि असे झाले की, नदी ओलांडल्यावर एलीया अलीशाला म्हणाला, “परमेश्वराने मला येथून घेऊन जायच्या अगोदर मी तुझ्यासाठी काय करावे ते माग.” अलीशा म्हणाला, “कृपाकरून तुमच्या ठायी असलेल्या आत्म्याचा दुप्पट वाटा मला मिळावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9561', '12', '2', '10', 'एलीयाने उत्तर दिले, “ही तर फारच कठिण गोष्ट तू मागितलीस. तरीसुद्धा, तुझ्या जवळून मी घेतला जात असता, जर तुला मी दिसलो तर हे शक्य आहे. पण जर नाही, तर असे होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9562', '12', '2', '11', 'एलीया आणि अलीशा बोलत पुढे चालले होते, तेवढयात अग्नीचा रथ व अग्नीचे घोडे तेथे अवतीर्ण झाले आणि त्यांनी त्या दोघांना एकमेकांपासून दूर केले, आणि एका वावटळीमधून एलीया वर स्वर्गात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9563', '12', '2', '12', 'अलीशा हे पाहून मोठ्याने ओरडला, “माझ्या बापा! माझ्या बापा! इस्राएलचा रथ आणि त्याचे घोडेस्वार!” त्याने एलीयाला पुन्हा पाहिले नाही. त्याने आपली वस्रे धरुन फाडली व त्याचे दोन तुकडे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9564', '12', '2', '13', '¶ त्याने एलीयाचा अंगरखा जो जमिनीवर पडला होता, उचलला, आणि परत यार्देनकाठी जाऊन उभा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9565', '12', '2', '14', 'त्याने एलीयाचा झगा जो खाली पडला होता, तो घेऊन पाण्यावर मारला आणि म्हटले, “परमेश्वर, एलीयाचा देव कोठे आहे?” त्याने जेव्हा पाण्यावर मारले, तेव्हा पाणी दोन्ही बाजूस दुभंगले आणि अलीशा पार गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9566', '12', '2', '15', '¶ तेव्हा यरीहो येथील संदेष्ट्यांचे पुत्र जे समोर होते ते त्यास पाहून म्हणाले, “एलीयाचा आत्मा अलीशावर आला आहे.” आणि ते त्यास भेटायला आले. त्यांनी त्यास जमिनीपर्यंत लवून नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9567', '12', '2', '16', 'ते त्यास म्हणाले, “आता पाहा, तुझ्या दासाकडे कडे पन्नास धष्टपुष्ट माणसे आहेत. त्यांना जाऊन तुझ्या स्वामीचा शोध घेऊ दे. कदाचित् परमेश्वराच्या आत्म्याने एलीयाला वर नेऊन कोठेतरी डोंगर किंवा दरीमध्ये टाकले असेल.” अलीशा म्हणाला, “नाही, त्यांना पाठवू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9568', '12', '2', '17', '¶ पण अलीशाला लाज वाटेपर्यंत संदेष्ट्यांनी आग्रह धरला, तो म्हणाला, “त्यांना पाठवा.” मग त्यांनी पन्नास जणांना पाठवले, आणि त्यांनी एलीयाचा तीन दिवस शोध घेतला, पण ते त्यास शोधू शकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9569', '12', '2', '18', 'आणि अलीशा यरीहोत राहत असता, ते त्याच्याकडे परत आले, तेव्हा तो त्यांना म्हणाला, “जाऊ नका, असे मी तुम्हास सांगितले नव्हते काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9570', '12', '2', '19', '¶ त्या नगरातील माणसे अलीशाला म्हणाली, “पाहा, आम्ही तुला विनंती करतो, या नगराची परिस्थिती आनंददायी आहे, माझ्या स्वामी हे तुम्ही पाहताच आहात, पण इथले पाणी खराब व जमीन नापीक आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9571', '12', '2', '20', 'अलीशा त्यांना म्हणाला, “एक नवीन पात्र घेऊन या आणि त्यामध्ये मीठ घाला.” तेव्हा त्यांनी ते त्याच्याकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9572', '12', '2', '21', '¶ अलीशा ते घेऊन त्या झऱ्याच्या उगमापाशी गेला आणि त्यामध्ये ते मीठ टाकून म्हणाला, “परमेश्वर असे म्हणतो, ‘आता हे पाणी मी बरे केले आहे. आता यापुढे आणखी मृत्यू किंवा नापिकी आणखी होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9573', '12', '2', '22', 'अलीशा बोललेल्या वचनाप्रमाणे ते पाणी चांगले झाले व आजपर्यंत ते चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9574', '12', '2', '23', '¶ नंतर अलीशा तेथून वर बेथेलास गेला. तो वाटेने वर चालत असता, लहान मुलांनी गावातून निघून त्याची टिंगल करायला सुरुवात केली. ती म्हणाली, “अरे टकल्या वर जा, ए टकल्या, वर जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9575', '12', '2', '24', 'अलीशाने मागे वळून त्यांच्याकडे पाहिले आणि परमेश्वराच्या नावाने त्यांना शाप दिला. त्यानंतर दोन अस्वलींनी वनातून बाहेर येऊन त्यांच्यातली बेचाळीस मुले फाडून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9576', '12', '2', '25', 'नंतर अलीशा तेथून कर्मेल डोंगराकडे गेला, आणि तिथून तो परत शोमरोनास आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9577', '12', '3', '1', '¶ यहूदाचा राजा यहोशाफाट याच्या कारकिर्दीच्या अठराव्या वर्षी, अहाबाचा मुलगा योराम शोमरोनात इस्राएलावर राज्य करू लागला; त्याने बारा वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9578', '12', '3', '2', 'यहोरामाने परमेश्वराच्या दृष्टीने दुष्ट अशी कृत्ये केली, पण आपल्या आई-वडिलांसारखे त्याने केले नाही; त्याने त्याच्या वडिलांनी बआलमूर्तीच्या पूजेसाठी केलेला स्तंभ काढून टाकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9579', '12', '3', '3', 'असे असले तरी नबाटचा मुलगा यराबाम ज्याने इस्राएलास पाप करायला लावले, त्याच्या पापास तो चिकटून राहिला. ती त्याने सोडली नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9580', '12', '3', '4', '¶ आता मवाबाचा राजा मेशा कळपांचा धनी होता. तो इस्राएलाच्या राजाला एक लक्ष मेंढया आणि एक लक्ष एडके लोकरींसूद्धा देत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9581', '12', '3', '5', 'पण अहाबाच्या मूत्यूनंतर, मवाबाच्या राजाने इस्राएलाच्या राजाविरूद्ध बंड केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9582', '12', '3', '6', 'त्या वेळेस राजा योराम शोमरोन मधून बाहेर पडला आणि त्याने सर्व इस्राएल लोकांस एकत्र केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9583', '12', '3', '7', '¶ यहूदाचा राजा यहोशाफाट याच्याकडे त्याने असा निरोप पाठवला की, “मवाबाच्या राजाने माझ्याविरुध्द बंड केले आहे. तू माझ्याबरोबर मवाबाविरूद्ध लढाईला येशील काय?” यहोशाफाटाने सांगितले, “होय, मी जरुर येईन, जसा तू तसा मी, जसे तुझे लोक तसे माझे लोक, जसे तुझे घोडे तसे माझे घोडे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9584', '12', '3', '8', 'नंतर तो बोलला “कोणत्या वाटेने हल्ला करायला जायचे?” यावर, “अदोमच्या वाळवंटाच्या दिशेने” असे यहोशाफाट ने सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9585', '12', '3', '9', '¶ मग इस्राएलचा राजा, यहूदा आणि अदोमाच्या राजाबरोबर चालत सात दिवसाच्या वाटेचा फेरा केल्यावर, तिथे त्यांच्या सैन्याला, घोड्यांना, तसेच त्यांच्याबरोबरची जनावरे याकरिता पाणी सापडले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9586', '12', '3', '10', 'तेव्हा इस्राएलाचा राजा यहोराम म्हणाला, “हे काय आहे? मवाबांच्या हातून पराभव पत्करावा म्हणून परमेश्वराने आम्हा तीन राजांना एकत्र आणले काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9587', '12', '3', '11', '¶ परंतू यहोशाफाट म्हणाला, “ज्याच्याकडून आपण परमेश्वराचा सल्ला घ्यावा असा येथे परमेश्वराचा एखादा संदेष्टा नाही काय?” तेव्हा इस्राएलाच्या राजाच्या एका सेवकाने उत्तर दिले, “शाफाटाचा मुलगा अलीशा इथेच आहे, जो एलीयाच्या हातावर पाणी घालत असे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9588', '12', '3', '12', 'यहोशाफाट म्हणाला, “परमेश्वराचे वचन त्याच्या सोबत आहे.” तेव्हा इस्राएलाचा राजा व यहोशाफाट आणि अदोमचा राजा खाली त्याच्याकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9589', '12', '3', '13', '¶ अलीशा इस्राएलाच्या राजाला म्हणाला, “तुझे माझे काय आहे? तू आपल्या वडिलांच्या किंवा आईच्या संदेष्ट्यांकडे जा.” तेव्हा इस्राएलाच्या राजा अलीशाला म्हणाला, “नाही, कारण परमेश्वराने आम्हा तीन राजांना एकत्र आणले, ह्यासाठी की मवाबाकडून आम्ही पराभूत व्हावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9590', '12', '3', '14', 'अलीशा म्हणाला, “ज्या परमेश्वराच्या सान्निध्यात मी उभा राहतो, तो सैन्याचा परमेश्वर जिवंत आहे. जर यहूदाचा राजा यहोशाफाट ह्याच्या उपस्थितीचा मी आदर केला नसता, तर खरोखर मी तुझी दखल घेतली नसती व तुझ्याकडे पाहिलेही नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9591', '12', '3', '15', '¶ तेव्हा आता एखादा वीणावादक माझ्याकडे आणा.” आणि असे झाले की वीणावादक वाजवत असता, परमेश्वराचा हात अलीशावर आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9592', '12', '3', '16', 'मग अलीशा म्हणाला, “परमेश्वर असे म्हणतो: या कोरड्या नदीच्या खोऱ्यात जागोजागी खणून ठेवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9593', '12', '3', '17', 'कारण परमेश्वर असे म्हणतो, तुम्हास वारा, पाऊस काही दिसणार नाही पण तरीही हे खोरे पाण्याने भरुन जाईल, आणि तुम्ही प्याल, तुम्ही व तुमच्या जनावरांनाही पाणी मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9594', '12', '3', '18', 'कारण हे तर परमेश्वराच्या दृष्टीने सोपे आहे. तो तुम्हास मवाबांवरही विजय मिळवून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9595', '12', '3', '19', 'प्रत्येक तटबंदीच्या व चांगल्या बंदोबस्त असलेल्या अशा निवडक नगरांवर तुम्ही हल्ला कराल. प्रत्येक चांगला वृक्ष तुम्ही तोडून टाकाल, पाण्याचे झरे, विहिरी बुजवून टाकाल. दगडफेक करून चांगल्या शेतांची नासाडी कराल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9596', '12', '3', '20', 'मग सकाळी, अर्पणाच्या वेळी, अदोमाच्या बाजूने पाण्याचा लोंढा आला आणि देश पाण्याने भरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9597', '12', '3', '21', 'राजे आपल्यावर हल्ला करायला आले आहेत हे मवाबाच्या लोकांनी ऐकले तेव्हा, त्यांनी आपल्याकडच्या युध्दात उतरता येण्याजोग्या सर्व पुरुषांना एकत्र केले. युध्दासाठी सज्ज होऊन ते सीमेवर जाऊन थांबले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9598', '12', '3', '22', 'ते लोक त्या दिवशी भल्या पहाटे उठले तेव्हा उगवत्या सूर्याची लाली पाण्यात प्रतिबिंबित होती. मवाबी लोकांस त्यांच्या विरूद्ध दिशेला असलेले पाणी दिसले असता, ते त्यांना रक्तासारखे लाल दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9599', '12', '3', '23', 'ते म्हणाले, “हे रक्त आहे! या राजांची नक्कीच आपापसात लढाई झालेली दिसते, त्यांनी परस्परांना मारले! तर आता मवाब्यांनो त्यांना लुटायला चला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9600', '12', '3', '24', 'मवाबी लोक इस्राएलांच्या छावणीपाशी आले असता, इस्राएल लोकांनी बाहेर येऊन मवाबी सैन्यावर हल्ला केला. तेव्हा मवाबी लोक पळत सुटले व इस्राएल लोक त्यांच्या प्रदेशातही त्यांना मारत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9601', '12', '3', '25', 'इस्राएल लोकांनी त्यांची नगरे उध्वस्त केली, त्यांच्या प्रत्येक शेतांत दगडांचा मारा करून ते बुजवले. त्यांनी पाण्याच्या सर्व विहिरी बुजवल्या व सर्व चांगली झाडे तोडून टाकली केली. फक्त कीर-हरेसमधे त्यांनी त्यांचे दगड राहू दिले. पण गोफण चालवणाऱ्या सैन्यांनी त्या नगरावर हल्ला केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9602', '12', '3', '26', 'या लढाईला तोंड देणे आपल्याला जड जात आहे हे मवाबाचा राजा मेशाने जाणले. तेव्हा त्याने तलवारधारी सातशे निवडक माणसे बरोबर घेतली आणि वेढा फोडून अदोमाच्या राजाला तो मारायला निघाला पण त्यास ते जमले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9603', '12', '3', '27', 'मग मवाबाच्या राजाने आपल्या थोरल्या मुलाला बरोबर घेतले, जो त्यानंतर त्याच्या गादीवर बसणार होता. नगराच्या तटबंदीच्या भिंतीवर या राजाने आपल्या मोठ्या मुलाचा यज्ञात बली दिला. तेव्हा इस्राएलवर मोठा कोप झाला. मग ते मवाबाचा राजा मेशा याला सोडून आपल्या देशात परत आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9604', '12', '4', '1', '¶ आता संदेष्ट्यांच्या मुलांच्या बायकांतली एक अलीशाकडे रडत आली, आणि म्हणाली, “तुझा सेवक माझा पती मरण पावला आहे, आणि तुला माहित आहे की, तुझा सेवक परमेश्वराचे भय राखत होता. पण आता सावकार माझ्या दोन मुलांना त्याचा गुलाम करून घ्यायला नेण्यासाठी आला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9605', '12', '4', '2', 'तेव्हा अलीशा तिला म्हणाला, “मी तुला काय मदत करु शकतो? तुझ्या घरात काय आहे ते मला सांग.” तेव्हा ती स्त्री म्हणाली, “एका तेलाचा बुधला सोडला तर तुझ्या दासीच्या घरात काहीच नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9606', '12', '4', '3', 'तेव्हा अलीशा म्हणाला, “आता जा आणि तुझ्या शेजाऱ्यांकडून रिकामी भांडी उसने मागून आण. जितके शक्य होतील तितके उसने आण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9607', '12', '4', '4', 'मग घराचे दार आतून लावून घे. फक्त तू आणि तुझी मुलेच घरात राहा. ते सगळे तेल या रिकाम्या भांड्यामध्ये ओत आणि ती सगळी भरलेली भांडी एकाबाजूला ठेव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9608', '12', '4', '5', 'मग ती स्त्री अलीशाकडून निघून आपल्या घरी आली व तिने आपल्या मागून व आपल्या मुलांच्या मागून दार आतून लावून घेतले. त्यांनी तिच्याकडे भांडी आणली आणि ती त्यामध्ये तेल ओतत गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9609', '12', '4', '6', 'अशी अनेक भांडी भरली शेवटी ती आपल्या मुलाला म्हणाली, “आणखी एक भांडे घेऊन ये.” पण तो तिला म्हणाला, “आता एकही भांडे उरले नाही” त्यावेळी बुधल्यातले तेल संपले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9610', '12', '4', '7', 'मग ती अलीशाकडे आली आणि तिने त्या परमेश्वराच्या मनुष्यास हे सांगितले. अलीशा तिला म्हणाला, “आता हे तेल विक आणि कर्जफेड कर, आणि उरलेल्या पैशावर तू आपल्या मुलांचा निर्वाह कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9611', '12', '4', '8', '¶ एकदा अलीशा शूनेम येथे गेला. तेथे एक प्रतिष्ठित स्त्री राहत होती. तिने अलीशाला आपल्या घरी येऊन जेवायचा आग्रह केला. त्यामुळे अलीशा जेव्हा तिकडून जाई तेव्हा त्या स्त्रीकडे जेवणासाठी थांबत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9612', '12', '4', '9', 'तेव्हा ती स्त्री आपल्या नवऱ्याला म्हणाली, “पाहा, मला आता कळाले आहे की, आपल्या येथे नेहमी येतो तो अलीशा, परमेश्वराचा पवित्र मनुष्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9613', '12', '4', '10', 'तेव्हा त्याच्यासाठी वर एक लहानशी खोली बांधू या, त्यामध्ये एक पलंग, मेज व बैठक आणि दिव्याची सोय पण करु. म्हणजे तो जेव्हा येईल तेव्हा त्यास थांबायला ही खोली होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9614', '12', '4', '11', 'मग एके दिवशी अलीशा त्या घरी आला तेव्हा त्याने त्या खोलीत आराम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9615', '12', '4', '12', 'तेव्हा अलीशाने आपला सेवक गेहजी याला, “त्या शूनेमच्या स्त्रीला बोलावून आणायला सांगितले.” त्याप्रमाणे गेहजीने त्या स्त्रीला बोलावले, ती येऊन अलीशा पुढे उभी राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9616', '12', '4', '13', 'अलीशा त्यास म्हणाला, तिला सांग की, “तू आमची चांगली काळजी घेतली आहेस. तेव्हा मी तुझ्यासाठी काय करु? तुझ्यासाठी राजाशी किंवा सेनापतीशी बोलू का?” ती म्हणाली, “मी माझ्या लोकांमध्ये राहते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9617', '12', '4', '14', 'तेव्हा अलीशा गेहजीला म्हणाला, “मग आपण तिच्यासाठी काय करु शकतो?” गेहजी म्हणाला, “तिला खरोखर मूलबाळ नाही आणि तिचा पती वृध्द आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9618', '12', '4', '15', 'मग अलीशा म्हणाला, “तिला बोलाव” गेहजीने पुन्हा तिला बोलावले, तेव्हा ती येऊन दाराशी उभी राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9619', '12', '4', '16', 'अलीशा तिला म्हणाला, “पुढील वसंत ऋतुत याच सुमारास तू आपल्या मुलाला उराशी धरशील.” ती म्हणाली, “नाही, माझ्या स्वामी, तुम्ही परमेश्वराचे मनुष्य आहात, माझ्याशी खोटे बोलू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9620', '12', '4', '17', 'पण ती स्त्री गरोदर राहिली आणि अलीशा म्हणाला त्याप्रमाणेच वसंत ऋतूच्या वेळी तिने मुलाला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9621', '12', '4', '18', 'मुलगा मोठा झाल्यावर, एके दिवशी तो आपल्या बापाजवळ जो कापणी करणाऱ्यां लोकांस सोबत होता तेथे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9622', '12', '4', '19', 'तो वडिलांना म्हणाला, “माझे डोके, माझे डोके.” यावर त्याचे वडिल आपल्या नोकराला म्हणाले, “याला त्याच्या आईकडे घेऊन जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9623', '12', '4', '20', 'नोकराने मुलाला त्याच्या आईकडे पोचवले. दुपारपर्यंत हा मुलगा आईच्या मांडीवर बसला होता नंतर तो मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9624', '12', '4', '21', 'तेव्हा त्या स्त्रीने आपल्या मुलाला परमेश्वराच्या मनुष्याच्या पलंगावर ठेवले व खोलीचे दार लावून ती बाहेर गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9625', '12', '4', '22', 'तिने नवऱ्याला हाक मारुन म्हटले, “कृपाकरून एक नोकर आणि एक गाढव माझ्याकडे पाठव, म्हणजे मी ताबडतोब जाऊन परमेश्वराच्या मनुष्यास भेटून येते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9626', '12', '4', '23', 'त्या स्त्रीचा पती तिला म्हणाला, “आजच त्याच्याकडे का जातेस? आज चंद्रदर्शन नाही, की शब्बाथही नाही.” ती म्हणाली, “सगळे ठीक होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9627', '12', '4', '24', 'मग गाढवावर खोगीर चढवून ती नोकराला म्हणाली, “आता पटकन चल आणि मी सांगितल्या शिवाय माझ्यासाठी वेग कमी करु नको!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9628', '12', '4', '25', 'मग ती निघून कर्मेल डोंगरास परमेश्वराच्या मनुष्याकडे आली. अलीशाने तिला दुरुनच येताना पाहिले, तेव्हा त्याने गेहजी या आपल्या नोकराला म्हटले, “बघ, ती शूनेमची स्त्री येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9629', '12', '4', '26', 'कृपाकरून तिला भेटायला धावत जा आणि तिला विचार, तू व तुझा पती, तुझा मुलगा, हे सर्व ठीक आहेत ना?” ती म्हणाली, सर्वकाही ठीक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9630', '12', '4', '27', 'आणि तिने डोंगरावर देवाच्या मनुष्याजवळ जाऊन त्याचे पाय धरले. तेव्हा तिला ढकलण्यास गेहजी जवळ आला, पण परमेश्वराच्या मनुष्याने म्हटले, “तिला एकटे सोड, ती काळजीत आहे. परमेश्वराने हिची समस्या माझ्यापासून लपवली आहे, मला काहिच कळवले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9631', '12', '4', '28', 'तेव्हा ती म्हणाली, “माझ्या स्वामी, मी तुझ्याजवळ मुलगा मागितला होता काय? ‘मला फसवू नको’ असे मी म्हटले नव्हते काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9632', '12', '4', '29', 'तेव्हा अलीशा गेहजीला म्हणाला, “निघायची तयारी कर व तुझ्या हातात माझी काठी घे, आणि तिच्या घरी जा. जर तुला कोणी भेटला तर त्यास सलाम करू नको, आणि कोणी तुला सलाम केला तर त्यास उत्तर देऊ नको. आणि माझी काठी त्या मुलाच्या तोंडावर ठेव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9633', '12', '4', '30', 'पण मुलाच्या आईने म्हटले, “परमेश्वराची आणि तुमची शपथ मी तुम्हास सोडणार नाही!” तेव्हा अलीशा उठला आणि तिच्या मागून निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9634', '12', '4', '31', 'गेहजी त्यांच्या आधी घरी जाऊन पोहचला व त्याने त्या मुलाच्या तोंडावर काठी ठेवली पण ते मूल काही बोलले नाही किंवा कोणतीच हालचाल केली नाही. तेव्हा गेहजी परत अलीशाकडे गेला व त्यास म्हणाला, “मूल काही जागे झाले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9635', '12', '4', '32', 'जेव्हा अलीशा घरात आला ते मूल मरण पावलेले व त्याच्या अंथरुणावर निपचीत पडले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9636', '12', '4', '33', 'अलीशाने खोलीत शिरुन दार लावून घेतले. आता खोलीत ते मूल आणि अलीशा अशी दोघेच होती. अलीशाने मग परमेश्वराची प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9637', '12', '4', '34', 'अलीशा त्या मुलाच्या अंगावर पालथा पडला. त्याने आपले तोंड मुलाच्या तोंडावर आणि डोळे मुलाच्या डोळ्यावर, आपले हात त्याच्या हातावर ठेवले. अशा प्रकारे अलीशाने त्या मुलावर पाखर घातल्यावर त्या मुलाच्या अंगात ऊब निर्माण झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9638', '12', '4', '35', 'मग अलीशा उठला आणि घरात इकडेतिकडे फिरला. मग पुन्हा वर येऊन मुलावर पाखर घातली. मुलाला एका पाठोपाठ सात शिंका आल्या आणि त्याने डोळे उघडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9639', '12', '4', '36', 'अलीशाने गेहजीला हाक मारुन त्या शूनेमकरिणीला बोलवण्यास सांगितले. त्याने तिला बोलविल्यावर ती खोलीत आल्यावर, अलीशा तिला म्हणाला, “तुझ्या मुलाला उचलून घे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9640', '12', '4', '37', 'मग तिने जमिनीपर्यंत पालथे पडून त्यास नमन केले व मुलाला उचलून घेऊन बाहेर आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9641', '12', '4', '38', '¶ अलीशा गिलगाल येथे परत आला. तेव्हा त्या देशात दुष्काळ पडला होता. संदेष्ट्यांचे शिष्य त्याच्यासमोर बसले होते. तो आपल्या सेवकाला म्हणाला, “एक मोठे पातेले अग्नीवर ठेव आणि या संदेष्ट्यांसाठी शाकभाजी कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9642', '12', '4', '39', 'त्यातील एकजण रानात शाकभाजी गोळा करून आणावयास गेला. तेव्हा त्यास एक रानवेल दिसला व त्याची फळे तोडून आपल्या ओटीत भरून, त्याने ती फळे कापून भांड्यात टाकली. परंतु ती कडू होती हे त्यांना माहित नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9643', '12', '4', '40', 'मग ही शाकभाजी सर्वांना खाण्यासाठी वाढली. ती खाताच सर्वजण ओरडून म्हणाले. “देवाच्या मनुष्या, या भांड्यात तर मरण आहे.” त्यांना ते खाता येईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9644', '12', '4', '41', 'तेव्हा अलीशा म्हणाला, “थोडे पीठ आणा.” पीठ आणून दिल्यावर त्याने ते मोठ्या भांड्यात घातले. मग अलीशा म्हणाला, “आता हे सगळ्यांना वाढा.” आता त्यामध्ये काही अपायकारक राहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9645', '12', '4', '42', 'बआल-शालीश येथून एकदा एक मनुष्य आपल्या नव्या पिकातील जवाच्या वीस भाकरी देवाच्या मनुष्यासाठी घेऊन आला. तसेच कोवळी कणसे पोत्यातून घेऊन आला. तो म्हणाला, “हे सर्व या लोकांस खायला दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9646', '12', '4', '43', 'त्याचा सेवक म्हणाला, “शंभर मनुष्यांना हे कसे पुरणार?” पण अलीशा म्हणाला, “तू ते सर्वांना वाटून दे. परमेश्वर म्हणतो, त्यांनी खाल्ल्यावर त्यातून काही उरेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9647', '12', '4', '44', 'मग त्याच्या सेवकाने त्यांच्यासमोर ते अन्न ठेवले. परमेश्वराच्या वचनाप्रमाणे त्यांनी ते खाल्यावरही काही उरलेच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9648', '12', '5', '1', '¶ नामान हा अरामाच्या राजाचा सेनापती होता. तो राजासाठी फार महत्वाचा मनुष्य होता कारण त्याच्या मार्फतच परमेश्वर अरामाच्या राजाला विजय मिळवून देत असे. नामान चांगला शूर वीर होता खरा, पण त्यास कोड होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9649', '12', '5', '2', 'अरामी सैन्याच्या बऱ्याच फौजा इस्राएलामध्ये लढाईवर गेल्या होत्या, तेथून त्या सैनिकांनी बरेच लोक गुलाम म्हणून धरुन आणले होते. एकदा त्यांनी इस्राएलामधून एक लहान मुलगीही आणली. ती पुढे नामानाच्या पत्नीची दासी झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9650', '12', '5', '3', 'ती आपल्या धनीणीला म्हणाली, “आपल्या मालकांनी शोमरोनातील संदेष्ट्याला भेटावे. तो त्यांचे कोड बरे करेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9651', '12', '5', '4', 'कोणी तरी आपल्या धन्याला सांगितले की ती इस्राएली मुलगी असे म्हणत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9652', '12', '5', '5', 'त्यावर अरामाचा राजा म्हणाला, “आत्ताच जा. इस्राएलाच्या राजासाठी मी पत्र देतो.” तेव्हा नामान इस्राएलाला निघाला. आपल्याबरोबर त्याने दहा किक्कार चांदी, सोन्याची सहा हजार नाणी आणि दहा पोशाखाचे जोड घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9653', '12', '5', '6', 'आपल्या राजाकडून त्याने इस्राएलाच्या राजासाठी पत्रही घेतले. त्यामध्ये लिहिले होते. की माझ्या सेवेतील नामान याला तुमच्याकडे पाठवत आहे. त्याचे कोड बरे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9654', '12', '5', '7', 'इस्राएलाच्या राजाने हे पत्र वाचले तेव्हा त्याने आपले कपडे फाडले. तो म्हणाला, “मी देव आहे काय, जीवन आणि मृत्यू यावर माझी सत्ता नाही. त्याने कोड असलेल्या मनुष्यास उपचारासाठी माझ्याकडे का बरे पाठवावे? हा माझ्याशी भांडण करण्याचे कारण काढत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9655', '12', '5', '8', 'राजाने कपडे फाडले हे देवाचा मनुष्य अलीशा याने ऐकले. त्याने मग राजाला निरोप पाठवला, “तू आपले कपडे का फाडलेस? त्यास माझ्याकडे येऊ दे म्हणजे इस्राएलामध्ये संदेष्टा असल्याचे त्यास कळेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9656', '12', '5', '9', 'तेव्हा नामान आपले रथ, घोडे यांसह अलीशाच्या घराच्या दाराबाहेर जाऊन उभा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9657', '12', '5', '10', 'अलीशाने निरोप पाठवला, “तू जाऊन यार्देनेत सात वेळा स्नान कर म्हणजे तुझे शरीर पूर्वीसारखे होऊन तू शुध्द होशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9658', '12', '5', '11', 'नामान हे ऐकून खूप रागावला आणि निघून गेला. तो म्हणाला, “पहा, मला वाटले, तो बाहेर येईल, उभा राहून आपला देव परमेश्वर याचे नाव घेऊन आपला हात माझ्या अंगावरुन फिरवून माझे कोड बरे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9659', '12', '5', '12', 'अबाना आणि परपर या दिमिष्कातील नद्या इस्राएलामधील नद्यापेंक्षा निश्चितच चांगल्या आहेत. मग त्यामध्येच स्नान करून मी शुध्द होणार नाही काय?” एवढे बोलून संतापाने नामान तोंड फिरवून निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9660', '12', '5', '13', 'मग नामानाचे सेवक त्याच्याकडे येऊन त्यास म्हणाले, “माझ्या पित्या, संदेष्ट्याने तुम्हास एखादी अवघड गोष्ट करायला सांगितली असती तर तुम्ही ती केली असती, नाही का? ‘स्नान करून शुध्द हो,’ एवढेच त्याने आपल्याला सांगितले. ते आपण का करू नये?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9661', '12', '5', '14', 'तेव्हा त्याने देवाचा मनुष्याच्या सूचनेप्रमाणे यार्देन नदीत सात वेळा बुडी मारली. तेव्हा त्याचे शरीर लहान मुलाच्या शरीरासारखे होऊन तो शुध्द झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9662', '12', '5', '15', 'नामान व त्याच्याबरोबरचे लोक देवाच्या मनुष्याकडे परत जाऊन त्याच्यासमोर उभे राहिले. तो म्हणाला, “पहा, सर्व पृथ्वीवर इस्राएलाबाहेर देव नाही हे आता मला कळाले आहे. माझ्याकडून कृपया, ही भेट घ्यावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9663', '12', '5', '16', 'पण अलीशाने त्यांना उत्तर दिले, “ज्याच्यापुढे मी उभा राहतो त्या परमेश्वराच्या जीविताची शपथ घेऊन सांगतो, मी काहीही घेणार नाही.” त्याने अलीशाला पुष्कळ आग्रह केला, पण त्याने नकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9664', '12', '5', '17', 'तेव्हा नामान म्हणाला, माझ्यासाठी एवढे करावे. माझ्या दोन खेचरावर लादून नेता येईल इतकी माती नेण्याची मला मुभा द्यावी. म्हणजे मी यापुढे परमेश्वराशिवाय दुसऱ्या कोणत्याही दैवतांना होमबली किंवा यज्ञ अर्पण करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9665', '12', '5', '18', 'परमेश्वराने मला एकागोष्टींची क्षमा करावी. अरामाचा राजा माझा स्वामी, रिम्मोनच्या दैवतांच्या पूजेला जातो तेव्हा मी त्यास नमन करीन तेव्हा परमेश्वराने आपल्या दासास क्षमा करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9666', '12', '5', '19', 'तेव्हा अलीशा त्यास म्हणाला, शांतीने जा. मग नामान निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9667', '12', '5', '20', 'तो थोडी वाट चालून गेल्यावर अलीशा याचा नोकर गेहजी याने विचार केला, “पाहा, माझ्या धन्याने या अरामी नामानाकडून भेट न स्विकारता त्यावर दया केली. परमेश्वराच्या जीविताची शपथ मीच त्यामागे धावत जाऊन त्याजपासून काहीतरी घेतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9668', '12', '5', '21', 'मग गेहजी नामानाच्या मागे निघाला. जेव्हा नामानाने आपल्या मागून कोणाला तरी पळत येताना पाहिले, तेव्हा त्यास भेटायला तो रथातून खाली उतरला व म्हणाला, “सगळे ठीक आहे ना?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9669', '12', '5', '22', 'गेहजी म्हणाला, “हो, सगळे ठीक आहे. माझ्या धन्याने मला पाठवले आहे. त्यांनी सांगितले आहे, ‘एफ्राईमाच्या डोंगराळ प्रदेशातून संदेष्ट्यांचे दोन शिष्य माझ्याकडे आले आहेत. त्यांच्यासाठी एक किक्कार चांदी आणि दोन पोशाख द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9670', '12', '5', '23', 'नामानाने उत्तर दिले, “मला तुला दोन किक्कार देण्यास आनंद होत आहे.” नामानाने गेहजीला आग्रह करून दोन किक्कार चांदीच्या दोन थैल्या बांधून दोन पोषाखासह आपल्या दोन सेवकांच्या खांद्यावर दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9671', '12', '5', '24', 'डोंगराशी आल्यावर गेहजीने नोकरांकडून ते सर्व घेतले आणि त्यांना परत पाठवले. नोकर माघारी आले. मग गेहजीने हा ऐवज आपल्या घरात लपवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9672', '12', '5', '25', 'गेहजी आला आणि आपले स्वामी अलीशा यांच्यासमोर उभा राहिला अलीशाने गेहजीला विचारले, “तू कोठे गेला होतास?” गेहजी म्हणाला, “मी कोठेच गेलो नव्हतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9673', '12', '5', '26', 'अलीशा त्यास म्हणाला, “नामान तुला भेटायला आपल्या रथातून उतरला तेव्हा माझे लक्ष तुझ्याकडेच होते. चांदी, कपडे, जैतूनाचे बाग, द्राक्षाचे मळे, शेरडेमेंढरे, गुरेढोरे, दासदासी घेण्याची ही वेळ आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9674', '12', '5', '27', 'नामानचा कोड तुला आणि तुझ्या मुलांना सर्वकाळ लागून राहिल. अलीशाकडून गेहजी निघाला तेव्हा त्याची त्वचा बर्फासारखी पांढरी शुभ्र झाली होती. गेहजीला कोड उठले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9675', '12', '6', '1', '¶ एकदा संदेष्ट्याची मुले अलीशाला म्हणाली, “आम्ही राहतो ती जागा आम्हास अपुरी पडते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9676', '12', '6', '2', 'यार्देन नदीवर जाऊन आम्ही एकेकजण एकेक तुळई आणू आणि आपल्यासाठी तिथे राहायला आश्रम बांधावा म्हणून आम्हास परवानगी द्या. अलीशा म्हणाला, जा आणि कामाला लागा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9677', '12', '6', '3', 'एकजण म्हणाला, “आमच्याबरोबर चला.” अलीशा म्हणाला, “ठीक आहे, येतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9678', '12', '6', '4', 'तेव्हा अलीशा त्या संदेष्ट्यांच्या मुलांबरोबर गेला. ते यार्देन नदी जवळ आले आणि लाकडे तोडायला लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9679', '12', '6', '5', 'तुळई तोडत असताना एकाची लोखंडी कुऱ्हाडीचे पाते निसटले आणि पाण्यात पडले. तेव्हा तो ओरडला, “स्वामी, मी तर ती उसनी मागून आणली होती.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9680', '12', '6', '6', 'नंतर देवाच्या मनुष्याने विचारले, “ती कोठे पडली?” तेव्हा त्याने, ती जागा दाखवली. तेव्हा अलीशाने मग एक लाकूड तोडून त्या जागी पाण्यात टाकले. त्याबरोबर ते लोखंड पाण्यावर तरंगू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9681', '12', '6', '7', 'अलीशा म्हणाला, “ते उचलून घे.” मग त्याने पुढे हात करून ते उचलले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9682', '12', '6', '8', '¶ अरामाच्या राजाने इस्राएलाशी लढाई करत असताना त्याने आपल्या सेवकाबरोबर मसलत केली, राजा म्हणाला, “अमुक ठिकाणी आपण तळ द्यावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9683', '12', '6', '9', 'पण तेव्हा देवाच्या मनुष्याने इस्राएलाच्या राजाला निरोप पाठवून सांगितले, “सावधगिरीने वागा.” त्याठिकाणी जाऊ नका. येथे अरामी सैन्य चढाई करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9684', '12', '6', '10', 'ज्याठिकाणी जाऊ नकोस असा देवाच्या मनुष्याने इस्राएलाच्या राजाला निरोप पाठवला होता, तेथे त्याने आपली माणसे पाठवली. असा आपला बचाव त्याने एकदोनदा नाहीतर अनेकदा केला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9685', '12', '6', '11', 'यावरुन अरामाच्या राजाला संताप आला. त्याने पुन्हा आपल्या सेवकांना बोलवून घेतले आणि त्यांना तो म्हणाला, “इस्राएलच्या राजासाठी कोण हेरगिरी करत आहे ते सांगा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9686', '12', '6', '12', 'तेव्हा त्या अधिकाऱ्यांपैकी एकजण म्हणाला, “स्वामी, कोणीही हेर नाही, पण आपण शयनगृहात बोलता ते शब्द इस्राएलाचा तो संदेष्टा अलीशाच त्यांच्या राजाला सांगतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9687', '12', '6', '13', 'तेव्हा अरामाचा राजा म्हणाला, “कोठे आहे तो अलीशा. त्यास पकडायला मी माणसे पाठवतो!” तेव्हा अरामाच्या राजाच्या सेवकांनी तो दोथानमध्ये असल्याचे सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9688', '12', '6', '14', 'मग अरामाच्या राजाने घोडे, रथ आणि बरेचसे सैन्य दोथान कडे रवाना केले. ते रात्री तेथे पोचले आणि त्यांनी नगराला वेढा घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9689', '12', '6', '15', 'देवाच्या मनुष्याचा सेवक पहाटे उठला आणि बाहेर येऊन पाहतो तो, रथ व घोडे यांसह नगराभोवती सैन्य पसरलेले. अलीशाचा सेवक अलीशाला म्हणाला, “स्वामी, आता आपण काय करावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9690', '12', '6', '16', 'अलीशा म्हणाला, “घाबरु नको! त्याच्या सैन्यापेक्षा आपले सैन्य कितीतरी मोठे आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9691', '12', '6', '17', 'आणि अलीशाने प्रार्थना केली. तो म्हणाला, “हे परमेश्वरा, माझ्या सेवकाचे डोळे उघड म्हणजे त्यास नीट दिसेल.” परमेश्वराने त्या सेवकाचे डोळे उघडले. तेव्हा त्यास अलीशाच्या भोवती अग्नीचे घोडे आणि रथ डोंगरावर पसरलेले दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9692', '12', '6', '18', 'हे अग्नीरथ आणि अग्नीचे घोडे खाली अलीशाजवळ उतरले. अलीशाने परमेश्वराची प्रार्थना करून म्हटले, “तू या लोकांस आंधळे करून टाकावेस अशी मी तुला विनंती करतो.” अलीशाच्या या विनंतीनुसार परमेश्वराने अरामी सैन्याला आंधळे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9693', '12', '6', '19', 'अलीशा त्या अरामी सैन्याला म्हणाला, “हा रस्ता बरोबर नाही तसेच तुम्हास हवे ते नगरही हे नव्हे. माझ्या मागोमाग या म्हणजे तुम्ही ज्याच्या मागावर आहात तो मनुष्य मी तुम्हास दाखवतो.” अलीशाने मग त्या अरामी सैन्याला शोमरोनला नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9694', '12', '6', '20', 'ते शोमरोन येथे आले तेव्हा अलीशा म्हणाला, “परमेश्वरा, आता यांना दिसू दे. त्यांचे डोळे उघड.” परमेश्वराने मग त्यांचे डोळे उघडले. तेव्हा त्या सैन्याला आपण शोमरोनामध्ये असल्याचे कळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9695', '12', '6', '21', 'इस्राएलच्या राजाने हे अरामी सैन्य पाहिले. राजा अलीशाला म्हणाला, “बाबा, मी यांना मारु का? त्यांना ठार करु का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9696', '12', '6', '22', 'अलीशा म्हणाला, “नाही, यांना मारु नको. लढाईत ज्यांना पकडून आणले त्यांना तलवारीने किंवा धनुष्यबाणाने मारायचे नसते. या अरामी सैन्याला खायला प्यायला दे. थोडी भाकर आणि पाणी दे मग त्यांना आपल्या धन्याकडे परत जाऊ दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9697', '12', '6', '23', 'इस्राएलच्या राजाने या सैन्याच्या जेवणाची व्यवस्था केली. मग त्या अरामी सैन्याचे खाणेपिणे झाल्यावर राजाने त्यांना परत पाठवले. ते सैन्य आपल्या राजाकडे परत आले. मग पुन्हा अरामी सैन्याच्या टोळ्या इस्राएलावर आल्या नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9698', '12', '6', '24', '¶ यानंतर, अरामाचा राजा बेन-हदाद याने आपल्या सर्व सैन्याची जमवाजमव केली आणि शोमरोन नगराला वेढा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9699', '12', '6', '25', 'त्यामुळे शोमरोनामध्ये महगाई वाढली. गाढवाचे मुंडके ऐंशी रुपयांना आणि कबुतराची पावशेर विष्ठा पांच रुपयांना विकली जाऊ लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9700', '12', '6', '26', 'इस्राएलचा राजा एकदा शहराच्या तटबंदीवरुन फिरत होता. तेव्हा एका स्त्रीने त्यास मोठ्याने ओरडून म्हटले, “माझे स्वामी व प्रभू कृपाकरून मला मदत करा!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9701', '12', '6', '27', 'इस्राएलचा राजा तिला म्हणाला, “जर परमेश्वर तुला मदत करत नाहीतर मी तुला कोठून मदत करु? खळ्यातून की द्राक्षकुंडातून?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9702', '12', '6', '28', 'मग राजाने तिची विचारपूस केली. ती म्हणाली, “ही स्त्री मला म्हणाली, तुझा मुलगा दे म्हणजे आज आपण त्यास मारुन खाऊ मग उद्या आपण माझा मुलगा खाऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9703', '12', '6', '29', 'तेव्हा माझ्या मुलाला मारुन त्याचे मांस शिजवून आम्ही खाल्ले. दुसऱ्या दिवशी मी तिला म्हणाले, ‘आता तुझ्या मुलाला आण म्हणजे त्यास आपण खाऊ.’ पण तिने आपल्या मुलाला लपवून ठेवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9704', '12', '6', '30', 'स्त्रीचे हे बोलणे ऐकून राजा इतका व्यथित झाला की त्याने आपले कपडे फाडले. तो तेथून पुढे गेला तेव्हा त्याने गोणताट घातलेले लोकांनी पाहिले');
INSERT INTO `bible_verses_mr_irv` VALUES ('9705', '12', '6', '31', 'राजा म्हणाला, “आज दिवस मावळेपर्यंत शाफाटचा मुलगा अलीशा याचे मस्तक त्याच्या धडावर राहिले तर परमेश्वर मला हवे ते शासन करो!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9706', '12', '6', '32', 'राजाने अलीशाकडे एक दूत पाठवला. अलीशा आपल्या घरात बसला होता आणि गावातील वडिलधारी मंडळी त्याच्या बैठकीत होती. हा दूत तेथे पोचण्यापूर्वी अलीशा त्या लोकांस म्हणाला, “हे बघा, तो इस्राएलचा घातकी राजा माझा शिरच्छेद करण्यासाठी माणसे पाठवत आहे. तेव्हा आता दूत येईल तेव्हा त्यास लोटून दार लावून घ्या. त्याच्या मागोमाग त्याच्या स्वामीच्या पावलांची चाहुल मला लागली आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9707', '12', '6', '33', 'अलीशा हे बोलत असातानाच दूत त्याच्याजवळ आला. त्याने निरोप दिला “हे संकट परमेश्वराकडूनच आले आहे. आता मी त्याची आणखी वाट कशासाठी पाहावी?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9708', '12', '7', '1', '¶ अलीशा म्हणाला, परमेश्वराचा हा संदेश लक्षपूर्वक ऐका, परमेश्वर म्हणतो या वेळेपर्यंत अन्नधान्याची रेलचेल होईल. शिवाय ते स्वस्तही असेल. शोमरोनच्या वेशीजवळच्या बाजारपेठेत एका शेकेलला मणभर मैदा किंवा दोन मण सातू सहज मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9709', '12', '7', '2', 'तेव्हा राजाच्या अगदी निकट असलेला एक अधिकारी अलीशाला म्हणाला, “परमेश्वराने आकाशाला खिंडारे पाडली तरी असे घडणे शक्य नाही.” अलीशा त्यास म्हणाला, “आपल्या डोळ्यांनी तू ते बघशीलच पण तू मात्र त्यातले काही खाऊ शकणार नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9710', '12', '7', '3', 'वेशीजवळ कोड झालेली चार माणसे बसलेली होती. ती आपापसात बोलताना म्हणाली, आपण मृत्यूची वाट पाहत इथे कशाला बसलो अहोत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('9711', '12', '7', '4', 'शोमरोनात अन्नाचा दुष्काळ आहे. आपण तिथे गेलो तरी मरणारच आहोत. इथे थांबलो तरी मरणार आहोत. तेव्हा आपण अरामी छावणीवरच जावे. त्यांनी जीवदान दिले तर जगू. त्यांनी मारले तर मरुन जाऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9712', '12', '7', '5', 'तेव्हा ते चौघेजण संध्याकाळी अरामी सैन्याच्या तळाजवळ आले आणि अगदी टोकाशी जाऊन पाहतात तर तिथे कोणाचाच पत्ता नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9713', '12', '7', '6', 'परमेश्वराच्या करणीने अरामी लोकांस आपल्यावर घोडे, रथ, विशाल सेना चालून येत आहे असा भास झाला तेव्हा ते आपापसात म्हणाले, “इस्राएलाच्या राजाने हित्ती आणि मिसरी राजांना द्रव्य देऊन आपल्यावर चाल करण्यास पाठवलेले दिसते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9714', '12', '7', '7', 'आणि अरामी लोकांनी फार उशीर व्हायच्या आत संध्याकाळीच तेथून पळ काढला. आपले तंबू, घोडे, गाढवे सगळे जसेच्या तसेच टाकून ते ते आपला जीव घेऊन तेथून पळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9715', '12', '7', '8', 'शत्रूच्या छावणीजवळ आल्यावर, कोड झालेली ती चार माणसे एका तंबूत शिरली. तिथे त्यांनी खाणेपिणे केले. तिथले कपडेलत्ते आणि सोनेचांदी त्यांनी उचलली. सगळ्या गोष्टी त्यांनी लपवून ठेवल्या. मग ते दुसऱ्या तंबूत शिरले. तिथली चिजवस्तू बाहेर काढली, दुसरीकडे नेऊन ती लपवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9716', '12', '7', '9', 'आणि मग ते एकमेकांना म्हणाले, “आपण करतो ते बरे नाही. आज आपल्याजवळ चांगली बातमी असून आपण गप्प आहोत. सकाळी उजाडेपर्यंत जर आपण हे कुणाला सांगितले नाहीतर आपल्याला नक्कीच शासन होईल. तेव्हा आपण आता राजवाड्यात राहणाऱ्या लोकांस या गोष्टीची वर्दी देऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9717', '12', '7', '10', 'मग कोड झालेली ही माणसे आली आणि नगराच्या रखवालदाराला हाक मारुन म्हणाले, “आम्ही अराम्यांच्या छावणीवर गेलो होतो, पण तिथे कोणाचीच चाहूल लागली नाही. एकही मनुष्य तिथे नव्हता. तंबू मात्र तसेच उभे होते आणि घोडे, गाढवे जशीच्या तशी बांधून ठेवली होती. मनुष्यांचा मात्र पत्ता नव्हता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9718', '12', '7', '11', 'तेव्हा रखवालदारांनी मोठ्याने पुकारा करून राजाच्या महालातील लोकांस ही खबर दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9719', '12', '7', '12', 'रात्रीची वेळ होती, पण राजा अंथरुणावरुन उठला आणि आपल्या कारभाऱ्यांना म्हणाला, “या अरामी सैन्याचा डाव काय आहे ते मी तुम्हास सांगतो. आपण भुकेले आहोत हे त्यांना माहित आहे. म्हणून ते छावणी सोडून शेतात दडून बसले आहेत. आपण नगर सोडून बाहेर पडलो की आपल्याला जिवंत पकडायचे आणि त्यांनी नगरात घुसायचे असा त्यांचा मनसुबा दिसतोय.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9720', '12', '7', '13', 'यावर एक कारभारी राजाला म्हणाला, “गावात पाच घोडे अजून कसेबसे जिवंत आहेत. त्यांच्यावर बसून काहीजणांना तिथे जाऊन प्रत्यक्ष परिस्थती पाहून येऊ द्या. इस्राएलाचा जो समुदाय बाकी राहिला आहे त्या मनुष्यासारखी त्यांची गती होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9721', '12', '7', '14', 'तेव्हा दोन रथ व घोडे जुंपून त्यांना अरामी सैन्यामागे पाठवले. राजाने त्यांना अरामी सैन्याच्या छावणीत पाठवून प्रत्यक्ष परिस्थिती पाहून यायला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9722', '12', '7', '15', 'हे लोक अरामी सैन्याच्या मार्गावर यार्देन नदीपर्यंत गेले. वाटेवर सर्वत्र कपडे आणि शस्त्रे पडलेली त्यांना आढळली. घाईघाईने पळून जाताना अरामी लोक या वस्तू टाकून गेले होते. दूतांनी शोमरोनला परत येऊन हे राजाला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9723', '12', '7', '16', 'तेव्हा ते लोक अरामी छावणीकडे पळत सुटले आणि त्यांनी तेथील मौल्यवान चीजवस्तू पळवल्या. प्रत्येकाला भरपूर वस्तू मिळाल्या परमेश्वर म्हणाला होता तसेच झाले. लोकांस एका शेकेलला मणभर मैदा किंवा दोन मण सातू सहज घेता आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9724', '12', '7', '17', 'आपल्या निकटच्या कारभाऱ्याला राजाने वेशीवर द्वारपाल म्हणून नेमले पण लोक शत्रूच्या छावणीवर अन्नासाठी तूटून पडले तेव्हा त्या द्वारपालाला तुडवून पुढे गेले. त्यामुळे तो मरण पावला. अलीशा या संदेष्ट्याकडे राजा आला होता तेव्हा देवाच्या मनुष्याने जे सांगितले त्यानुसार हे घडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9725', '12', '7', '18', 'अलीशाने राजाला सांगितले होते, “लोकांस मणभर मैदा किंवा दोन मण सातू शोमरोनच्या वेशीजवळच्या बाजार पेठेत एका शेकेलला घेता येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9726', '12', '7', '19', 'पण या कारभाऱ्याने तेव्हा अलीशाला सांगितले, “परमेश्वराने आकाशाला खिंडार पाडले तरी हे होणार नाही!” यावर अलीशा त्या कारभाऱ्याला म्हणाला, “तू हे सर्व आपल्या डोळ्यांदेखत पाहशील पण तुला त्यातले काहीही खाता येणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9727', '12', '7', '20', 'त्या कारभाऱ्याच्या बाबतीत नक्की तसेच झाले. लोक वेशीपाशी त्यास तुडवून त्याच्या अंगावरुन गेले आणि तो मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9728', '12', '8', '1', '¶ अलीशामुळे जो मुलगा जिवंत झाला होता त्या मुलाच्या आईशी अलीशा बोलला. अलीशा म्हणाला, “तू आपल्या कुटुंबियासह दुसऱ्या देशात जा. कारण परमेश्वर या प्रदेशात दुष्काळ पाडणार आहे. आणि तो सात वर्षे चालेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9729', '12', '8', '2', 'तेव्हा देवाच्या मनुष्याच्या म्हणण्याप्रमाणे तिने केले. पलिष्ट्यांच्या देशात ती आपल्या कुटुंबियांसमावेत जाऊन सात वर्षे राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9730', '12', '8', '3', 'सात वर्षे उलटल्यावर ती पलिष्ट्यांच्या देशातून परत आली. मग ती राजाला भेटायला निघाली. आपले घरदार आणि जमीन आपल्याला पुन्हा परत मिळावी यासाठी तिला राजाची मदत हवी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9731', '12', '8', '4', 'अलीशा संदेष्ट्याचा सेवक गेहजी याच्याशी राजा बोलत बसला होता. राजा गेहजीला म्हणाला, “अलीशाने जी मोठमोठी कृत्ये केली ती कृपाकरून मला सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9732', '12', '8', '5', 'अलीशाने एका मृताला पुन्हा जिवंत कसे केले याविषयी गेहजी राजाला सांगत असतानाच जिच्या मुलाला अलीशाने जिवंत केले होते ती स्त्री राजासमोर आली. आपली जमीन आणि घर परत मिळावे यासाठी राजाची मदत मागायला ती आली होती. गेहजी म्हणाला, “स्वामी, हीच ती स्त्री आणि अलीशाने जीवदान दिले तो हाच मुलगा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9733', '12', '8', '6', 'राजाने त्या स्त्रीची विचारपूस केली आणि ती राजाशी बोलली. राजाने मग एका कारभाऱ्याला तिच्या मदतीला दिले आणि सांगितले, “तिच्या मालकीचे आहे ते सर्व तिला परत द्या. तसेच, ती हा देश सोडून गेली तेव्हापासून आतापर्यंतचे तिच्या शेतातले उत्पन्न तिला द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9734', '12', '8', '7', '¶ अलीशा दिमिष्क येथे गेला. अरामाचा राजा बेन-हदाद तेव्हा आजारी होता. एकाने त्यास सांगितले, “आपल्या इथे एक देवाचा मनुष्य आला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9735', '12', '8', '8', 'तेव्हा राजा बेन-हदाद हजाएलला म्हणाला, “नजराणा घेऊन त्या संदेष्ट्याच्या भेटीला जा. मी या दुखण्यातून बरा होईन की नाही ते परमेश्वरास विचारायला त्यास सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9736', '12', '8', '9', 'तेव्हा हजाएल अलीशाच्या भेटीला गेला. दिमिष्कातील उत्तमोत्तम पदार्थाचा नजराणा तो अलीशासाठी घेऊन गेला. या गोष्टी त्याने चाळीस उंटांवर लादल्या होत्या. हजाएल अलीशाकडे जाऊन म्हणाला, “तुमचा शिष्य अरामाचा राजा बेन-हदाद याने मला तुमच्याकडे पाठवले आहे. या दुखण्यातून आराम पडेल का असे त्यांनी विचारले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9737', '12', '8', '10', 'तेव्हा अलीशा हजाएलला म्हणाला, “बेन-हदादला जाऊन सांग, ‘तू खात्रीने बरा होशील.’ पण तो मरणार आहे असे खरे म्हणजे परमेश्वराने मला सांगितले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9738', '12', '8', '11', 'एवढे बोलून मग देवाच्या मनुष्याने, हजाएलास लाज वाटेपर्यंत त्याच्याकडे टक लावून पाहिले. नंतर अलीशा रडू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9739', '12', '8', '12', 'हजाएलने त्यास विचारले, “माझ्या स्वामी, तुम्ही का रडत आहात?” अलीशाने सांगितले, “इस्राएलवर तू अत्याचार करणार आहेस हे मला माहित आहे म्हणून मला वाईट वाटते. त्यांची मजबूत नगरे तू जाळशील. आपल्या तलवारीने त्यांची तरुण माणसे कापून काढशील. त्यांच्या लहान मुलांना ठार करशील त्यांच्या गरोदर बायकांना चिरशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9740', '12', '8', '13', 'हजाएल म्हणाला, “मी पडलो कुत्र्यासारखा क्षुद्र मनुष्य एक दुबळामनुष्य या मोठ्या गोष्टी मी कसल्या करणार!” अलीशा म्हणाला, “तू अरामाचा राजा होणार असे परमेश्वराने मला सांगितले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9741', '12', '8', '14', 'मग हजाएल तिथून निघाला आणि आपल्या धन्याकडे आला. बेन-हदाद हजाएलला म्हणाला, “अलीशा तुला काय म्हणाला?” हजाएल म्हणाला, “तुम्ही जगणार आहात असे अलीशाने मला सांगितले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9742', '12', '8', '15', 'पण दुसऱ्या दिवशी हजाएलने एक रजई घेतली आणि पाण्यात ती भिजवली मग ती बेनहदादच्या तोंडावर टाकली. त्याने बेन-हदाद गुदमरला आणि मरण पावला. अशा प्रकारे हजाएल नवा राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9743', '12', '8', '16', '¶ यहोशाफाटाचा मुलगा यहोराम यहूदाचा राजा होता. इस्राएलचा राजा अहाब याचा मुलगा योराम याच्या कारकिर्दीचे पाचवे वर्ष चालू असताना यहोराम इस्राएलच्या राज्यावर आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9744', '12', '8', '17', 'त्यावेळी यहोराम बत्तीस वर्षाचा होता. यरूशलेमेवर त्याने आठ वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9745', '12', '8', '18', 'पण इस्राएलच्या इतर राजाप्रमाणेच यहोराम वागला. परमेश्वराच्या दृष्टीने गैर अशी कृत्ये त्याने केली. अहाबाच्या घरचे लोक वागत तसाच तो वागला. त्याची पत्नी अहाबाची मुलगी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9746', '12', '8', '19', 'पण परमेश्वराने आपला सेवक दावीद याला वचन दिलेले असल्यामुळे परमेश्वराने यहूद्यांचा नाश केला नाही. दाविदाच्या वंशातीलच कोणीतरी सतत गादीवर येईल असे वचन परमेश्वराने दाविदाला दिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9747', '12', '8', '20', 'यहोरामाच्या कारकिर्दीत अदोम फितूरी करून यहूदापासून वेगळा झाला. अदोमी लोकांनी स्वत:च राजाची निवड केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9748', '12', '8', '21', 'तेव्हा यहोराम आपले सर्व रथ व अधिकाऱ्यास घेऊन साईर येथे गेला. अदोमी सैन्याने त्यास वेढा घातला. यहोराम आणि त्याच्या बरोबरचे लोक यांनी त्यांच्यावर हल्ला चढवला आणि आपली सुटका केली. यहोरामाचे लोक पळाले आणि घरी परतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9749', '12', '8', '22', 'अशाप्रकारे अदोमी यहूदाच्या सत्तेपासून वेगळे झाले आणि अजूनही ते तसेच मुक्त आहेत. सुमारास लिब्नानेही बंड केले आणि यहूदापासून ते मुक्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9750', '12', '8', '23', '“यहूदाच्या राजांचा इतिहास” या ग्रंथात यहोरामाने जे जे केले त्याची नोंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9751', '12', '8', '24', 'यहोराम मरण पावला आणि दावीद नगरात आपल्या पूर्वजांसोबत त्याचे दफन झाले. यहोरामाचा मुलगा अहज्या मग राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9752', '12', '8', '25', '¶ इस्राएलचा राजा अहाब याचा मुलगा योराम याच्या कारकिर्दीच्या बाराव्या वर्षी यहोरामाचा मुलगा अहज्या यहूदाचा राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9753', '12', '8', '26', 'त्यावेळी अहज्या बावीस वर्षाचा होता. त्याने यरूशलेमेमध्ये एक वर्ष राज्य केले. त्याच्या आईचे नाव अथल्या. इस्राएलचा राजा अम्री याची ती मुलगी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9754', '12', '8', '27', 'परमेश्वराने जे करु नये म्हणून सांगितले ते ते अहज्याने केले. तो अहाबाचा जावई होता. त्यामुळे अहाबाच्या घराण्यातल्या लोकांसारखीच त्याची वागणूक होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9755', '12', '8', '28', 'अहाबाचा मुलगा योराम यासह अहज्या रामोथ-गिलाद येथे अरामाचा राजा हजाएल याच्यावर चढाई करून गेला. अराम्यांनी योथामाला जखमी केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9756', '12', '8', '29', 'आणि रामा येथे योरामाचा राजा हा अरामाचा राजा हजाएल याच्याशी लढत होता, तेव्हा झालेल्या दुखापतीतून बरे होण्यासाठी तो परत इज्रेलास गेला. आणि त्यास भेटायला यहूदाचा राजा यहोराम याचा मुलगा अहज्या खाली इज्रेलला अहाबाचा मुलगा योराम ह्याला पाहायला गेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9757', '12', '9', '1', '¶ अलीशाने, एका तरुण संदेष्ट्याला बोलावले. अलीशा त्यास म्हणाला, “तयार हो आणि ही तेलाची कुपी बरोबर घे. रामोथ-गिलाद येथे जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9758', '12', '9', '2', 'येथे पोचल्यावर निमशीचा मुलगा यहोशाफाट याचा मुलगा येहू याला शोधून काढ. मग आत जाऊन त्यास त्याच्या भावांमधून उठवून आतल्या खोलीत ने.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9759', '12', '9', '3', 'त्यानंतर ही तेलाची कुपी घेऊन त्याच्या मस्तकावर तेल ओत. तेव्हा ‘परमेश्वर म्हणतो की इस्राएलचा राजा म्हणून मी तुला अभिषेक केला आहे,’ असे म्हण. एवढे झाले की धावत परत ये. तेथे थांबू नकोस!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9760', '12', '9', '4', 'तेव्हा तो तरुण संदेष्टा रामोथ-गिलाद येथे आला');
INSERT INTO `bible_verses_mr_irv` VALUES ('9761', '12', '9', '5', 'येथे पोचल्यावर त्यास सैन्यातील सरदार बसलेले आढळले. त्यांना तो म्हणाला, “तुमच्यासाठी एक निरोप आहे.” येहू म्हणाला, “आम्ही सर्वच इथे आहोत. निरोप नक्की कोणासाठी आहे?” तेव्हा तो तरुण म्हणाला, “हे सरदारा, तुझ्याशीच; माझे काम आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9762', '12', '9', '6', 'यावर येहू उठून घरात आला. त्या तरुण संदेष्ट्याने त्याच्या मस्तकावर तेलाचा अभिषेक केला. येहूला तो म्हणाला, इस्राएलचा परमेश्वर देव म्हणतो, “इस्राएलचा पुढचा राजा म्हणून मी तुला अभिषेक करत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9763', '12', '9', '7', 'तुमचा राजा अहाब याच्या घराण्याचा तू संहार करावास. अशा तऱ्हेने मी माझे सेवक, संदेष्टे, परमेश्वराचे सर्व सेवक यांच्या वधाचा सूड घेऊन ईजबेलला शासन करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9764', '12', '9', '8', 'म्हणजे अहाबचे संपूर्ण घराणे नष्ट होईल. अहाबाच्या घराण्यात एकही मुलगा जिवंत राहणार नाही. मग ती इस्राएलमधील मुक्त व्यक्ती असो की गुलाम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9765', '12', '9', '9', 'नबाटचा मुलगा यराबाम तसेच अहीयाचा मुलगा बाशा यांच्या घराण्यासारखी अहाबाच्या घराण्याची मी गत करून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9766', '12', '9', '10', '“ईजबेलला इज्रेल भागात कुत्री खातील. तिचे दफन होणार नाही. एवढे बोलून हा तरुण संदेष्टा दार उघडून पळून गेला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9767', '12', '9', '11', 'येहू पुन्हा राजाच्या सरदारांमध्ये आला. तेव्हा त्यांच्यातला एकजण म्हणाला, “येहू, सर्व कुशल आहे ना? तो वेडा तुझ्याकडे कशाला आला होता?” येहू त्यांना म्हणाला, “तो मनुष्य कोण आणि त्याचा संदेश तुम्हास माहित आहेच.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9768', '12', '9', '12', 'तेव्हा ते सर्व म्हणाले, “नाही, नाही खर काय झाले ते सांग. काय म्हणाला तो?” तेव्हा तो तरुण संदेष्टा काय म्हणाला ते येहूने सरदारांना सांगितले. येहू म्हणाला, “तो मला म्हणाला, ‘इस्राएलाचा राजा म्हणून परमेश्वराच्या सांगण्यावरुन मी तुला अभिषेक करत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9769', '12', '9', '13', 'हे ऐकून मात्र त्यांनी ताबडतोब आपले अंगरखे उतरवले, येहूच्या समोरच्या पायऱ्यांवर ते ठेवले आणि शिंग फुंकून येहू राजा झाला असल्याची घोषणा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9770', '12', '9', '14', '¶ निमशीचा मुलगा यहोशाफाट याचा मुलगा येहू याने योरामाविरुध्द कट रचला. यावेळी, अरामाचा राजा हजाएल याच्यापासून रामोथ-गिलादाचे संरक्षण करण्यासाठी योराम सर्व इस्राएलांसह झटत होता. येहू इज्रेल येथे जातो');
INSERT INTO `bible_verses_mr_irv` VALUES ('9771', '12', '9', '15', 'राजा योथामाने हजाएलशी झुंज घेतली होती. पण अरामी लोकांनी योरामाला जायबंदी केले होते तेव्हा जखमा भरुन येण्यासाठी तो इज्रेलला गेला होता. तेव्हा येहू त्या सगळ्या सरदारांना म्हणाला, “नवीन राजा म्हणून मला तुमची मान्यता असेल तर ही बातमी नगरातून इज्रेलमध्ये जाऊ देऊ नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9772', '12', '9', '16', 'योराम इज्रेलमध्ये आराम करत होता. येहू रथात बसून इज्रेलला गेला. यहूदाचा राजा अहज्या देखील तेव्हा योथामाला भेटावयाला इज्रेलला आला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9773', '12', '9', '17', 'इज्रेलमध्ये बुरूजावर एक पहारोकरी होता. त्याने येहूला मोठ्या जमावनिशी येताना पाहिले. तो म्हणाला, “मोठाच जमाव दिसतोय” योरामाने त्यास सांगितले, “कोणाला तरी घोड्यावरुन त्यांच्याकडे पाठव. ते शांतीने येत आहेत का ते त्या स्वाराला विचारायला सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9774', '12', '9', '18', 'तेव्हा एक सेवक घोड्यावरुन येहूला सामोरा गेला. राजा योरामाच्या वतीने त्याने येहूला विचारले, “तुमचे येणे शांततेचे आहे ना?” येहू त्यास म्हणाला, “शांतीशी तुला कर्तव्य नाही. असा माझ्या मागेमाग ये.” पहारेकऱ्याने योथामाला सांगितले, “आपला तिकडे पाठवलेला मनुष्य अजून परत आलेला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9775', '12', '9', '19', 'तेव्हा योथामाने दुसऱ्या घोडेस्वाराला पाठवले, तो येहूकडे आला आणि राजा योरामाच्या वतीने सलोख्याचे अभिवादन केले. येहू म्हणाला, “तुला सलोख्याशी काय करायचे आहे? असा माझ्या मागोमाग ये?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9776', '12', '9', '20', 'पहारेकऱ्याने योथामाला सांगितले, “संदेश घेऊन गेलेला दुसरा मनुष्यही परत आलेला नाही. रथ चालवणारा तर वेड्यासारखा भरधाव रथ हाकतो आहे. निमशीचा मुलगा येहू याच्यासारखीच ती पध्दत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9777', '12', '9', '21', 'योथामाने मग स्वत:चा रथ तयार ठेवण्यास सांगितले.” तेव्हा सेवकाने योरामाचा रथ आणला. इस्राएलचा राजा योराम आणि यहूदाचा राजा अहज्या या दोघांनी आपापले रथ येहूच्या दिशेने पळवले. इज्रेलचा नाबोथ याच्या शेतात त्यांची यहूशी गाठ पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9778', '12', '9', '22', 'येहूला पाहून योरामाने त्यास विचारले, “येहू तू शांततेसाठीच आला आहेस ना?” येहू म्हणाला, “तुझी आई ईजबेल हिचे व्यभिचार आणि चेटके चालू असेपर्यंत कसली आली आहे शांतता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9779', '12', '9', '23', 'योरामाने ताबडतोब आपले घोडे वळवले आणि पळ काढण्याच्या तयारीत तो अहज्याला म्हणाला, “अहज्या, दगा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9780', '12', '9', '24', 'पण येहूने सर्व शक्तीनिशी धनुष्य ओढून योरामाचा बरोबर दोन बाहूंच्यामध्ये वेध घेतला. बाण योरामाच्या हृदयातून आरपार गेला. योराम रथात मरुन पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9781', '12', '9', '25', 'येहूने आपल्या रथाचा सारथी बिदकर याला सांगितले, “योरामाचा मृतदेह उचल आणि तो इज्रेलचा नाबोथ ह्याच्या शेतात फेकून दे आपण दोघे, योरामाचा बाप अहाब याच्याबरोबर बसून चाललो होतो तेव्हा हे असे घडणार असे परमेश्वराने सांगितले होते, ते आठवते ना?');
INSERT INTO `bible_verses_mr_irv` VALUES ('9782', '12', '9', '26', 'परमेश्वर म्हणाला होता, ‘नाबोथ आणि त्याची मुले यांचे रक्त काल मला दिसले तेव्हा त्या शेतात मी अहाबाला शिक्षा करीन.’ प्रत्यक्ष परमेश्वरच असे म्हणाला. तेव्हा उचल तो मृतदेह आणि परमेश्वराच्या म्हणण्याप्रमाणे दे टाकून त्या शेतात!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9783', '12', '9', '27', '¶ यहूदाचा राजा अहज्या याने ते पाहिले आणि तेथून पळ काढला. मळ्यातल्या एका घराच्या बाजूने तो गेला. येहूने त्याचा पाठलाग केला. येहू म्हणाला, “अहज्याचाही वध करा.” तेव्हा येहूच्या मनुष्यांनी अहज्याला इब्लाम जवळच्या गूरच्या रस्त्यावर जखमी केले. तेव्हा अहज्या मगिद्दोकडे पळाला पण तिथेच मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9784', '12', '9', '28', 'अहज्याच्या चाकरांनी त्याचा मृतदेह रथातून यरूशलेम येथे आणला. त्याचे त्यांनी दावीद नगरात त्याच्या पूर्वजांशेजारी दफन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9785', '12', '9', '29', 'अहाबाचा पुत्र योरामाचे इस्राएलचा राजा म्हणून अकरावे वर्षे चालू असताना अहज्या यहूदाचा राजा झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9786', '12', '9', '30', '¶ येहू इज्रेलला आला ते ईजबेलने ऐकले. तिने चांगले प्रसाधन केले, केशभूषा केली आणि खिडकीत बसून बाहेर बघू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9787', '12', '9', '31', 'येहूने नगरात प्रवेश केला. ईजबेल म्हणाली, ते शांतीने येत आहेत काय? “काय रे जिम्री? त्याच्या सारखेच तू ही आपल्या स्वामीला मारलेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9788', '12', '9', '32', 'येहूने वर खिडकीकडे पाहत म्हटले, “माझ्या बाजूने कोण आहे? बोला!” तेव्हा खिडकीतून दोन तीन खोजांनी त्याच्याकडे पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9789', '12', '9', '33', 'येहू त्यांना म्हणाला, “त्या ईजबेलला खाली फेका.” तेव्हा त्या खोजांनी ईजबेलला खाली फेकून दिले. भिंतीवर आणि घोड्यांवर तिचे रक्त उडाले. घोडे तिच्यावरून चालून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9790', '12', '9', '34', 'येहू घरात शिरला आणि त्याने फराळाच्या पदार्थांचा समाचार घेतला. मग तो म्हणाला, “आता त्या शापित स्त्रीला घ्या व तिचे दफन करा कारण ती राजकन्या होती.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9791', '12', '9', '35', 'लोक तिला पुरायला पुढे झाले पण त्यांना तिच्या देहाचा पत्ता लागला नाही. फक्त तिचे शिर, पाय आणि हाताचे तळवे सापडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9792', '12', '9', '36', 'तेव्हा त्या लोकांनी येऊन येहूला हे सांगितले. येहू त्यांना म्हणाला, “आपला सेवक एलीया तिश्बी याच्या मार्फत परमेश्वराने हेच सांगितले होते. एलीया म्हणाला होता, ‘इज्रेलच्या परिसरात ईजबेलचा देह कुत्री खातील.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('9793', '12', '9', '37', 'शेणखतासारखा ईजबेलचा देह इज्रेलच्या भूमीवर पडेल. लोकांस तिचे प्रेत ओळखू येणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9794', '12', '10', '1', '¶ शोमरोनात अहाबाला सत्तर पुत्र होते. शोमरोनातील अधिकारी आणि वडिलधारी मंडळी यांना येहूने पत्रे पाठवली. व इज्रेलच्या अधिकाऱ्यांना तसेच ज्यांनी या अहाबाच्या मुलांना वाढवले त्यांनाही पाठवली. पत्रात त्याने लिहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9795', '12', '10', '2', '“हे पत्र मिळाल्यावर तुमच्या धन्याच्या मुलांपैकी जो सगळ्यात गुणी आणि लायक मुलगा असेल त्याची निवड करा. रथ, घोडे इत्यादी तुमच्याजवळ आहेच. तुमचे वास्तव्यही मजबूत शहरात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9796', '12', '10', '3', 'तुमच्याकडे शस्त्रास्त्रे आहेत. तुम्ही ज्या मुलाची निवड कराल तो उत्तम व योग्य असेल त्यास त्याच्या वडिलाच्या सिंहासनावर बसवा. मग आपल्या धन्याच्या घराण्यासाठी लढा द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9797', '12', '10', '4', 'पण हे वाचून ती अधिकारी आणि वडिलधारी मंडळी फारच घाबरली. ते सर्व म्हणाले, “योराम आणि अहज्या हे दोन राजे सुद्धा येहूला रोखू शकले नाहीत, तेव्हा आम्ही काय त्यास अडवणार?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9798', '12', '10', '5', 'मग, अहाबाच्या घराची देखभाल करणारा अधिकारी, नगराधिकारी, वडिलधारी मंडळी आणि त्या मुलांचे पालक यांनी येहूला खालील प्रमाणे संदेश पाठवला, “आम्ही तुझे सेवक आहोत. तू म्हणशील ते आम्ही करु. आम्ही कोणालाच राजा करत नाही. तुला योग्य वाटेल ते कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9799', '12', '10', '6', 'येहूने मग त्या अधिकाऱ्यांना आणखी एक पत्र पाठवले. त्यामध्ये त्याने लिहिले, “तुमचा मला पाठिंबा असेल आणि तुम्ही माझ्या आज्ञेत असाल तर अहाबाच्या मुलांचा शिरच्छेद करा. साधारण याच वेळेला इज्रेल येथे त्यांना माझ्याकडे आणा.” अहाब राजाची सत्तर मुले होती आणि नगरातील अधिकाऱ्यांकडे ती होती. त्या अधिकाऱ्यांनी त्यांना वाढवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9800', '12', '10', '7', 'या अधिकाऱ्यांना हे पत्र मिळाले तेव्हा त्यांनी या राजाच्या सर्व सत्तर राजपुत्रांना एकत्र आणून ठार केले. मग त्यांची मस्तके टोपल्यांमध्ये भरली. या टोपल्या येहूकडे इज्रेल याठिकाणी पाठवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9801', '12', '10', '8', 'निरोप्याने येऊन येहूला सांगितले, “या लोकांनी राजपुत्रांची मुंडकी आणली आहेत.” त्यास येहू म्हणाला, “नगराच्या वेशीजवळ त्या मुंडक्यांचे दोन ढीग करून सकाळपर्यंत तिथे ठेवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9802', '12', '10', '9', 'सकाळी येहू निघाला आणि लोकांपुढे उभा राहून त्यांना म्हणाला, “तुम्ही निरपराध आहात. मी माझ्या धन्याविरुध्द कट रचून त्यास ठार केले. पण अहाबाच्या या मुलांची हत्या कोणी केली? तुम्हीच त्यांना मारलेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9803', '12', '10', '10', 'परमेश्वर बोलतो त्याप्रमाणेच सर्व घडते हे तुम्ही जाणून घेतले पाहिजे. अहाबाच्या कुटुंबाबद्दल परमेश्वराने एलीयाकडून वदविले होते. आता परमेश्वराने आपण ज्या गोष्टी करु म्हणून सांगितले होते त्या सर्व करून दाखवल्या आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9804', '12', '10', '11', 'आणि येहूने इज्रेलमधल्या अहाबाच्या सर्व कुटुंबियांना ठार केले. सर्व प्रतिष्ठित माणसे, जिवलग मित्र याजक यांची त्याने हत्या केली. अहाबाच्या नातलगांपैकी कोणीही जिवंत राहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9805', '12', '10', '12', 'इज्रेल सोडून येहू शोमरोनला आला. वाटेत तो मेंढपाळांच्या तळावर थांबला. मेंढपाळ लोकर कातरतात त्या ठिकाणच्या एका घरात तो गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9806', '12', '10', '13', 'यहूदाचा राजा अहज्या याच्या नातेवाईकांना तो भेटला. येहूने त्यांची चौकशी केली, “तुम्ही कोण आहात?” ते म्हणाले, “आम्ही यहूदाचा राजा अहज्या याचे नातेवाईक. राजाची मुले आणि राजमातेची मुले यांची विचारपूस करायला आम्ही जात आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9807', '12', '10', '14', 'तेव्हा येहू आपल्याबरोबरच्या लोकांस म्हणाला, “यांना जिवंत ताब्यात घ्या.” तेव्हा येहूच्या लोकांनी त्यांना ताब्यात घेतले. ते सगळे मिळून बेचाळीस होते. बेथ-एकेद जवळच्या विहिरीपाशी येहूने त्या सर्वांना ठार केले. येहूने कोणालाही जिवंत ठेवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9808', '12', '10', '15', 'तिथून निघाल्यावर येहूला रेखाबाचा मुलगा योनादाब भेटला. तो येहूला भेटायलाच निघाला होता. येहूने त्याचे कुशल विचारुन म्हटले, “मी तुझा विश्वासू मित्र आहे, तसाच तूही आहेस ना?” यहोनादाब म्हणाला, “होय, मी तुझा विश्वासू मित्र आहे.” येहू म्हणाला, “तसे असेल तर मला तुझा हात दे.” आणि येहूने त्याचा हात धरुन त्यास आपल्या रथात घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9809', '12', '10', '16', 'येहू योनादाबाला म्हणाला, “चल माझ्याबरोबर. परमेश्वराबद्दल मला किती उत्कंठा आहे ती बघ.” तेव्हा यहोनादाब येहूबरोबर त्याच्या रथातून निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9810', '12', '10', '17', 'शोमरोनला पोहोचल्यावर येहूने अहाबचे जे कोणी कुटुंबिय अजून जिवंत होते त्या सर्वांना मारले. एलीयाला परमेश्वराने सांगितले होते ते सर्व येहूने केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9811', '12', '10', '18', '¶ येहूने मग सर्वांना एकत्र बोलावले. त्यांना तो म्हणाला, “अहाबाने बआलाची थोडी सेवा केली. पण येहू मात्र त्याची बरीच सेवा करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9812', '12', '10', '19', 'आता बआलाच्या सर्व संदेष्टयांना आणि याजकांना बोलावून घ्या. तसेच जे जे बआलाची पूजा करतात त्यांनाही बोलवा. यामध्ये कोणीही गैरहजर असता कामा नये. बआलसाठी मला मोठा यज्ञ करायचा आहे. इथे जो येणार नाही त्यास मी ठार करीन हे नक्की,” येहूची ही सर्व बतावणी होती. त्यास बआलाच्या पूजकांचा संहार करायचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9813', '12', '10', '20', 'येहू म्हणाला, “बआलसाठी पवित्र मेळ्याची तयारी करा.” तेव्हा याजकांनी त्याची घोषणा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9814', '12', '10', '21', 'येहूने मग इस्राएलभर संदेश पाठवला. बआलाचे समस्त पूजक जमले. एकही मागे राहिला नाही. बआलाच्या देवळात ते आल्यावर देऊळ भरुन गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9815', '12', '10', '22', 'वस्त्र भांडार सांभाळणाऱ्याला येहू म्हणाला, “बआलाच्या या सर्व पूजकांसाठी वस्त्रे दे.” तेव्हा त्याने सर्वासाठी वस्त्रे दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9816', '12', '10', '23', 'मग येहू आणि रेखाबाचा मुलगा योनादाब बआलाच्या देवळात शिरले. येहू तेथे जमलेल्या बआलाच्या सर्व पूजकांना म्हणाला, “तुमच्यात कोणी परमेश्वराचा सेवक नाही ना ते एकदा पाहून खात्री करून घ्या. बआलाच्या पूजा करणारेच सर्व इथे आहेत ना ते पाहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9817', '12', '10', '24', 'यज्ञ आणि होमार्पणे करण्यासाठी बआलाचे सर्व पूजक बालाच्या देवळात शिरले. बाहेर येहूने ऐंशीजणांना तयार ठेवले होते. त्यांना येहूने सांगितले होते, “कोणालाही आतून निसटू द्यायचे नाही. एखादा कोणी गेलाच तर त्यास जाऊ देणाऱ्याला आपला जीव गमवावा लागेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9818', '12', '10', '25', 'स्वत: यज्ञात होमबली अर्पण केल्यावर लगेच हुजऱ्यांना आणि सरदारांना येहूने सांगितले, “आता, आत जा आणि बालाची पूजा करणाऱ्यांना ठार करा. कोणालाही देवळातून जिवंत बाहेर येऊ देऊ नका.” तेव्हा सरदारांनी धारदार तलवारींनी सर्व पूजकांना ठार केले. त्यांनी आणि हुजऱ्यांनी बाल देवतेच्या पूजकांचे मृतदेह बाहेर टाकले ते बआलाच्या देवळाच्या गर्भगृहात गेले');
INSERT INTO `bible_verses_mr_irv` VALUES ('9819', '12', '10', '26', 'स्मृतीस्तंभ त्यांनी उखडून टाकले आणि बआलाची देऊळ जाळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9820', '12', '10', '27', 'बआलाच्या स्मृतीस्तंभाचा त्यांनी चुराडा केला. बआलाच्या देवळाचाही विध्वंस केला. त्या देवळाचे त्यांनी प्रसाधनगृह करून टाकले. अजूनही लोक त्याचा तसाच वापर करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9821', '12', '10', '28', 'अशा प्रकारे इस्राएलमधली बआलाची पूजा येहूने मोडून काढली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9822', '12', '10', '29', 'पण नबाटचा मुलगा यराबाम याने जी पापे इस्राएलाला करायला लावली त्यापासून येहू पूर्णपणे परावृत्त झाला नाही. बेथेल आणि दान इथली सोन्याची वासरे त्याने उध्वस्त केली नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9823', '12', '10', '30', 'परमेश्वर येहूला म्हणाला, “तू चांगली कामगिरी केलीस. माझ्या मते जे उचित तसेच तू वागलास. अहाबाच्या कुटुंबाचा मला हव्या त्या पध्दतीने तू विध्वंस केलास. तेव्हा आता तुझ्या पुढच्या चार पिढ्या इस्राएलवर राज्य करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9824', '12', '10', '31', 'पण परमेश्वराच्या नियमांना अनुसरुन मन:पूर्वक वर्तन ठेवणे येहूला जमले नाही. यराबामाच्या ज्या दुष्कृत्यांमुळे इस्राएल पापाच्या गर्तेत गेला ते करण्यापासून तो स्वत:ला थोपवू शकला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9825', '12', '10', '32', 'याचवेळी परमेश्वराने इस्राएल प्रदेशाचे लचके तोडायला सुरुवात केली. अरामाचा राजा हजाएल याने इस्राएलच्या सर्व सीमांवर पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9826', '12', '10', '33', 'यार्देन नदीच्या पूर्वेकडील प्रदेश त्याने जिंकला गाद, रऊबेन आणि मनश्शे यांच्या कुटुंबांच्या ताब्यातील प्रदेशासकट सगळा गिलाद त्यामध्ये आला. तसेच आर्णोन खोऱ्यातील अरोएर पासून गिलाद आणि बाशानपर्यंतचा प्रदेश हजाएलने जिंकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9827', '12', '10', '34', '“इस्राएलच्या राजांचा इतिहास” या पुस्तकात येहूच्या इतर पराक्रमांची नोंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9828', '12', '10', '35', 'येहू मरण पावला आणि आपल्या पूर्वजांना मिळाला. लोकांनी त्याचे दफन शोमरोनात केले. येहूचा मुलगा यहोआहाज त्यानंतर इस्राएलचा राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9829', '12', '10', '36', 'येहूने शोमरोन मधून इस्राएलवर अठ्ठावीस वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9830', '12', '11', '1', '¶ अहज्याची आई अथल्या हिने आपला मुलगा मरण पावला हे पाहिल्यावर, ती उठली आणि सर्व राजसंतानाची हत्या केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9831', '12', '11', '2', 'पण यहोशेबा, ही राजा योरामाची मुलगी आणि अहज्याची बहीण. योवाश हा राजाच्या अनेक मुलांपैकी एक. इतर मुलांची हत्या होत असताना यहोशेबाने योवाशाला बाजूला घेतले आणि आपल्या झोपायच्या खोलीत लपवून ठेवले. तिने योवाश आणि त्याची दाई यांना लपवले. यहोशेबा आणि ती दाई यांनी योवाशाला अथल्याच्या तावडीतून सोडवले म्हणून तो मारला गेला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9832', '12', '11', '3', 'योवाश आणि यहोशेबा परमेश्वराच्या मंदिरात सहा वर्षे लपून राहिले. आणि यहूदावर अथल्याचे राज्य होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9833', '12', '11', '4', 'सातव्या वर्षी महायाजक यहोयादाने अधिकाऱ्यांना त्यांच्या हुजरे आणि पहारेकरी यांच्यासुद्धा बोलावून घेतले. आणि त्यांना आपल्याबरोबर परमेश्वराच्या मंदिरात नेले. यहोयादाने त्यांच्याशी शपथ व करार करून घेऊन, मग योवाश या राजपुत्राला त्यांच्यापुढे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9834', '12', '11', '5', 'यहोयादाने त्यांना एक आज्ञा केली. तो म्हणाला, “तुम्हास आता मी सांगतो तसे करायचे आहे. प्रत्येक शब्बाथला तुमच्यापैकी एकतृतीयांश लोकांनी आत यायचे. राजाचे त्याच्या घरात तुम्ही संरक्षण करायचे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9835', '12', '11', '6', 'आणि दुसरे एकतृतीयांश लोकांच्या गटाने सूर वेशीवर थांबायचे आणि तिसऱ्या एकतृतीयांश गटाने पहारेकऱ्यांच्या मागे राहायचे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9836', '12', '11', '7', 'आणि शब्बाथ दिवसास जे सेवा करत नाही, असे दोन गट परमेश्वराच्या मंदिराचे रक्षण करतील आणि राजा योवाशाला संरक्षण देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9837', '12', '11', '8', 'राजा योवाश बाहेर जाईल व आत येईल, तिथे सतत तुम्ही त्याच्याबरोबर राहिले पाहिजे. तुम्ही त्याच्याभोवती कडे करावे व प्रत्येक पहारेकऱ्याच्या हातात शस्त्र असेल आणि कोणीही आपल्या फार जवळ आल्यास तुम्ही त्यास मारुन टाकावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9838', '12', '11', '9', 'याजक यहोयादाने ज्या ज्या आज्ञा दिल्या त्या सर्वांचे त्या शताधीपतींनी पालन केले. प्रत्येक अधिकाऱ्याने आपल्या मनुष्यांना बरोबर घेतले. जी शब्बाथात आत येणारी होती आणि जी शब्बाथात बाहेर जाणारी होती हे सर्व लोक यहोयादाकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9839', '12', '11', '10', 'याजक यहोयादाने शेकडो भाले आणि ढाली अधिकाऱ्यांच्या हवाली केल्या. दावीद राजाची परमेश्वराच्या मंदिरात ठेवलेली शस्त्रे ती हीच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9840', '12', '11', '11', 'मंदिराच्या डाव्या टोकापासून उजव्या टोकापर्यंत हे रखवालदार हातात आपापली शस्त्रे घेऊन उभे राहिले. ते वेदी आणि मंदिर यांच्याभोवती तसेच राजा मंदिरात येई तेव्हा त्याच्या भोवती उभे राहत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9841', '12', '11', '12', 'मग यहोयादाने योवाशाला बाहेर काढले. त्यास त्यांनी मुकुट घातला आणि आज्ञापट दिला. मग त्यांनी त्यास राजा करून त्याचा अभिषेक केला व टाळ्या वाजवून त्यांनी “राजा चिरायू होवो” म्हणून जयघोष केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9842', '12', '11', '13', 'हुजऱ्यांचा आणि लोकांचा हा गलबला राणी अथल्याच्या कानावर गेला. तेव्हा ती परमेश्वराच्या मंदिरापाशी गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9843', '12', '11', '14', 'राजाची रीतीप्रमाणे स्तंभाजवळ उभे रहायची जी जागा तिथे अथल्याने राजाला उभे असलेले पाहिले. नेते आणि लोक कर्णे वाजवीत आहेत हे ही तिने पाहिले. लोकांस खूप आनंद झालेला आहे हे तिच्या लक्षात आले. कर्ण्यांचा आवाज ऐकून तिने नाराजी प्रदर्शित करण्याकरता आपली वस्त्रे फाडली आणि ती “फितुरी! फितुरी!” म्हणून ओरडू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9844', '12', '11', '15', 'हुजऱ्यांवरील अधिकाऱ्यांना याजक यहोयादाने आज्ञा दिली, “अथल्याला मंदिराच्या आवाराबाहेर काढावे. तिच्या अनुयायांचा तलवारीने वध करावा. मात्र परमेश्वराच्या मंदिरात तो करु नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9845', '12', '11', '16', 'मग तिला जाण्यासाठी त्यांनी वाट केली व राज मंदीराकडे घोडे ज्या दारातून आत येत असत त्या दाराने तिला बाहेर काढून तिचा त्यांनी वध केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9846', '12', '11', '17', 'यहोयादाने नंतर परमेश्वर, राजा आणि लोक यांच्यात करार केला. राजा आणि लोक या दोघांवरही परमेश्वराची सत्ता आहे, असे त्या करारात होते. यहोयादाने या खेरीज राजा आणि लोक यांच्यातही एक करार केला. राजाची लोकांबाबत असलेली कर्तव्ये त्यामध्ये होती. तसेच लोकांनी राजाचे आज्ञापालन आणि अनुयायित्व करावे असे त्यामध्ये म्हटले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9847', '12', '11', '18', 'यानंतर लोक बाल या देवतेच्या देवळात गेले. त्यांनी बआलाच्या मूर्तीची तसेच तेथील वेद्यांची नासधूस, मोडतोड केली. त्यांचे तुकडे तुकडे केले बालाचा याजक मत्तान याला वेद्यांसमोरच लोकांनी ठार केले. याजक यहोयाद याने परमेश्वराच्या मंदिरावर पहारेकरी नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9848', '12', '11', '19', 'सर्व लोकांस घेऊन तो परमेश्वराच्या मंदिराकडून राजाच्या निवासस्थानी गेला. राजाचे विशेष हुजरे, सुरक्षा सैनिक आणि अधिकारी राजाबरोबर होते. त्यांच्यापाठोपाठ बाकीचे लोक गेले. राजमहालाच्या प्रवेशद्वारापर्यंत ते गेले. राजा योवाश मग सिंहासनावर बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9849', '12', '11', '20', 'लोक आनंदात होते आणि नगरात शांतता नांदत होती. राणी अथल्याला राजाच्या महालात तलवारीने मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9850', '12', '11', '21', 'योवाश राजा झाला तेव्हा सात वर्षांचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9851', '12', '12', '1', '¶ येहूच्या सातव्या वर्षी योवाश राज्य करू लागला. त्याने यरूशलेमेवर चाळीस वर्षे राज्य केले. योवाशाच्या आईचे नाव सिब्या, ती बैर-शेबा इथली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9852', '12', '12', '2', 'योवाशाचे वर्तन परमेश्वराच्या दृष्टीने उचित असेच होते. त्याने आयुष्यभर परमेश्वराचे ऐकले. याजक यहोयाद याने शिकवले तसे तो वागत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9853', '12', '12', '3', 'पण उंचवट्यावरील पुजास्थळांना त्याने धक्का लावला नाही. लोक यज्ञ करायला, धूप जाळायला तिथे जातच राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9854', '12', '12', '4', 'योवाश याजकांना म्हणाला, “परमेश्वराच्या मंदिराची पवित्र वस्तूंचा जो काही येईल तो सर्व पैसा, कोणी शिरगणती झाली त्याचा पैसा, आणि परमेश्वराच्या घरात आणायला कोणाच्या मनात येईल तो सगळा पैसा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9855', '12', '12', '5', 'याजकाने आपापल्या करदात्यांच्या कडून मिळालेले पैसे घ्यावे आणि परमेश्वराच्या मंदिरात काही मोडतोड झाली असेत तर या पैशातून तिची दुरुस्ती करावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9856', '12', '12', '6', 'पण योवाश राजाच्या तेविसाव्या वर्षीही याजकांनी मंदिराची दुरुस्ती केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9857', '12', '12', '7', 'तेव्हा मात्र राजा योवाशाने यहोयाद आणि आणखी काही याजक यांना बोलावणे पाठवले. त्यांना तो म्हणाला, “अजूनही तुमच्या हातून मंदिराची दुरुस्ती का झाली नाही? आता आपापल्या लोकांकडून पैसे घेणे आणि ते पैसे वापरणे बंद करा. त्या पैशाचा विनियोग मंदिराच्या दुरुस्तीसाठीच झाला पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9858', '12', '12', '8', 'याजकांनी लोकाकडून पैसे घेण्याचे थांबवण्याबद्दल आपली सहमती दर्शवली खरी पण मंदिराची दुरुस्ती करायची नाही असेही ठरविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9859', '12', '12', '9', 'तेव्हा यहोयाद या याजकाने एक पेटी घेतली आणि तिच्या झाकणाला एक भोक ठेवले. ही पेटी त्याने वेदीच्या दक्षिण बाजूला ठेवली. लोक परमेश्वराच्या मंदिरात शिरल्याबरोबर ती पेटी दाराशीच होती. काही याजक उंबरठ्यापाशीच असत आणि लोकांनी परमेश्वरास वाहिलेले पैसे ते उचलून या पेटीत टाकत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9860', '12', '12', '10', 'मग लोकही परमेश्वराच्या मंदिरात आल्यावर पेटीतच पैसे टाकत. राजाचा चिटणीस आणि मुख्य याजक अधून मधून येत आणि पेटीत बरेच पैसे साठलेले दिसले की ते पैसे काढून घेत. थैल्यांमध्ये भरुन ते मोजत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9861', '12', '12', '11', 'मग दुरुस्तीचे काम करणाऱ्या मजुरांना ते पैसे देत. त्यामध्ये सुतार होते तसेच परमेश्वराच्या मंदिराचे काम करणारे इतर गवंडीही होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9862', '12', '12', '12', 'दगड फोडणारे, दगडाचे घडीव चिरे बनवणारे यांना देण्यासाठी तसेच लाकूड विकत घेणे दगड घडविणे आणि परमेश्वराच्या मंदिरासाठी दुरुस्तीचे इतर सामान विकत घेण्यासाठी हे पैसे वापरले जात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9863', '12', '12', '13', 'लोक परमेश्वराच्या मंदिरासाठी पैसे देत. पण ते चांदीची उपकरणी, कात्र्या, वाडगे, कर्णे, सोन्या-चांदीची तबके त्या पैशातून करण्यात आले नव्हते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('9864', '12', '12', '14', 'तर कारागिरांनाच ते पैसे दिले जात. त्या पैशाने ते परमेश्वराच्या मंदिराची दुरुस्ती करत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9865', '12', '12', '15', 'कोणीही त्या पैशाची मोजदाद केली नाही की त्या पैशाचा हिशोब कारगिरांना विचारला नाही इतके ते कारागीर विश्वासू होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9866', '12', '12', '16', 'परंतु दोषार्पणाचा पैसा व पापार्पणाचा पैसा परमेश्वराच्या घरात त्यांनी आणला नाही, कारण तो याजकांचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9867', '12', '12', '17', 'हजाएल अरामाचा राजा होता. तो गथवर स्वारी करून गेला. गथचा त्याने पाडाव केला आणि तो यरूशलेमेवर चढाई करायचा विचार करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9868', '12', '12', '18', 'योवाशाच्या आधी त्याचे पूर्वज यहोशाफाट, यहोराम आणि अहज्या हे यहूदाचे राजे होते. त्यांनी परमेश्वरास बऱ्याच पवित्र गोष्टी अर्पण केल्या होत्या. त्या मंदिरातच होत्या. योवाशानेही बरेच काही परमेश्वरास दिले होते. योवाशाने ती सर्व चीजवस्तू, घरातील तसेच मंदिरातील सोने बाहेर काढले. या मौल्यवान गोष्टी त्याने अरामाचा राजा हजाएल याला पाठवल्या. यरूशलेमेला त्यांची भेट झाली. हजाएलने त्या शहराविरुध्द लढाई केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9869', '12', '12', '19', '“यहूदाच्या राजांचा इतिहास” या ग्रंथात योवाशाच्या थोर कृत्यांची नोंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9870', '12', '12', '20', 'योवाशाच्या कारभाऱ्यांनी योवाशाविरुध्द कट केला. शिल्ला येथे जाणाऱ्या रस्तावरील मिल्लोच्या घरात त्यांनी योवाशाचा वध केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9871', '12', '12', '21', 'शिमाथचा मुलगा योजाखार आणि शोमरचा मुलगा यहोजाबाद हे योवाशाचे कारभारी होते. त्यांनी हे कृत्य केले. दावीद नगरात लोकांनी योवाशाला त्याच्या पूर्वजांसमवेत पुरले. योवाशाचा मुलगा अमस्या त्यानंतर राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9872', '12', '13', '1', '¶ अहज्याचा मुलगा योवाश यहूदाचा राजा, याच्या तेविसाव्या वर्षापासून येहूचा मुलगा यहोआहाज शोमरोनांत इस्राएलवर राज्य करु लागला. त्याने सतरा वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9873', '12', '13', '2', 'परमेश्वराच्या दृष्टीने वाईट अशा गोष्टी यहोआहाजाने केल्या. नबाटचा मुलगा यराबाम याने इस्राएलाला जी पापे करायला लावली तीच यहोआहाजाने केली, त्याने ती सोडली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9874', '12', '13', '3', 'तेव्हा परमेश्वराचा इस्राएलवर कोप झाला. अरामाचा राजा हजाएल आणि हजाएलचा मुलगा बेन-हदाद यांच्या हाती परमेश्वराने इस्राएलची सत्ता सोपवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9875', '12', '13', '4', 'तेव्हा यहोआहाजाने मदतीसाठी परमेश्वराची याचना केली, तेव्हा परमेश्वराने त्याची विनंती ऐकली. अरामाच्या राजाने इस्राएली लोकांचा केलेला छळ आणि इस्राएलांच्या हाल अपेष्टा परमेश्वराने पाहिल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9876', '12', '13', '5', 'मग परमेश्वराने इस्राएलाला तारणारा दिला. तेव्हा अराम्यांच्या हातून इस्राएलींची मुक्तता झाली आणि इस्राएली लोक पूर्वीप्रमाणेच आपापल्या मुक्कामी परतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9877', '12', '13', '6', 'तरीही यराबामाच्या घराण्याने जी पापे इस्राएल लोकांस करायला लावली ती करायचे काही त्यांनी सोडले नाही. यराबामाची सर्व पापाचरणे त्यांनी चालूच ठेवली शोमरोनात अशेरा देवतेचे स्तंभ त्यांनी ठेवलेच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9878', '12', '13', '7', 'अरामाच्या राजाने यहोआहाजाच्या सैन्याचा पराभव केला. सैन्यातील बहुतेक लोकांस त्याने ठार केले. फक्त पन्नास घोडेस्वार, दहा रथ आणि दहा हजारांचे पायदळ एवढेच शिल्लक ठेवले. खळ्यातील धान्याच्या मळणीच्या वेळी उडून जाणाऱ्या फोलफटाप्रमाणे यहोआहाजाच्या सैनिकांची अवस्था होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9879', '12', '13', '8', '“इस्राएलच्या राजांचा इतिहास” या पुस्तकात यहोआहाजाने केलेली थोर कृत्ये लिहून ठेवली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9880', '12', '13', '9', 'पुढे यहोआहाज मरण पावला आणि पूर्वजांसमवेत त्याचे दफन झाले. शोमरोनात लोकांनी त्यास पुरले. त्याचा मुलगा योवाश (किंवा यहोआश) त्याच्या जागी राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9881', '12', '13', '10', '¶ यहोआहाजाला मुलगा योवाश शोमरोनात इस्राएलच्या राजा झाला. यहूदाचा राजा योवाश याचे ते सदतिसावे वर्ष होते. योवाशाने इस्राएलवर सोळा वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9882', '12', '13', '11', 'परमेश्वराने जे जे करु नका म्हणून सांगितले ते सर्व त्याने केले. नबाटचा मुलगा यराबाम याने इस्राएलाला जी पापे करायला लावली ती करण्याचे योवाशाने सोडले तर नाहीच, उलट तोसुध्दा त्याच मार्गाने गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9883', '12', '13', '12', 'इस्राएलच्या राजांचा इतिहास या पुस्तकात, योवाशाने केलेले पराक्रम आणि यहूदाचा राजा अमस्या याच्याशी झालेल्या लढाया यांची हकिकत आलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9884', '12', '13', '13', 'योवाशाच्या निधनानंतर त्याचे आपल्या पूर्वजांशेजारी दफन झाले. यराबाम सिंहासनावर आला आणि योवाशाचे शोमरोनात इस्राएलच्या राजांबरोबर दफन झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9885', '12', '13', '14', '¶ आता अलीशा तर आजारी पडला व त्या आजारातच पुढे तो मरण पावला. तेव्हा इस्राएलाचा राजा योवाश त्यास भेटायला गेला आणि अलीशाबद्दल दु:खातिशयाने त्यास रडू आले. योवाश म्हणाला, “माझ्या बापा, माझ्या बापा, इस्राएलचा रथ व त्याचे स्वार तुला घेण्यासाठी आले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9886', '12', '13', '15', 'तेव्हा अलीशा योवाशाला म्हणाला, “धनुष्य आणि काही बाण घे.” तेव्हा योवाशाने धनुष्य व काही बाण घेतले');
INSERT INTO `bible_verses_mr_irv` VALUES ('9887', '12', '13', '16', 'मग अलीशा इस्राएलाच्या राजाला म्हणाला, “धनुष्यावर हात ठेव.” योवाशाने त्याप्रमाणे केले. अलीशाने मग आपले हात राजाच्या हातांवर ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9888', '12', '13', '17', 'अलीशा त्यास म्हणाला, “पूर्वेकडची खिडकी उघड.” योवाशाने खिडकी उघडली. तेव्हा अलीशाने त्यास बाण मारायला सांगितले. योवाशाने बाण सोडला. अलीशा त्यास म्हणाला, “परमेश्वराचा हा विजयाचा तीर होय. अरामावरील विजयाचा बाण. अफेक येथे तू अराम्यांचा पाडाव करशील, त्यांना नेस्तनाबूत करशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9889', '12', '13', '18', 'अलीशा पुढे म्हणाला, “बाण घे.” योवाशाने ते घेतले. अलीशाने मग इस्राएलच्या राजाला भूमीवर बाण मारायला सांगितले. योवाशाने जमिनीवर तीन बाण मारले. मग तो थांबला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9890', '12', '13', '19', 'देवाचा मनुष्य योवाशावर रागावला. तो त्यास म्हणाला, “तू पाच सहावेळा तरी मारायला हवे होतेस. तरच तू अराम्यांना पुरते नेस्तनाबूत करु शकला असतास. आता तू फक्त तीनदाच त्यांचा पराभव करशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9891', '12', '13', '20', 'अलीशाने देह ठेवला आणि लोकांनी त्यास पुरले. पुढे वसंतात मवाबी सैन्यातील काहीजण इस्राएलाला आले. लढाईनंतर लूट करायला ते आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9892', '12', '13', '21', 'काही इस्राएली लोक एका मृताला पुरत असताना त्यांनी या सैनिकांना पाहिले. तेव्हा त्या लोकांनी अलीशाच्या कबरेतच तो मृतदेह टाकला आणि पळ काढला. अलीशाच्या अस्थींना त्या देहाचा स्पर्श होताच तो मृत पुन्हा जिवंत झाला आणि आपल्या पायावर उभा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9893', '12', '13', '22', 'यहोआहाजाच्या कारकिर्दीमध्ये अरामाचा राजा हजाएल याने इस्राएलचा छळ केला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9894', '12', '13', '23', 'पण परमेश्वरासच इस्राएलची दया आली. इस्राएलवर त्याने आपली कृपादृष्टी वळवली. अब्राहाम, इसहाक आणि याकोब यांच्याशी त्याने केलेल्या करारामुळे त्याने हे केले. परमेश्वरास इस्राएल लोकांचा समूळ नाश करायचा नव्हता. त्यास त्यांना अद्याप टाकून द्यायचे नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9895', '12', '13', '24', 'अरामाचा राजा हजाएल मरण पावला. त्यानंतर बेन-हदाद राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9896', '12', '13', '25', 'मृत्यूपूर्वी हजाएलने योवाशाचे वडिल यहोआहाज ह्यांच्या कडून युध्दात काही नगरे हस्तगत केली होती. पण योवाशाने ती आता हजाएलचा मुलगा बेन-हदाद याच्याकडून परत मिळवली. योवाशाने बेनहदादचा तीनदा पराभव केला आणि इस्राएलची नगरे जिंकून घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9897', '12', '14', '1', '¶ इस्राएलचा राजा, यहोआहाज याचा मुलगा योवाश याच्या कारकिर्दीच्या दुसऱ्या वर्षी, योवाशाचा मुलगा अमस्या यहूदावर राज्य करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9898', '12', '14', '2', 'अमस्या राज्य करु लागला तेव्हा, पंचवीस वर्षांचा होता; अमस्याने यरूशलेमामध्ये एकोणतीस वर्षे राज्य केले. त्याच्या आईचे नाव यहोअदान होते; ती यरूशलेमची होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9899', '12', '14', '3', 'परमेश्वराच्या दृष्टीने जे उचित तेच अमस्याने केले, तरीही त्याचा बाप दावीद याच्या सारखे नाही. आपले वडिल योवाश यानी जे केले, तेच सर्व त्याने केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9900', '12', '14', '4', 'तरी उंचवट्यावरील पूजास्थळे नष्ट केली नव्हती. लोक त्याठिकाणी अजूनही यज्ञ करीत व धूप जाळीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9901', '12', '14', '5', 'आणि असे झाले की, त्याचा बाप जो राजा होता त्या राज्यावर त्याची चांगली पकड असातानाच, आपल्या वडिलांचे मारेकरी असलेल्या अधिकाऱ्यांचा त्याने वध केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9902', '12', '14', '6', 'परंतु त्या मारेकऱ्यांच्या मुलांना त्याने मारले नाही, त्याऐवजी त्याने मोशेच्या नियमशास्त्रात सांगितल्याप्रमाणे केले, परमेश्वराने जी आज्ञा केली की: “मुलांच्या गुन्ह्या करता आई-वडीलांना मृत्युदंड देता कामा नये. तसेच, आईवडीलांनी जे केले त्याबद्दल मुलांना मारले जाऊ नये. त्याऐवजी अपराधाचे शासन अपराध करणाऱ्यालाच व्हावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9903', '12', '14', '7', 'त्याने मिठाच्या खोऱ्यात दहाहजार अदोम्यांना मारले, या व्यतिरिक्त या लढाईत सेला नगर त्याने घेतले आणि त्याचे नाव “यकथेल” ठेवले. अजूनही ते त्याच नावाने ओळखले जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9904', '12', '14', '8', 'त्यानंतर येहूचा मुलगा यहोआहाज याचा मुलगा, इस्राएलाचा राजा योवाश याच्याकडे अमस्याने संदेश पाठवला. त्यामध्ये असे म्हटले होते, “ऊठ, समोरासमोर एकमेकांना भिडून आपण लढू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9905', '12', '14', '9', 'तेव्हा इस्राएलाचा राजा योवाशाने यहूदाचा राजा अमस्या याला निरोप पाठवून म्हटले की, “लबानोनातल्या काटेरी झुडुपाने लबानोनातल्या गंधसरुच्या वृक्षाला निरोप पाठवला की, तुझी मुलगी माझ्या मुलाला पत्नी करून दे.” पण लबानोनातल्या एका वन्यपशूने वाटेने जाताना त्या काटेरी झुडुपाला तुडवून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9906', '12', '14', '10', '“तू अदोमचा पराभव केलास हे खरे, म्हणून तुझ्या मनाने तुला उंचावले आहे. तू त्याविषयी गौरव करीत घरी राहा, तू पडशील आणि तुझ्याबरोबर यहूदाचाही पाडाव होईल असा तू अरिष्टांशी झगडा का करावा?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9907', '12', '14', '11', 'परंतू अमस्याने काही ऐकले नाही. म्हणून इस्राएलचा राजा योवाश याने हल्ला केला, तो व यहूदाचा राजा अमस्या हे यहूदाच्या बेथ-शेमेश येथे एकमेकांसमोर भेटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9908', '12', '14', '12', 'इस्राएलने यहूदाचा पराभव केला. आणि प्रत्येक मनुष्य आपापल्या घरी पळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9909', '12', '14', '13', 'इस्राएलचा राजा योवाश याने अहज्याचा मुलगा यहोआश याचा मुलगा अमस्या, यहूदाचा राजा, याला बेथ-शेमेश येथे पकडून त्यास यरूशलेमेस नेले. यरूशलेमेत आल्यावर त्याने यरूशलेमेच्या तटबंदीला एफ्राईमाच्या दरवाज्यापासून कोपऱ्यातील दरवाजापर्यंत जवळ-जवळ चारशे फुटांची भींत पाडून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9910', '12', '14', '14', 'त्याने परमेश्वराच्या मंदिरातील आणि राजवाड्याच्या खजिन्यातील सोने, चांदी आणि सर्व पात्रे योवाशाने लुटली. आणि ओलीस ठेवण्याकरीता माणसे घेऊन मग तो शोमरोनास परतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9911', '12', '14', '15', 'यहूदाचा राजा अमस्या याच्याशी झालेल्या या लढाईतील पराक्रमाबरोबरच योवाशाने केलेल्या इतर महान कृत्यांचीही नोंद “इस्राएलच्या राजांचा इतिहास” या पुस्तकात केलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9912', '12', '14', '16', 'नंतर योहोआश आपल्या पूर्वजांबरोबर झोपी गेला आणि शोमरोनात इस्राएलांच्या राजांबरोबर त्यास पुरण्यात आले. योवाशानंतर त्याचा मुलगा यराबाम त्याच्याजागी गादीवर आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9913', '12', '14', '17', 'यहोआहाज याचा मुलगा योवाश, इस्राएलचा राजा याच्या मृत्यूनंतर, योवाशाचा मुलगा अमस्या, यहूदाचा राजा पंधरा वर्षे जगला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9914', '12', '14', '18', 'अमस्याने केलेल्या सर्व थोर कृत्यांची नोंद “यहूदाच्या राजांचा इतिहास” या पुस्तकात केलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9915', '12', '14', '19', 'त्यांनी यरूशलेमामध्ये अमस्याविरुध्द कट केला, तेव्हा तो लाखीश येथे पळाला. पण त्यांनी त्यांच्यामागे लाखीशास माणसे पाठवून तेथे त्यास जिवे मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9916', '12', '14', '20', 'त्यांनी त्यास घोड्यावर लादून आणले, आणि यरूशलेमेत दाविदाच्या नगरात त्यास त्याच्या पूर्वजांच्या सोबत पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9917', '12', '14', '21', 'यहूदाच्या सर्व लोकांनी त्याचा बाप अमस्या ह्याच्या जागी अजऱ्याला राजा केले. अजऱ्या तेव्हा सोळा वर्षांचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9918', '12', '14', '22', 'राजा अमस्याच्या त्याच्या पूर्वजांबरोबर निजल्यानंतर. अजऱ्याने एलाथची पुन्हा उभारणी केली आणि एलाथ यहूदाच्या स्वाधीन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9919', '12', '14', '23', '¶ यहूदाचा राजा, योवाशाचा मुलगा अमस्या याच्या पंधराव्या वर्षापासून इस्राएलाचा राजा योवाश याचा मुलगा यराबाम शोमरोनांत राज्य करू लागला. त्याने एक्केचाळीस वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9920', '12', '14', '24', 'त्याने परमेश्वराच्या दृष्टीने जे वाईट ते केले. नबाटचा मुलगा यराबाम याची पापे, जी त्याने इस्राएलाला करायला लावली त्यातील कोणत्याही पापापासून तो फिरला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9921', '12', '14', '25', 'त्याने इस्रएलाच्या लेबो-हमाथपासून अराबाच्या समुद्रापर्यंत भूमी परत घेतली. गथ-हेफेर मधला संदेष्टा अमित्तयाचा मुलगा योना याला इस्राएलच्या परमेश्वराने सांगितले त्याप्रमाणेच हे घडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9922', '12', '14', '26', 'इस्राएलचे दु:ख फार कडू आहे. दास काय व स्वतंत्र काय, सर्वच अडचणीत आलेले आहेत, आणि इस्राएलाला साहाय्य करणारा कोणीच नाही असे परमेश्वराने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9923', '12', '14', '27', 'आणि इस्राएलचे नाव आकाशाखालून पुसून टाकू असे परमेश्वर म्हणाला नाही. त्याऐवजी परमेश्वराने योवाशाचा मुलगा यराबाम याच्यामार्फत इस्राएलाला तारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9924', '12', '14', '28', '“इस्राएलच्या राजांचा इतिहास” या पुस्तकात यराबामाच्या पराक्रमांची नोंद आहे. त्याचा पराक्रम, तो कसा लढला आणि दिमिष्क आणि हमाथ त्याने इस्राएलच्या भूमीला कशी घेतले. ही नगरे यहूदाच्या ताब्यात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9925', '12', '14', '29', 'यराबाम आपल्या पूर्वज इस्राएलचे राजे यांच्याबरोबर निजला, आणि यराबामाचा मुलगा जखऱ्या राजा म्हणून गादीवर आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9926', '12', '15', '1', '¶ इस्राएलचा राजा यराबाम याच्या कारकिर्दीच्या सत्ताविसाव्या वर्षी यहूदाचा राजा अमस्या याचा मुलगा अजऱ्या राज्य करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9927', '12', '15', '2', 'अजऱ्या राज्य करू लागला तेव्हा तो सोळा वर्षांचा होता. आणि त्याने यरूशलेमामध्ये बावन्न वर्षे राज्य केले. त्याच्या आईचे नाव यखल्या असून ती यरूशलेमेतील होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9928', '12', '15', '3', 'अजऱ्याचे वर्तन आपल्या वडिलांप्रमाणेच परमेश्वराने सांगितले तसे उचित होते. आपले वडिल अमस्या जसे वागले तसाच हाही वागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9929', '12', '15', '4', 'उंचस्थानावरील पूजास्थळे त्याने नष्ट केली नाहीत, त्याठिकाणी लोक यज्ञ करीत तसेच धूप जाळीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9930', '12', '15', '5', 'परमेश्वराने राजाला दु:ख दिले आणि अजऱ्याला कुष्ठरोग होऊन त्याच्या मरणाच्या दिवसापर्यंत तो वेगळा घरी राहिला. राजाचा मुलगा योथाम त्याच्या घरावर अधिकारी होऊन तोच देशातील लोकांचा न्यायनिवाडा करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9931', '12', '15', '6', 'अजऱ्याच्या राहिलेल्या गोष्टी, आणि त्याने जे केले, ते सर्व यहूदाच्या राजांचा इतिहासाच्या पुस्तकात लिहिलेले नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('9932', '12', '15', '7', 'आणि अजऱ्या आपल्या पूर्वजांबरोबर निजला. त्यांनी त्यास दाविदाच्या नगरात त्याच्या पूर्वजांसोबत पूरले. त्याचा मुलगा योथाम हा त्यानंतर राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9933', '12', '15', '8', '¶ यहूदाचा राजा अजऱ्या याच्या अडतिसाव्या वर्षी यराबामाचा मुलगा जखऱ्या याने इस्राएलवर शोमरोनात सहा महिने राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9934', '12', '15', '9', 'जखऱ्याने परमेश्वराच्या दृष्टीने जे वाईट तेच केले. याबाबतीत तो आपल्या पूर्वजांप्रमाणेच वागला. नबाटचा मुलगा यराबाम याने इस्राएलाला जी पापे करायला लावली तीच याने केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9935', '12', '15', '10', 'मग याबेशाचा मुलगा शल्लूम याने जखऱ्याविरुध्द कट करून त्यास लोकांच्या समोर मारून ठार केले. आणि तो त्याच्या जागेवर राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9936', '12', '15', '11', 'जखऱ्याने ज्या काही इतर गोष्टी केल्या त्या इस्राएलच्या राजांचा इतिहास, या पुस्तकात लिहिलेल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9937', '12', '15', '12', 'अशा रीतीने परमेश्वराचे जे वचन त्याने येहूला सांगितले होते ते असे की, “तुझे वंशज चार पिढ्या इस्राएलवर राज्य करतील,” आणि तसेच झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9938', '12', '15', '13', '¶ याबेशाचा मुलगा शल्लूम इस्राएलचा राजा झाला तेव्हा, यहूदाचा राजा उज्जीया याचे एकोणचाळीसावे वर्ष चालू होते. शल्लूमने शोमरोनात एक महिना राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9939', '12', '15', '14', 'गादीचा मुलगा मनहेम तिरसाहून वर शोमरोनास गेला आणि त्याने याबेशाचा मुलगा शल्लूम याला मारून ठार केले आणि स्वत: त्याच्या जागेवर राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9940', '12', '15', '15', 'आणि शल्लूमच्या राहिलेल्या गोष्टी, त्याने केलेला कट, हे सर्व इस्राएल राजाच्या इतिहासाच्या पुस्तकात लिहिलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9941', '12', '15', '16', 'मनहेमने तिफसाह तसेच त्यातले सर्वजण, तसेच तिरसापासून त्याच्या सीमेमधले सर्वजण जीवे मारले, कारण लोकांनी त्यास नगराची वेस उघडून दिली नाही, म्हणून त्यांने त्यांना मारले. त्याने त्या नगरातल्या सर्व गर्भवती स्त्रियांनाही कापून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9942', '12', '15', '17', '¶ यहूदाचा राजा अजऱ्या याच्या शासनाच्या एकोणचाळिसाव्या वर्षात गादीचा मुलगा मनहेम इस्राएलवर राज्य करु लागला. मनहेमने शोमरोनात दहा वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9943', '12', '15', '18', 'मनहेमने परमेश्वराच्या दृष्टीने जे वाईट तेच केले. नबाटचा मुलगा यराबाम याच्या ज्या पापांमुळे इस्राएलचा अध:पात झाला तीच पापे मनहेमने आपल्या आयुष्याच्या सर्व दिवसात केली, त्यापासून तो फिरला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9944', '12', '15', '19', 'अश्शूरचा राजा पूल देशावर आला. तेव्हा पूलने आपल्याला पाठिंबा द्यावा आणि आपले राज्य बळकट करावे, या इराद्याने मनहेमने पूलला हजार किक्कार चांदी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9945', '12', '15', '20', 'हा पैसा उभा करायला मनहेमने इस्राएलातील श्रीमंत लोकांवर कर बसवला. त्याने प्रत्येकाला पन्नास शेकेल चांदी कर द्यायला लावला. मग ही रक्कम त्याने अश्शूरच्या राजाला दिली. तेव्हा अश्शूरचा राजा परत फिरला. इस्राएलमध्ये तो राहिला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9946', '12', '15', '21', 'मनहेमच्या पराक्रमांची नोंद इस्राएलच्या राजांचा इतिहास या पुस्तकात नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('9947', '12', '15', '22', 'मनहेम मरण पावला आणि आपल्या पूर्वजांसोबत झोपी गेला. त्यानंतर त्याचा मुलगा पेकह्या नवीन राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9948', '12', '15', '23', '¶ अजऱ्याच्या यहूदावरील राज्याच्या पन्नासाव्या वर्षी मनहेमचा मुलगा पेकह्या शोमरोन मधून इस्राएलवर राज्य करु लागला. त्याने दोन वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9949', '12', '15', '24', 'परमेश्वराच्या दृष्टीने जे वाईट तेच पेकह्याने केले. नबाटचा मुलगा यराबाम याच्या ज्या पापांमुळे इस्राएलचे अध:पतन झाले तीच पापे पेकह्याने केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9950', '12', '15', '25', 'रमाल्याचा मुलगा पेकह हा त्याचा सरदार होता. त्याने अर्गोब व अरये आणि गिलादी लोकांतले पन्नास माणसे आपल्यासोबत घेतली, आणि त्याच्याविरुध्द कट करून त्यास शोमरोन मध्ये राजाच्या घरांतल्या महालात मारून ठार केले आणि त्याच्या जागी पेकह राज्य करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9951', '12', '15', '26', 'पेकह्याच्या सर्व पराक्रमांची नोंद इस्राएलच्या राजांचा इतिहास या पुस्तकात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9952', '12', '15', '27', '¶ रमाल्याचा मुलगा पेकह शोमरोनात इस्राएलवर राज्य करु लागला तेव्हा यहूदाचा राजा अजऱ्या याचे बावन्नावे वर्ष होते. पेकहाने वीस वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9953', '12', '15', '28', 'परमेश्वराच्या दृष्टीने जे वाईट तेच त्याने केले. नबाटचा मुलगा यराबाम याच्या पापांनी इस्राएलचा अध:पात झाला, त्या पापांपासून तो फिरला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9954', '12', '15', '29', 'पेकह इस्राएलचा राजा असताना, अश्शूरचा राजा तिग्लथ-पिलेसर हा इस्राएलवर चाल करून आला. तिग्लथ-पिलेसरने इयोन, आबेल-बेथ-माका यानोह, केदेश, हासोर, गिलाद, गालील आणि सर्व नफताली प्रांत घेतला. तसेच तेथील सर्व लोकांस कैद करून अश्शूरला नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9955', '12', '15', '30', 'उज्जीयाचा मुलगा योथाम यहूदावर राज्य करीत असल्याच्या विसाव्या वर्षी, एला याचा मुलगा होशे याने रमाल्याचा मुलगा पेकह याच्याविरुध्द कट केला. होशेने पेकहला ठार केले. पेकह नंतर मग होशे राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9956', '12', '15', '31', 'पेकहने जे पराक्रम केले त्याची नोंद इस्राएलच्या राजांचा इतिहास या पुस्तकात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9957', '12', '15', '32', '¶ रमाल्याचा मुलगा पेकह इस्राएलमध्ये राज्यावर आल्यावर त्याच्या दुसऱ्या वर्षी, यहूदाचा राजा उज्जीया याचा मुलगा योथाम यहूदावर राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9958', '12', '15', '33', 'योथाम तेव्हा पंचवीस वर्षांचा होता. त्याने यरूशलेमामध्ये सोळा वर्षे राज्य केले. सादोकाची मुलगी यरुशा ही त्याची आई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9959', '12', '15', '34', 'आपले वडिल उज्जीया यांच्या प्रमाणेच योथामही परमेश्वराच्या दृष्टीने योग्य अशी कृत्ये करत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9960', '12', '15', '35', 'पण त्यानेही उंचस्थानावरील पूजास्थळे नष्ट केली नाहीत. लोक तेथे यज्ञ करत, धूप जाळत. परमेश्वराच्या मंदिराला योथामाने एक वरचा दरवाजा बांधला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9961', '12', '15', '36', 'यहूदाच्या राजाचा इतिहास, या पुस्तकात योथामाने केलेल्या पराक्रमांची नोंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9962', '12', '15', '37', 'अरामाचा राजा रसीन आणि रमाल्याचा मुलगा पेकह यांना यावेळी परमेश्वराने यहूदावर चालून जायला उद्युक्त केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9963', '12', '15', '38', 'योथाम मरण पावला आणि त्याच्या पूर्वजांशेजारी त्याचे दफन झाले. दावीद नगर या आपल्या पूर्वजांच्या नगरात त्यास पुरले. त्यानंतर त्याचा मुलगा आहाज नवा राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9964', '12', '16', '1', '¶ इस्राएलचा राजा रमाल्याचा मुलगा पेकह याच्या सतराव्या वर्षी, योथामाचा मुलगा आहाज यहूदावर राज्य करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9965', '12', '16', '2', 'आहाज तेव्हा वीस वर्षांचा होता. त्याने यरूशलेमामध्ये सोळा वर्षे राज्य केले. परमेश्वराने जी कृत्ये वाईट म्हणून सांगितली ती त्याने केली. आपला पूर्वज दावीद याच्यासारखे तो परमेश्वराच्या दृष्टीने नीट ते तो करत नसे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9966', '12', '16', '3', 'त्याऐवजी तो इस्राएलाच्या राजांच्या मार्गात चालला. आणि जी राष्ट्रे परमेश्वराने इस्राएलाच्या लोकांपुढून घालवली होती, त्यांच्या तिरस्करणीय कर्मांस अनुसरून त्याने आपल्या मुलाचे अग्नीतून अर्पण केले');
INSERT INTO `bible_verses_mr_irv` VALUES ('9967', '12', '16', '4', 'तो उंचस्थळी, टेकड्यांवर तसेच प्रत्येक हिरव्यागर्द वृक्षाखाली यज्ञ करीत असे व धूप जाळत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9968', '12', '16', '5', 'अरामाचा राजा रसीन आणि इस्राएलाचा राजा रमाल्याचा मुलगा पेकह यरूशलेमेवर स्वारी करून आले. आणि त्यांनी आहाजला घेरले, पण ते त्याचा पराभव करु शकले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9969', '12', '16', '6', 'अरामाचा राजा रसीन याने यावेळी एलाथ हा भूभाग परत मिळवला आणि तेथून त्याने सर्व यहूद्यांना हुसकावून लावले. मग अरामी लोक एलाथात स्थायिक झाले आणि अजूनही त्यांची तिथे वस्ती आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9970', '12', '16', '7', 'अश्शूरचा राजा तिग्लथ-पिलेसर याच्याकडे आहाजने दूतामार्फत संदेश पाठवला की, “मी तुझा दास व तुझा मुलगा आहे. अराम आणि इस्राएलचे राजे माझ्यावर चाल करून आले आहेत. तेव्हा माझ्या मदतीला वर ये आणि मला वाचव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9971', '12', '16', '8', 'आहाजने याखेरीज परमेश्वराच्या मंदिरातले आणि राजवाड्याच्या खजिन्यातले सोनेरुपे बाहेर काढले. ते त्याने अश्शूरच्या राजाला नजराणा म्हणून पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9972', '12', '16', '9', 'तेव्हा अश्शूरच्या राजाने आहाजाचे ऐकले आणि दिमिष्कावर स्वारी करून ते काबीज केले आणि तेथील लोकांस त्याने कीर येथे पकडून नेले. रसीन यालाही त्याने ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9973', '12', '16', '10', 'अश्शूरचा राजा तिग्लथ-पिलेसर याला भेटायला आहाज दिमिष्काला गेला. तेव्हा तेथील वेदी त्याने पाहिली आणि तिचा नमुना आणि आराखडा त्याने उरीया या याजकाला पाठवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9974', '12', '16', '11', 'दिमिष्काहून आहाजने पाठवलेल्या त्या नमुन्याप्रमाणे उरीया याजकाने वेदी उभारली. राजा आहाज दिमिष्काहून परत येण्यापूर्वी त्याने काम पूर्ण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9975', '12', '16', '12', 'मग राजा दिमिष्काहून आला तेव्हा त्याने ती वेदी पाहिली. तिच्याजवळ जाऊन तिच्यावर यज्ञ अर्पण केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9976', '12', '16', '13', 'त्या वेदीवर त्याने होमार्पण आणि अन्नार्पण केले. त्याचे पेयार्पण ओतले तसेच शांत्यर्पणाचे रक्त वेदीवर शिंपडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9977', '12', '16', '14', 'जी पितळी वेदी परमेश्वराच्या समोर होती, ती त्याने आपली वेदी आणि परमेश्वराचे प्रार्थनामंदिर यांच्यामधून, काढली आणि आपल्या वेदीच्या उत्तरेला आणून ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9978', '12', '16', '15', 'मग राजा आहाजाने उरीया याजकाला आज्ञा केली, “मोठ्या वेदीवर सकाळचे होमार्पण, संध्याकाळचे अन्नार्पण, देशातील सर्व लोकांचे होमार्पण व त्यांचे अन्नार्पण व त्यांची पेयार्पणे, राजाचे होमार्पण व त्याचे अन्नार्पण करीत जा. तसेच होमार्पणाचे आणि यज्ञाचे रक्त त्या वेदीवर शिंपडत जा. पितळेची वेदी देवाला प्रश्न विचारण्याकरिता माझ्यासाठी असावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9979', '12', '16', '16', 'उरीया याजकाने आहाज राजाची आज्ञा मानून त्याप्रमाणे सर्वकाही केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9980', '12', '16', '17', 'मग आहाज राजाने बैठकीवरले नक्षीकाम काढून टाकले आणि गंगाळ काढले आणि गंगाळसागर पितळी बैलांवरून काढून खाली फरसबंदीवर ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9981', '12', '16', '18', 'शब्बाथ दिवसासाठी मंदिराच्या आत बांधलेली आच्छादित जागा काढून टाकली. राजासाठी असलेले बाहेरचे प्रवेशही त्याने अश्शूरच्या राजासाठी परमेश्वराच्या मंदिरापासून फिरवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9982', '12', '16', '19', 'यहूदाच्या राजांचा इतिहास, या पुस्तकात आहाजचे सर्व पराक्रम लिहिलेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9983', '12', '16', '20', 'आहाजच्या निधनानंतर त्याचे दाविदाच्या नगरात पूर्वजांशेजारी दफन करण्यात आले. आहाजनंतर त्याचा मुलगा हिज्कीया नवा राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9984', '12', '17', '1', '¶ यहूदाचा राजा आहाज याच्या बाराव्या वर्षी एलाचा मुलगा होशे शोमरोनांत इस्राएलवर राज्य करु लागला. त्याने नऊ वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9985', '12', '17', '2', 'परमेश्वराच्या दृष्टीने जे वाईट तेच तो करत असे, पण त्याच्या पूर्वीच्या इस्राएलांच्या राजांइतकी होशेची कारकीर्द वाईट नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9986', '12', '17', '3', 'अश्शूरचा राजा शल्मनेसर होशेवर चाल करून आला. तेव्हा होशे त्याचा दास बनला आणि त्याने त्यास खंडणी भरून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9987', '12', '17', '4', 'पण होशेचे आपल्याविरुध्द कटकारस्थान चालू आहे हे अश्शूरच्या या राजाच्या लक्षात आले, कारण होशेने मिसरचा राजा सो याच्याकडे आपले दूत पाठवले होते. तसेच दरवर्षीप्रमाणे त्यावर्षी होशेने खंडणीही दिली नव्हती. तेव्हा अश्शूरच्या राजाने त्यास अटक करून कैदेत टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9988', '12', '17', '5', 'मग अश्शूरचा राजा सर्व देशावर चाल करून आला व शोमरोनावर चढून येऊन त्याने शोमरोनला तीन वर्षे वेढा घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9989', '12', '17', '6', 'होशेच्या नवव्या वर्षी अश्शूरच्या राजाने शोमरोन हस्तगत केले आणि इस्राएल लोकांस त्याने कैद करून अश्शूरला नेले. त्यांना त्याने हलहा येथे तसेच गोजानमधील हाबोर नदीजवळ आणि माद्य लोकांच्या नगरात ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9990', '12', '17', '7', 'परमेश्वर देवाच्या इच्छेविरुध्द इस्राएल लोकांनी पापे केली होती, म्हणून असे घडले. कारण इस्राएलाच्या लोकांनी परमेश्वर त्यांचा देव ज्याने त्यांना मिसरचा राजा फारो याच्या जाचातून सोडवले होते, त्याच्याविरुध्द पाप केले आणि दुसऱ्या देवांचे भजन पूजन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9991', '12', '17', '8', 'आणि जी राष्ट्रे परमेश्वराने इस्राएली लोकांपुढून हुसकावून लावली होती, त्यांच्या नियमांप्रमाणे आणि इस्राएलाच्या राजांनी जे नियम केले होतो त्याप्रमाणे ते चालत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9992', '12', '17', '9', 'इस्राएल लोकांनी ज्या गोष्टी चांगल्या नाहीत त्या त्यांनी परमेश्वर देवाविरुध्द चोरुन केल्या. पहारेकऱ्यांच्या बुरुजापासून तर तटबंदीच्या नगरापर्यंत सर्व ठिकाणी त्यांनी उंचस्थाने बांधली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9993', '12', '17', '10', 'प्रत्येक टेकडीवर आणि प्रत्येक हिरव्यागार झाडाखाली त्यांनी स्मृतीस्तंभ आणि अशेरा देवीचे खांब उभारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9994', '12', '17', '11', 'आणि परमेश्वराने जी राष्ट्रे त्यांच्या समोरून घालवून दिली होती, त्यांच्यासारखेच त्यांनी उंचस्थानावर धूप जाळला आणि परमेश्वरास संताप येईल आशाप्रकारची वाईट कामे केली. त्या नीच कृत्यांनी परमेश्वराचा राग भडकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9995', '12', '17', '12', 'त्यांनी मूर्तीपूजा आरंभली. “त्यांची सेवा कधीही करु नये” म्हणून परमेश्वराने त्यांना बजावले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9996', '12', '17', '13', 'इस्राएल आणि यहूदा यांना समज देण्यासाठी परमेश्वराने सर्व संदेष्टे आणि द्रष्टे यांच्याद्वारे सांगितले होते की, “या वाईट मार्गातून फिरा आणि जे नियम तुमच्या पूर्वजांना मी आज्ञापिले होते व जे मी माझे सेवक आणि भविष्यवादी यांच्याकडून तुम्हास पाठवून दिले, त्या सर्वांप्रमाणे माझ्या आज्ञा व माझे नियम पाळा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('9997', '12', '17', '14', 'पण त्यांनी काही एकले नाही. उलट आपल्या पूर्वजांसारखाच, ज्यांचा परमेश्वर आपला देव याच्यावर विश्वास नव्हता हट्टीपणा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9998', '12', '17', '15', 'परमेश्वराचा करार आणि त्याचा नियम जो त्याने त्यांच्या पूर्वजांशी केला होता व त्याच्या साक्षी ज्या त्याने त्यांना साक्ष देऊन दिलेल्या होत्या, त्यांचा त्यांनी अव्हेर केला. ते निरर्थक होऊन व्यर्थतेच्या मागे लागले. त्यांनी आपल्या भोवतालची राष्ट्रे ज्याच्याविषयी परमेश्वराने इस्राएल लोकांस आज्ञा केली होती की, त्यांच्यासारखे करू नका त्यांच्यामागे ते चालले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('9999', '12', '17', '16', 'आणि त्यांनी परमेश्वर आपला देव याच्या सर्व आज्ञा सोडून, त्यांनी वासरांच्या दोन मूर्ती केल्या, अशेराचे खांब उभारले, आणि आकाशातील सर्व ताऱ्यांची आणि बआलदेवतेची त्यांनी पूजा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10000', '12', '17', '17', 'त्यांनी आपल्या मुला व मुलींना ही अग्नीत होम करून अर्पिली. भविष्याचे कुतूहल शमवण्यासाठी जादूटोणा आणि ज्योतिषी यांचा अवलंब केला. परमेश्वराने ज्या कृत्यांचा धिक्कार केला तेच करण्यापायी स्वत:लाही विकले आणि परमेश्वराचा कोप ओढवून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10001', '12', '17', '18', 'म्हणून परमेश्वर इस्राएलवर फार संतापला आणि त्याने त्यांना आपल्यासमोरून घालवले, फक्त यहूदा वंश सोडून कोणी उरले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10002', '12', '17', '19', 'यहूदाने देखील परमेश्वर आपला देव याच्या आज्ञा पाळल्या नाहीत. याउलट इस्राएलांनी जे नियम केले त्याचे त्यांनी अनुसरण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10003', '12', '17', '20', 'त्यामुळे परमेश्वराने सर्व इस्राएल वंशजांचा त्याग केला व त्यांना आपणासमोरून हाकलून दृष्टीआड करेपर्यंत, त्याने त्यांना पीडा देऊन लुटारुंच्या हाती दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10004', '12', '17', '21', 'त्याने दाविदाच्या घराण्यापासून इस्राएल फाडून काढला, तेव्हा त्यांनी नबाटचा मुलगा यराबाम याला राजा केले. यराबामाने इस्राएलाला परमेश्वराच्या मागे चालण्यापासून परावृत्त केले आणि त्यांना मोठे पाप करायला लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10005', '12', '17', '22', 'यराबामाने जी पापे केली त्याचे अनुकरण इस्राएल लोकांनी केले. त्यांनी ते सोडले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10006', '12', '17', '23', 'अखेर परमेश्वराने आपले सर्व सेवक जे भविष्यवादी होते त्यांच्या द्वारे सांगितल्याप्रमाणे इस्राएलास आपल्या समोरून घालवले. त्यांना त्यांच्या प्रदेशातून काढून अश्शूरमध्ये नेण्यात आले. आजपर्यंत ते तेथे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10007', '12', '17', '24', '¶ अश्शूरच्या राजाने बाबेल, कूथा, अव्वा, हमाथ आणि सफरवाईम येथून लोक आणून शोमरोनात इस्राएली लोकांच्या ठिकाणी वसवले. या लोकांनी शोमरोनचा ताबा घेऊन त्यातील नगरात ते राहू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10008', '12', '17', '25', 'आणि असे झाले की ते तेथे वस्ती करून राहू लागले, तेव्हा ते परमेश्वराचा मान राखत नव्हते. म्हणून परमेश्वराने त्यांच्यामध्ये सिंह सोडले. त्यांनी त्यांच्यातील कित्येकांचा बळी घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10009', '12', '17', '26', 'मग ते अश्शूरच्या राजाला म्हणाले, “जी राष्ट्रे तू नेऊन शोमरोनमधल्या नगरात वसवले, त्यांना या देशातील परमेश्वराचे नियम माहित नाहीत. म्हणून परमेश्वराने त्यांच्यावर सिंह सोडले. आणि पाहा, सिंह त्या लोकांस मारून टाकत आहे, कारण त्यांना त्या देशाच्या परमेश्वराचा नियम माहित नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10010', '12', '17', '27', 'तेव्हा अश्शूरच्या राजाने आज्ञा दिली, “जे याजक तुम्ही तेथून आणले आहेत, त्यातील कोणाएकाला तिथे घेऊन जा. आणि त्यास तिथे राहू द्यावे व त्यांनी त्यांना त्या देशाच्या परमेश्वराचा नियम शिकवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10011', '12', '17', '28', 'तेव्हा, शोमरोनमधून जे याजक त्यांनी नेले होते, त्यापैकी एकजण बेथेल येथे राहिला. आणि त्याने लोकांस परमेश्वराचा मान कसा राखावा ते शिकवले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10012', '12', '17', '29', 'परंतू प्रत्येक राष्ट्राने स्वत:चे देव केले, आणि त्यांना शोमरोन मधील लोकांनी बांधलेल्या उंचस्थानावरील पूजास्थळामध्ये ठेवले. प्रत्येक राष्ट्राने स्वत:च्या राहण्याच्या नगरात असेच केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10013', '12', '17', '30', 'बाबेल लोकांनी सुक्कोथ-बनोथ ही दैवते केली; कूथातील लोकांनी नेरगल केला; हमाथमधील लोकांनी अशीमा केली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10014', '12', '17', '31', 'अव्वी यांनी निभज आणि तर्ताक केले. सफरवाईम यांनी आपले दैवत अद्रम्मेलेक आणि अनम्मेलेक यांच्यासाठी आपल्या मुलांचा अग्नीत बली दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10015', '12', '17', '32', 'ते परमेश्वराविषयी आदर बाळगत तरी, उंचस्थानातील पूजास्थळांसाठी त्यांनी आपल्यातूनच याजक निवडले. तिथे हे याजक यज्ञ करीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10016', '12', '17', '33', 'ते परमेश्वराविषयी आदर बाळगत असत आणि आपापल्या दैवतांचीही पूजा करीत. आपल्या पूर्वीच्या राष्ट्रा प्रमाणे जेथून त्यांना आणले होते त्यांच्या रीतीप्रमाणे ते करीत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10017', '12', '17', '34', 'आजही ते लोक त्यांच्या पूर्वीच्या चालीरीतीला चिटकून आहेत. ते परमेश्वराचा आदर बाळगत नसत व ज्याचे नाव इस्राएल ठेवले, त्या याकोबाच्या वंशजास त्याने दिलेल्या आज्ञा, नियम, न्याय व नियमशास्त्र यांप्रमाणे ते आचरण करीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10018', '12', '17', '35', 'परमेश्वराने इस्राएल लोकांशी करार करून त्यांना आज्ञा केली होती की, “इतर दैवतांचे भय तुम्ही धरू नका, आणि त्यांच्या पाया ही पडू नका व त्यांची सेवाही करू नका व त्यांना यज्ञ करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10019', '12', '17', '36', 'फक्त परमेश्वर देवालाच मानले पाहिजे त्यानेच तुम्हास मिसरमधून बाहेर काढले तुमच्या रक्षणासाठी परमेश्वराने आपले सामर्थ्य पणाला लावले. तेव्हा परमेश्वराची उपासना करा आणि त्याच्यासाठी यज्ञ करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10020', '12', '17', '37', 'त्याने तुम्हास ज्या आज्ञा, नियम, करार, शिकवण लिहून दिली ती तुम्ही पाळलीच पाहिजे. त्या सर्वांचे तुम्ही सर्व वेळ पालन केले पाहिजे इतर देवीदेवतांचे भय धरता कामा नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10021', '12', '17', '38', 'मी तुमच्याशी केलेल्या कराराचा विसर पडू देऊ नका. इतर दैवतांच्या भजनी लागू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10022', '12', '17', '39', 'फक्त परमेश्वर देवालाच भजा. तरच तो तुम्हास सर्व संकटातून सोडवील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10023', '12', '17', '40', 'पण इस्राएल लोकांनी हे ऐकले नाही. ते पूर्वीप्रमाणेच वागत राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10024', '12', '17', '41', 'आता ती इतर राष्ट्रे परमेश्वराचा आदर ठेवतात पण स्वत:च्या देवतांच्या मूर्तीचीही पूजा करतात. त्यांची मुलेबाळे, नातवंडे आपल्या पूर्वजांचेच अनुकरण करत राहिली. ती आजतागायत तशीच वागत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10025', '12', '18', '1', '¶ आणि एलाचा मुलगा होशे, जो इस्राएलाचा राजा, याच्या तिसऱ्या वर्षी यहूदाचा राजा आहाज याचा मुलगा हिज्कीया राज्य करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10026', '12', '18', '2', 'हिज्कीया पंचवीस वर्षाचा होता जेव्हा तो राज्य करू लागला. आणि त्याने यरूशलेमामध्ये एकोणतीस वर्षे राज्य केले. याच्या आईचे नाव अबी. ही जखऱ्याची मुलगी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10027', '12', '18', '3', 'परमेश्वराच्या दृष्टीने जे चांगले ते तो करीत असे, आपला पूर्वज दावीद करीत असे त्याप्रमाणे हिज्कीयाही सर्वकाही करत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10028', '12', '18', '4', 'त्याने उंचस्थानावरील पूजास्थळे नष्ट करून टाकली. तसेच स्मृतीस्तंभ, आणि अशेराचे खांबही तोडून टाकले. त्याने मोशेने केलेल्या पितळी सापाचे तुकडे केले कारण त्या दिवसांमध्ये इस्राएलाचे लोक त्यास धूप जाळत असत. ते त्यास “नहुश्तान” असे म्हणत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10029', '12', '18', '5', 'इस्राएलचा देव परमेश्वर ह्यांच्यावर हिज्कीयाने भरवसा ठेवला होता, म्हणून त्याच्यासारखा राजा यहूदाच्या राजांमध्ये त्याच्याआधी किंवा त्याच्यानंतरही झाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10030', '12', '18', '6', 'तो परमेश्वरास धरून राहिला. त्यास अनुसरण्याचे त्याने सोडले नाही परमेश्वराने मोशेला दिलेल्या आज्ञांचे त्याने पालन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10031', '12', '18', '7', 'म्हणून परमेश्वर त्याच्यासोबत होता, आणि जिकडे तो जाई तिथे त्याची उन्नती होई. त्याने अश्शूरच्या राजाविरुध्द बंड केले व त्यांची सेवा केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10032', '12', '18', '8', 'त्याने गज्जा आणि त्याच्या सीमेपर्यंत पलिष्ट्यांचा पराभव केला. त्याने पहारेकऱ्यांच्या बुरूजा पासून तटबंदीच्या नगरापर्यंत त्यांना मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10033', '12', '18', '9', '¶ आणि हिज्कीया राजाच्या चौथ्या वर्षी, म्हणजे इस्राएलाचा राजा, एलाचा मुलगा होशे ह्याच्या सातव्या वर्षी, असे झाले की अश्शूराचा राजा शल्मनेसर हा शोमरोनावर चढून आला व त्यास वेढा घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10034', '12', '18', '10', 'तीन वर्षांच्या अखेरीस त्याने ते घेतले. यहूदाचा राजा हिज्कीया याच्या सहाव्या वर्षी हे झाले. अर्थातच इस्राएलचा राजा एलाचा मुलगा होशे याच्या नवव्या वर्षी त्यांनी शोमरोन घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10035', '12', '18', '11', 'मग अश्शूरच्या राजाने इस्राएल लोकांस कैद करून अश्शूरला नेले. त्यांना त्याने हलहा येथे, गोजानमधील हाबोर नदीजवळ आणि माद्य नगरांमध्ये ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10036', '12', '18', '12', 'त्यांनी असे केले कारण इस्राएल लोकांनी परमेश्वर त्यांचा देव, ह्याचा शब्द पाळला नाही. तर त्याच्या कराराचा भंग केला, म्हणजे परमेश्वराचा सेवक मोशे याने जे आज्ञापिलेले होते ते त्यांनी जुमानले नाही व त्याची शिकवण ऐकली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10037', '12', '18', '13', '¶ हिज्कीया राजा ह्याच्या चौदाव्या वर्षी, अश्शूरचा राजा सन्हेरीब याने यहूदातील सर्व तटबंदी नगरांवर हल्ला चढवून त्यांचा ताबा घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10038', '12', '18', '14', 'तेव्हा यहूदाचा राजा हिज्कीया याने अश्शूराच्या राजाला लाखीश येथे निरोप पाठवला की, “माझ्याकडून अपराध झाला आहे, तर आता माझ्या पासून निघून जा. तू जे माझ्यावर लादशील ते मी सहन करीन.” यावर अश्शूराच्या राजाने यहूदाचा राजा हिज्कीया याला तिनशे किक्कार चांदी व तीस किक्कार सोने अशी खंडणी मागितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10039', '12', '18', '15', 'तेव्हा हिज्कीयाने परमेश्वराच्या घरात व राजाच्या राजवाड्यातील भांडारात असणारी सर्व चांदी त्यास दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10040', '12', '18', '16', 'मग हिज्कीयाने परमेश्वराच्या मंदिराचे दरवाजे आणि सोन्याच्या पल्याने मढवलेले खांब काढून घेतले आणि अश्शूरच्या राजाला हे सोने दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10041', '12', '18', '17', 'पण अश्शूरच्या राजाने तर्तान व रब-सारीस व रब-शाके यांना मोठ्या सैन्यासोबत लाखीशाहून यरूशलेमामध्ये हिज्कीया राजा कडे पाठवले. तेव्हा ते यरूशलेमेस चढून आले, आणि वरच्या तलावाच्या पाटाजवळ परिटाच्या शेताच्या रस्त्यावर उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10042', '12', '18', '18', 'त्यांनी राजाला निरोप पाठवला तेव्हा, हिल्कीयाचा मुलगा एल्याकीम जो घरावरचा कारभारी, व शेबना चिटणीस आणि नोंदणी लेखक व आसाफचा मुलगा यवाह हे त्यांना भेटावयास पुढे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10043', '12', '18', '19', 'तेव्हा रबशाके त्यांना म्हणाला, “अश्शूराचा महान राजा हिज्कीयास काय म्हणतो हे सांगा; तुझ्या आत्मविश्वासाविषयी कसली शिष्टता बाळगतोस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('10044', '12', '18', '20', 'तू म्हणतोस, लढाईसाठी पुरेशी मसलत आणि सामर्थ्य तुझ्याजवळ आहेत, परंतू ते केवळ पोकळ व अर्थहीन शब्द आहेत. आता तू कोणावर भरवसा ठेवतोस. माझ्याविरूद्ध बंड करण्यासाठी तुला कोणी धैर्य दिले आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('10045', '12', '18', '21', 'पाहा, तू ठेचलेल्या बोरूच्या काठीवर म्हणजे मिसर देशावर भरवसा ठेवतोस, अशा काठीवर कोणी मनुष्य विसंबून राहिला तर ती मोडून पडेल व हातात रुतेल. जे कोणी मिसराचा राजा फारो ह्यावर विश्वास ठेवतात त्या सर्वांना तो तसाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10046', '12', '18', '22', '¶ तू कदाचित् असे म्हणशील, आम्ही परमेश्वर देवावर भरवसा ठेवतो. पण हिज्कीयाने परमेश्वराची उंचस्थाने आणि वेद्या काढून टाकल्या आणि यहूदा व यरूशलेमेला म्हटले की, फक्त यरूशलेममधील याच वेदीपुढे आराधना करावी तोच तो आहे की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('10047', '12', '18', '23', 'तर आता अश्शूराचा राजा माझा धनी याच्यावतीने, तुझ्याकडे घोड्यांवर स्वार व्हायला माणसे असतील तर तुला दोन हजार घोडे देण्याचा चांगला प्रस्ताव मांडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10048', '12', '18', '24', 'माझ्या स्वामीच्या सर्वात कनिष्ठ सेवकाचा देखील तू पराभव करु शकणार का? रथ आणि घोडेस्वार यांच्यासाठी तू मिसरवर अवलंबून आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10049', '12', '18', '25', 'मी यरूशलेमचा संहार करायला चाल करून आलोय, तो काही परमेश्वराचा पाठिंबा असल्याशिवाय आलो काय? परमेश्वर मला म्हणाला, या देशावर स्वारी करून त्याचा पूर्ण पाडाव कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10050', '12', '18', '26', 'तेव्हा हिल्कीयाचा मुलगा एल्याकीम, शेबना आणि यवाह हे सेनापतीला म्हणाले, “तू आपल्या सेवकाशी अरामी भाषेत बोल. आम्हास ती भाषा कळते. आमच्याशी यहूदी भाषेत बोलू नको. कारण तटबंदीवरील लोक आपले बोलणे ऐकतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10051', '12', '18', '27', 'पण रब-शाके त्यांना म्हणाला, “प्रभूने काही मला फक्त तुझ्याशी आणि तुझ्या राजाशी बोलायला पाठवलेले नाही, तटबंदीवरील लोकांशीही मी बोलतो आहे. तुमच्याबरोबरच त्यांनाही स्वत:चे मलमूत्र चाटायची वेळ येणार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10052', '12', '18', '28', 'मग रब-शाके यहूदी भाषेत मोठ्याने ओरडून म्हणाला, “अश्शूराचा थोर राजा काय म्हणतो ते ऐका”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10053', '12', '18', '29', 'राजा असे म्हणतो, हिज्कीयाच्या भूलथापांना बळी पडू नका. माझ्यापासून तो तुम्हास वाचवू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10054', '12', '18', '30', 'तो म्हणतो परमेश्वरावर विसंबून राहू नका. हिज्कीया तुम्हास सांगतो, परमेश्वर आपल्याला वाचवील. अश्शूराचा राजा आपल्या शहराचा पराभव करु शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10055', '12', '18', '31', 'पण हिज्कीयाचे ऐकू नका. “कारण अश्शूराचा राजा म्हणतो माझ्याशी तह करा आणि माझ्याकडे या. तसे केलेत तर आपापल्या द्राक्षवेलीवरची, अंजिराच्या झाडावरची फळे तुम्हास खायला मिळतील. स्वत:च्या विहिरीचे पाणी प्यायला मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10056', '12', '18', '32', 'पुढे मी तुमच्या देशासारख्याच दुसऱ्या देशात, धान्याचा व द्राक्षरसाचा देश, अन्नाचा व द्राक्षीच्या मळ्याचा देश, जैतून तेलाचा व मधाचा देश यामध्ये मी तुम्हास घेऊन जाईपर्यंत तुम्ही असे वागा. तरच तुम्ही जगाल; मरणार नाही. आणि हिज्कीयाचे ऐकू नका. तो तुमचे हृदयपरिवर्तन करु पाहत आहे, ‘परमेश्वर आपल्याला वाचवेल’ असे तो म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10057', '12', '18', '33', 'इतर दैवतांनी आपले देश अश्शूराच्या राजाच्या तावडीतून सोडवले आहेत असे अजून झाले आहे काय? कधीच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10058', '12', '18', '34', 'कुठे आहेत हमाथ आणि अर्पद यांची दैवतं? सफरवाईम, हेना, इव्वा यांची दैवते कुठे गेले? त्यांनी शोमरोनचे माझ्यापासून रक्षण केले का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('10059', '12', '18', '35', 'इतर राष्ट्राच्या दैवतांनी आपापली भूमी माझ्यापासून सुरक्षित ठेवली का? नाही माझ्याकडून परमेश्वर यरूशलेम वाचवणार का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10060', '12', '18', '36', '¶ पण लोक गप्पच होते. ते सेनापतीला काहीही बोलले नाहीत. कारण “त्यांनी काहीही उत्तर द्याचये नाही” अशी राजा हिज्कीयाची त्यांना आज्ञा होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10061', '12', '18', '37', 'हिल्कीयाचा मुलगा एल्याकीम, जो राजवाड्याचा कारभारी, व चिटणीस शेबना आणि आसाफचा मुलगा यवाह हा नोंदी करणारा होता हे शोकाकुल होऊन आपली वस्त्रे फाडून हिज्कीयाकडे आले. अश्शूराचा सेनापती रब-शाके काय म्हणाला ते त्यांनी हिज्कीयाला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10062', '12', '19', '1', '¶ हे ऐकून राजा हिज्कीयाने त्याच्या अंगावरची वस्त्रे फाडली आणि गोणताट घालून तो परमेश्वराच्या मंदिरात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10063', '12', '19', '2', 'त्याने आपला घरकारभारी एल्याकीम व चिटणीस शेबना आणि वडिलधारे याजक यांना गोणताट पांघरलेले असे आमोजचा मुलगा यशया या संदेष्ट्यांकडे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10064', '12', '19', '3', 'ते यशयाला म्हणाले, “हिज्कीया म्हणतो, ‘हा संकटाचा मानहानीचा व धिक्काराचा दिवस आहे. मूल जन्माला येत आहे पण प्रसूतीची शक्ती नसावी तसे झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10065', '12', '19', '4', 'परमेश्वर तुझा देव कदाचित रब-शाकेचे सगळे शब्द ऐकेल, त्याचा स्वामी अश्शूराचा राजा याने त्यास जिवंत देवाची निंदा करायला पाठवले आहे. आणि जी वचने परमेश्वर तुझा देव याने ऐकली आहेत, त्यांचा कदाचित तो निषेध करील. म्हणून जे शेष राहिले आहेत त्याच्यासाठी प्रार्थना करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10066', '12', '19', '5', 'तेव्हा हिज्कीया राजाचे सेवक यशयाकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10067', '12', '19', '6', 'आणि यशया त्यांना म्हणाला, “तुझ्या स्वामीला हा निरोप द्या; की परमेश्वर असे म्हणतो ‘माझ्यासाठी जे अपमानकारक उद्गार अश्शूरच्या राजाच्या सेनापतींनी काढले त्याने घाबरुन जाऊ नका.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('10068', '12', '19', '7', 'पाहा, मी आता त्याच्यात एक आत्मा घालीन आणि तो वर्तमान ऐकून स्वदेशी परत जाईल आणि आपल्या देशातच त्यास तलवारीने मरण येईल असे मी करणार.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10069', '12', '19', '8', 'नंतर रबशाके परत गेला तेव्हा त्यास अश्शूराचा राजा लिब्नाविरुध्द लढाई करताना आढळला, कारण तो लाखीशाहून निघून गेला असल्याचे त्याने ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10070', '12', '19', '9', 'मग कूशाचा राजा तिऱ्हाका आपल्याशी लढायला येत आहे असे सन्हेरीब याने ऐकले. तेव्हा त्याने राजा हिज्कीयाकडे पुन्हा दूताकरवी निरोप पाठवून म्हटले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10071', '12', '19', '10', 'यहूदाचा राजा हिज्कीयाला तुम्ही सांगा, “तुम्ही ज्या परमेश्वरावर विसंबून आहात तो, ‘अश्शूरचा राजाच्या हाती यरूशलेम दिले जाणार नाही, असे बोलून तुला न फसवो.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('10072', '12', '19', '11', 'अश्शूरच्या राजाने इतर देशांचे काय केले ते तुम्ही ऐकलेच आहे. आम्ही ते पूर्ण धुळीला मिळवले. तेव्हा तुम्हीच तेवढे वाचणार का? नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10073', '12', '19', '12', 'त्या राष्ट्राच्या देवतांनी त्यांचे रक्षण केले नाही. माझ्या पुर्वजांनी त्यांची धूळधाण केली. गोजान, हारान, रेसफ आणि तलस्सरातील एदेन हे त्यांनी नष्ट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10074', '12', '19', '13', 'हमाथ, अर्पद, सफरवाईम, हेना आणि इव्वा यांचे राजे कुठे आहेत? त्यांचा पार धुरळा उडाला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10075', '12', '19', '14', 'हिज्कीयाने जासूदांच्या हातून पत्र घेऊन ते वाचले. मग परमेश्वराच्या मंदिरात जाऊन परमेश्वरापुढे ते उघडून ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10076', '12', '19', '15', 'परमेश्वराची प्रार्थना करून हिज्कीया म्हणाला. “परमेश्वर देवा, करुबांच्यावर राजासनी बसणारा तूच इस्राएलचा देव आहेस. पृथ्वीच्या पाठीवरील सर्व राज्यांचा तू आणि एकमेव तूच नियंता आहेस. आकाश आणि पृथ्वीचा तू निर्माता आहेस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10077', '12', '19', '16', 'परमेश्वरा, माझे म्हणणे ऐक आपले डोळे उघड आणि हे पत्र पाहा. सन्हेरीबची जिवंत परमेश्वराचा अवमान करणारी वचने पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10078', '12', '19', '17', 'खरोखरच परमेश्वराचा अवमान करणारी वचने पाहा. खरोखरच परमेश्वरा असे घडले आहे. अश्शूरच्या राजाने ही सर्व राष्ट्रे नामशेष केली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10079', '12', '19', '18', 'तिथले दैवत त्याने आगीच्या भक्ष्यस्थानी टाकले. पण ते काही खरे देव नव्हते. मनुष्याने केलेल्या लाकडाच्या आणि दगडाच्या मूर्ती होत्या. म्हणून तर अश्शूरच्या राजाला त्या नष्ट करता आल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10080', '12', '19', '19', 'तेव्हा परमेश्वर देवा आता आम्हास या राजापासून वाचव. म्हणजे तूच खरा परमेश्वर आहेस हे जगातील सर्व राजांना कळेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10081', '12', '19', '20', 'आमोजचा मुलगा यशया याने हिज्कीयाला निरोप पाठवला की, “इस्राएलचा परमेश्वर देव असे म्हणतो, ‘अश्शूरचा राजा सन्हेरीब याच्या विषयी तू केलेले गाऱ्हाणे मी ऐकले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10082', '12', '19', '21', '“सन्हेरीबबद्दल परमेश्वराचा असा निरोप आहे. सीयोनच्या (म्हणजेच यरूशलेमच्या) कुमारी कन्येने तुला तुच्छ लेखून तुझा अपमान केला आहे. यरूशलेम कन्या तुझी पाठ वळली की तुझा उपहास करते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10083', '12', '19', '22', 'पण तू कोणाचा अपमान केलास? कोणाला दुर्भाषण केलेस? तू हे कोणाविरुध्द बोललास? इस्राएलच्या पवित्र परमेश्वराविरुध्द तू गेलास. त्याच्यापेक्षा वरचढ असल्याच्या आवेशात तू असा वागलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10084', '12', '19', '23', 'परमेश्वराचा अवमान करायला तू दूत पाठवलेस. तू म्हणालास, “माझे बहुसंख्य रथ घेऊन मी या उंच पर्वतावर, लबानोनाच्या अंतर्भागात आलो आहे. त्यांचे उंच गंधसरु आणि उत्तम देवदारु मी तोडीन. लबानोन मध्ये सर्वात उंचावर असलेल्या घनदाट अरण्यात मी पोचलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10085', '12', '19', '24', 'मी विहिरी खणल्या आणि नव्या नव्या ठिकाणांचे पाणी प्यालो. मिसरमधील नद्या सुकवून तो प्रदेश मी पादाक्रांत केला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10086', '12', '19', '25', 'तू असे म्हणालास खरा, पण परमेश्वर काय म्हणाला ते तू ऐकले नाहीस काय? “पूर्वी, फार पूर्वीच मी हे सर्व योजले होते आणि आता त्याप्रमाणेच घडत आहे. मजबूत नगर उद्ध्वस्त होऊन तिथे नुसती दगडांची रास उरली आहे, हे तुझ्याहातून घडले ते माझ्यामुळेच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10087', '12', '19', '26', 'तेथील लोक समर्थ नव्हते. ते घाबरलेले आणि गोंधळलेले होते. शेतातले गवत आणि पीक सरसकट कापले जावे तसे ते होते. घराच्या धाब्यावरच गवत पूर्ण वाढण्याआधीच करपून जावे तशी त्यांची स्थिती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10088', '12', '19', '27', 'तू कधी स्वस्थ बसतोस, कधी लढाईवर जातोस आणि कधी घरी परततोस, तसेच माझ्याविरुध्द कधी उठतोस ते मला माहित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10089', '12', '19', '28', 'माझ्याविरुध्द तू उठलास, तुझे उन्मत्त बोलणे मी ऐकले. तेव्हा, मी आता तुझ्या नाकात वेसण घालतो आणि तोंडात लगाम अडकवतो. मग तुला माघारे वळवून ज्या रस्त्याने आलास त्याच वाटेने तुला परत फिरवतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10090', '12', '19', '29', '“मी तुझ्या साहाय्यासाठी येणार आहे याची खात्री पटावी म्हणून हे चिन्ह देतो. या वर्षी आपोआप धान्य उगवेल ते तुम्ही खाल. दुसऱ्या वर्षी त्याच्या बियाणातून उगवेल ते खाल. पण तिसऱ्या वर्षी मात्र तुम्ही स्वत: पेरणी कराल त्यातून धान्य काढा. द्राक्षाची लागवड करा आणि द्राक्षे खा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10091', '12', '19', '30', 'यहूदाच्या घराण्यातील उरल्यासुरल्या लोकांचा वंश वाढेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10092', '12', '19', '31', 'कारण काहीजण बचावतील. ते यरूशलेमेतून बाहेर पडतील. सीयोन डोंगरातून काहीजण येतील. परमेश्वराच्या तीव्र आवेशामुळे असे घडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10093', '12', '19', '32', '“अश्शूरच्या राजाबद्दल परमेश्वर असे म्हणतो, तो या शहरात पाऊल टाकणार नाही या नगरावर तो बाण सोडणार नाही आपल्या ढाली तो येथे आणणार नाही. या शहरच्या तटबंदीवर हल्ला करण्यासाठी तो कचऱ्याचे ढीग रचणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10094', '12', '19', '33', 'तो आल्या वाटेने परत जाईल. या शहरात तो येणार नाही असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10095', '12', '19', '34', 'या नगराचे रक्षण करून त्यास मी वाचवीन. माझ्यासाठी आणि माझा सेवक दावीद याच्यासाठी मी हे करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10096', '12', '19', '35', 'त्या रात्री परमेश्वराचा दूत बाहेर पडला आणि त्यांने अश्शूरांच्या छावणीतली एक लक्ष पंच्याऐंशी हजार माणसे मारली. सकाळी लोक उठून पाहतात तर सर्वत्र प्रेतांचा खच पडलेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10097', '12', '19', '36', 'तेव्हा अश्शूरचा राजा सन्हेरीब निनवे येथे, जिथे तो अगोदर होता तिथे निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10098', '12', '19', '37', 'एक दिवस सन्हेरीब आपले दैवत निस्रोख याच्या देवळात पूजा करत होता. तेव्हा त्याचीच मुले अद्रम्मेलेक आणि शरेसर यांनी त्यास तलवारीने मारले. मग ते अरारात देशात निघून गेले. सन्हेरीबच्या जागी त्याचा मुलगा एसरहद्दोन राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10099', '12', '20', '1', '¶ याच सुमारास हिज्कीया आजारी पडून मरणास टेकला. तेव्हा आमोजचा मुलगा यशया हा संदेष्टा त्याच्याकडे येऊन म्हणाला, “परमेश्वराचे म्हणणे आहे, ‘तुझ्या घराची तू व्यवस्था कर, कारण तू मरणार, वाचणार नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10100', '12', '20', '2', 'तेव्हा हिज्कीयाने आपले तोंड भिंतीकडे वळवले आणि परमेश्वराची प्रार्थना करून तो म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10101', '12', '20', '3', '“परमेश्वरा, मी तुझी मन:पूर्वक सेवा केली आहे हे लक्षात असू दे. तुझ्या दृष्टीने जे उचित तेच मी केले.” तेव्हा हिज्कीया फार रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10102', '12', '20', '4', 'यशया मधला चौक ओलांडून शहराच्या बाहेर जाण्यापूर्वी पुन्हा त्यास परमेश्वराचे शब्द ऐकू आले. परमेश्वर म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10103', '12', '20', '5', '“पुन्हा मागे फिर आणि माझ्या प्रजेचा नेता हिज्कीया याच्याशी बोल.” त्यास म्हणावे, “तुझा पूर्वज दावीद याचा परमेश्वर देव म्हणतो: तुझी प्रार्थना मी ऐकली आहे आणि तुझे अश्रू पाहिले आहेत. तेव्हा मी तुला बरे करतो, तिसऱ्या दिवशी तू परमेश्वराचे मंदिर चढून जाशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10104', '12', '20', '6', 'तुला मी आणखी पंधरा वर्ष आयुष्य दिले आहे. अश्शूरच्या राजाच्या हातून तुझी आणि या नगराची मी सोडवणूक करीन. या नगराचे मी रक्षण करीन स्वत:साठी तसेच माझा सेवक दावीद याला मी दिलेल्या वचनासाठी मी हे करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10105', '12', '20', '7', 'मग यशया म्हणाला, “अंजीराचे मिश्रण करुन ते याच्या दुखऱ्या भागावर लावा.” तेव्हा त्यांनी अंजीरांचे मिश्रण करून हिज्कीयाच्या दुखऱ्या भागावर त्याचा लेप दिला. तेव्हा हिज्कीया बरा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10106', '12', '20', '8', 'हिज्कीया यशयाला म्हणाला, “परमेश्वराच्या कृपेने माझ्या प्रकृतीला उतार पडेल आणि तिसऱ्या दिवशी मी परमेश्वराचे मंदिर चढू शकेन याबद्दल काही खूण देता येईल का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10107', '12', '20', '9', 'यशया म्हणाला, “तुला काय हवे बोल. सावली दहा पावले पुढे जाऊ किंवा मागे येऊ दे? परमेश्वराने तुझ्या बाबतीत जे घडेल असे कबूल केले आहे त्याची ही खूण आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10108', '12', '20', '10', 'हिज्कीया म्हणाला, “सावली दहा पावले पुढे जाणे स्वाभाविक आहे. तेव्हा तसे नको, ती दहा पावले मागे यावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10109', '12', '20', '11', 'मग यशया संदेष्ट्याने परमेश्वराची प्रार्थना केली याप्रकारे परमेश्वराने आहाजाची सावली दहा पावले मागे घेतली. जिथून ती पुढे गेली होती तिथेच ती पूर्ववत आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10110', '12', '20', '12', '¶ यावेळी बलदानचा मुलगा बरोदख-बलदान हा बाबेलचा राजा होता. त्याने हिज्कीयाकडे पत्रे आणि भेटवस्तू पाठवल्या. हिज्कीया आजारी असल्याचे त्याने ऐकले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10111', '12', '20', '13', 'हिज्कीयाने त्याच्याकडून आलेल्या मनुष्यांचे आगतस्वागत केले. त्यांना आपल्या घरातील सर्व मौल्यवान वस्तू दाखवल्या. सोने, चांदी, मसाल्याचे पदार्थ, किंमती अत्तरे, शस्त्रास्त्रे असा आपला सर्व खजिना त्यांना दाखवला. आपल्या घरातील आणि राज्यातील कोणतीही गोष्ट त्याने त्यांना दाखवायची शिल्लक ठेवली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10112', '12', '20', '14', 'तेव्हा यशया संदेष्टा राजाकडे येऊन म्हणाला, “हे लोक कोण? त्यांचे काय म्हणणे आहे?” हिज्कीया म्हणाला, “हे फार लांबच्या प्रांतातून बाबेलमधून आले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10113', '12', '20', '15', 'यशयाने विचारले, “त्यांनी या घरातले काय काय पाहिले?” हिज्कीयाने सांगितले, “त्यांनी सगळेच पाहिले. माझे सगळे भांडार मी त्यांच्यापुढे उघडे केले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10114', '12', '20', '16', 'तेव्हा यशया हिज्कीयाला म्हणाला, “आता परमेश्वराचा हा निरोप ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10115', '12', '20', '17', 'तुझ्या घरातील सर्व चीजवस्तू आणि तुझ्या पूर्वजांनी जमवलेले सर्व धन आत्ता बाबेलला नेण्यात येईल. ती वेळ आता येऊन ठेपली आहे. काही म्हणता काही मागे उरणार नाही. ही परमेश्वराची वाणी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10116', '12', '20', '18', 'बाबेलचे लोक तुझ्या मुलांना घेऊन जातील. ती मुले बाबेलच्या राजवाड्यात खोजे बनून राहतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10117', '12', '20', '19', 'तेव्हा हिज्कीया यशयाला म्हणाला, “परमेश्वराचे म्हणणे योग्यच आहे.” तो पुढे म्हणाला, “निदान माझ्या कारकिर्दीत तरी शांतता लाभेल ना?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10118', '12', '20', '20', '¶ शहराला पाणीपुरवठा करणारी तळी आणि कालवे यांच्यासकट हिज्कीयाने जी कामगिरी बजावली तिची नोंद यहूदाच्या राजांचा इतिहास या पुस्तकात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10119', '12', '20', '21', 'हिज्कीया निधन पावला आणि त्याचा पूर्वजांशेजारी त्याचे दफन झाले. त्याचा मुलगा मनश्शे गादीवर आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10120', '12', '21', '1', '¶ मनश्शे राज्य करु लागला तेव्हा तो बारा वर्षांचा होता. त्याने यरूशलेमेवर पंचावन्न वर्षे, राज्य केले. त्याच्या आईचे नाव हेफसीबा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10121', '12', '21', '2', 'परमेश्वराने जे करु नका म्हणून सांगितले तेच त्याने केले. इतर राष्ट्रे करत तसे अमंगळ आचरण मनश्शेने केले (आणि इस्राएली आले त्यावेळी याच राष्ट्रांना परमेश्वराने तेथून हुसकून लावले होते.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('10122', '12', '21', '3', 'हिज्कीयाने नष्ट केलेली उंचस्थानावरील पूजास्थळे मनश्शेने पुन्हा बांधली, तसेच त्याने बआलदेवतेसाठी वेदी बांधली आणि इस्राएलचा राजा अहाब याच्याप्रमाणे अशेरा देवीचे स्तंभ उभारले. मनश्शे नक्षत्रांची ही पूजा करत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10123', '12', '21', '4', 'आणि ज्याविषयी परमेश्वराने सांगितले होते की, “मी आपले नाव यरूशलेमेत ठेवीन,” तेथे परमेश्वराच्या घरात मनश्शेने वेद्या बांधल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10124', '12', '21', '5', 'या खेरीज परमेश्वराच्या मंदिराच्या दोन्ही चौकांत मनश्शेने आकाशातील नक्षत्रांसाठी वेद्या बांधल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10125', '12', '21', '6', 'आपल्या मुलाचाच बली देऊन मनश्शेने त्यास वेदीवर जाळले. जादूटोणा, मंत्रतंत्र, भूतवैद्य यांच्यामार्फत भविष्य जाणून घ्यायचा मनश्शेला नाद होता. परमेश्वराने जे जे गैर म्हणून सांगितले ते ते मनश्शे करत गेला. त्याने परमेश्वराचा कोप झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10126', '12', '21', '7', 'मनश्शेने अशेराचा कोरीव पुतळा करून तो मंदिरात ठेवला. या मंदिराविषयी दावीद आणि दाविदाचा मुलगा शलमोन यांना परमेश्वर म्हणाला होता, “इस्राएलमधील सर्व वंशातून, या नगरांमधून मी यरूशलेमची निवड केली आहे. यरूशलेममधील मंदिरात मी माझे नाव कायमचे ठेवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10127', '12', '21', '8', 'इस्राएल लोकांस या भूमीतून बाहेर पडावे लागू नये याची मी दक्षता घेईल. माझ्या सर्व आज्ञा तसेच मोशेची शिकवण त्यांनी तंतोतंत पाळली, तर त्यांची इथेच या भूमीत वस्ती राहील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10128', '12', '21', '9', 'पण लोकांनी परमेश्वराचे ऐकले नाही. इस्राएल लोक इथे येण्यापूर्वी कनानमधील राष्ट्रांनी जी वाईट वर्तणूक केली त्यापेक्षाही मनश्शेचे वर्तन निंद्य होते. इस्राएल लोक या भूमीत आले तेव्हा त्या राष्ट्रांना परमेश्वराने नष्ट केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10129', '12', '21', '10', 'तेव्हा परमेश्वराने आपल्या सेवक संदेष्ट्यांना हे सांगायला सांगितले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10130', '12', '21', '11', '“यहूद्यांचा राजा मनश्शे याने अत्यंत निंद्य कृत्ये केली आहेत. त्याच्या आधीच्या अमोऱ्यापेक्षाही याचे वागणे भयंकर आहे. त्याच्या त्या मूर्तीपुढे त्याने यहूदालाही पाप करायला लावले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10131', '12', '21', '12', 'तेव्हा इस्राएलाचा परमेश्वर म्हणतो, ‘यरूशलेम आणि यहूदा यांना मी आता अशा संकटाच्या खाईत लोटीन की ते ऐकूनच लोकांस धक्का बसेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10132', '12', '21', '13', 'शोमरोनचे मापनसूत्र आणि अहाबाच्या घराण्याचा ओळंबा मी यरूशलेमेवर धरीन. थाळी घासूनपुसून पालथी करून ठेवावी तशी मी यरूशलेमची गत करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10133', '12', '21', '14', 'मी आपल्या वतनांतल्या राहिलेल्यांचा त्याग करून त्यांना त्यांच्या शत्रूच्या ताब्यात देईन. ते त्यांना युध्दातील लुटीप्रमाणे व भक्ष्य असे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10134', '12', '21', '15', 'मी जे जे करु नका म्हणून बजावले ते ते त्यांनी केले त्याचे हे फळ होय. यांचे पूर्वज मिसरमधून बाहेर पडले, त्या दिवसापासूनच यांनी मला संताप आणला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10135', '12', '21', '16', 'शिवाय मनश्शेने अनेक निरपराध्यांची हत्या केली. संपूर्ण यरूशलेम त्याने रक्तलांछित केले. यहूद्यांना त्याने जी पापे करायला लावली ती वेगळीच. परमेश्वराने जे करु नका म्हणून सांगितले ते मनश्शेने यहूदाला करायला लावले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10136', '12', '21', '17', 'मनश्शेची पापे आणि इतर कृत्ये यहूदाच्या राजांचा इतिहास, या पुस्तकात लिहिलेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10137', '12', '21', '18', 'मनश्शे मरण पावला आणि त्याचे आपल्या पूर्वजांच्या शेजारी दफन झाले. आपल्या घराच्या बगीच्यात त्यास पुरले. या बागेचे नाव “उज्जाची बाग” त्याच्या जागी त्याचा मुलगा आमोन राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10138', '12', '21', '19', '¶ आमोन राज्य करु लागला तेव्हा बावीस वर्षांचा होता. त्याने यरूशलेमेवर दोन वर्षे राज्य केले. याच्या आईचे नाव मशुल्लेमेथ ही यटबा येथील हारुस याची मुलगी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10139', '12', '21', '20', 'आपले वडिल मनश्शे यांच्याप्रमाणेच आमोननेही परमेश्वराच्या दृष्टीने गैर कृत्ये केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10140', '12', '21', '21', 'तो आपल्या वडिलांसारखाच होता. वडिलांनी ज्या देवतांची पूजाअर्चा केली त्यांचीच पूजा आमोननेही आरंभली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10141', '12', '21', '22', 'आपल्या पूर्वजांचा परमेश्वर देव याचा मार्ग त्याने सोडला आणि परमेश्वराच्या इच्छेविरुध्द वागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10142', '12', '21', '23', 'आमोनच्या सेवकांनी त्याच्याविरुध्द कट करून त्याच्या घरातच राजाला ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10143', '12', '21', '24', 'आणि ज्यांनी आमोनशी फितुरी केली, त्या सेवकांना देशातील लोकांनी जिवे मारले. मग आमोनचा मुलगा योशीया याला लोकांनी राजा केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10144', '12', '21', '25', 'आमोनने जी इतर कृत्ये केली ती सर्व “यहूदाच्या राजांचा इतिहास” या पुस्तकात लिहून ठेवलेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10145', '12', '21', '26', 'उज्जाच्या बागेत आमोनचे दफन करण्यात आले. आमोनचा मुलगा योशीया राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10146', '12', '22', '1', '¶ योशीया राज्य करु लागला तेव्हा आठ वर्षांचा होता. त्याने यरूशलेमामध्ये एकतीस वर्षे राज्य केले. याच्या आईचे नाव यदीदा. ती बसकाथमधील अदाया याची मुलगी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10147', '12', '22', '2', 'योशीयाचे वर्तन परमेश्वराच्या दृष्टीने नीट ते तो करीत असे. आपला पूर्वज दावीद याच्याप्रमाणे तो चालला. परमेश्वराच्या शिकवणुकी प्रमाणेच वागला. देवाला जसे पाहिजे तेच त्याने केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10148', '12', '22', '3', 'मशुल्लामचा मुलगा असल्या याचा मुलगा शाफान चिटणीस, याला योशीया राजाने कारकिर्दीच्या अठराव्या वर्षी परमेश्वराच्या मंदिरात पाठवले आणि सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10149', '12', '22', '4', '“तिथे तू महायाजक हिल्कीया याच्याकडे जा. द्वारपालांनी लोकांकडून गोळा केलेले पैसे या याजकाकडे जमा व्हायला हवेत. हा परमेश्वराच्या मंदिरात जमा झालेला पैसा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10150', '12', '22', '5', 'परमेश्वराच्या मंदिराच्या कामावर देखेरख करणाऱ्यांना याजकांनी यातील पैसे द्यावेत. मंदिराची दुरुस्ती करणाऱ्या कारागिरांना देण्यासाठी या पैशाचा विनियोग व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10151', '12', '22', '6', 'सुतार, गवंडी, पाथरवट यांना तसेच लाकूड घेणे, चिरे घडवणे यासाठी पैसे द्यावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10152', '12', '22', '7', 'पण त्यांना दिलेल्या पैशाचा हिशोब मागू नये कारण ही मंडळी विश्वसनीय आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10153', '12', '22', '8', 'महायाजक चिटणीस शाफान याला म्हणाला, “मला परमेश्वराच्या मंदिरात नियमशास्त्राचे पुस्तक सापडले आहे.” मग ते पुस्तक याजक हिल्कीयाने शाफानला दिले. शाफानने ते वाचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10154', '12', '22', '9', 'शाफानने परत येऊन राजाला सर्व वर्तमान सांगितले. तो म्हणाला, “तुझ्या सेवकांनी मंदिरातील सर्व पैसा एकत्र करून तो परमेश्वराच्या मंदिराच्या कामावर देखरेख करणाऱ्यांना त्यांनी दिला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10155', '12', '22', '10', 'पुढे शाफान राजाला म्हणाला, “याजक हिल्कीया याने हे पुस्तकही मला दिले.” शाफानने ते राजाला वाचून दाखवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10156', '12', '22', '11', 'नियमशास्त्रातील वचने ऐकून राजाने अति दु:ख प्रदर्शित करण्यासाठी आपली वस्त्रे फाडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10157', '12', '22', '12', 'मग राजाने याजक हिल्कीया, शाफानचा मुलगा अहीकाम, मिखायाचा मुलगा अखबोर, शाफान चिटणीस आणि सेवक असाया यांना आज्ञा केली की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10158', '12', '22', '13', '“आता जाऊन परमेश्वराचा कौल घ्या. मी, आपले लोक आणि सर्व यहूदा यांच्या वतीने त्यास या पुस्तकातील वचनांविषयी विचारा. परमेश्वराचा आपल्यावर कोप झाला आहे. कारण आपल्या पूर्वंजांनी या पुस्तकातील वचनांचा भंग केला आहे. आपल्यासाठी लिहून ठेवलेल्या सर्व गोष्टी त्यांनी आचरणात आणल्या नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10159', '12', '22', '14', 'मग हिल्कीया याजक, अहीकाम, अखबोर, शाफान, असाया हे सर्व हुल्दा या संदेष्ट्रीकडे गेले. हरहसचा मुलगा तिकवा याचा मुलगा शल्लूम याची ती पत्नी. शल्लूम याजकांच्या कपड्यांचे खाते सांभाळी, हुल्दा यरूशलेमामध्ये दुसऱ्या भागात राहत होती. हे सर्वजण तिच्याकडे गेले आणि तिच्याशी बोलले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10160', '12', '22', '15', 'तेव्हा हुल्दा त्यांना म्हणाली, इस्राएलचा देव परमेश्वर म्हणतो: तुम्हास माझ्याकडे ज्याने पाठवले त्यास सांगा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10161', '12', '22', '16', '“परमेश्वराचे म्हणणे आहे की, हा प्रदेश आणि तेथे राहणारे लोक यांच्यावर आता मी अरिष्ट आणणार आहे. यहूदाच्या राजाने त्या पुस्तकात वाचली तीच संकटे येतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10162', '12', '22', '17', 'यहूदाच्या लोकांनी माझा त्याग केला. इतर दैवतांपुढे त्यांनी धूप जाळला. त्यांनी मला संताप आणला, त्यांनी अनेक मूर्तींही केल्या. म्हणून या प्रदेशावर माझा राग आहे. न विझवता येणाऱ्या अग्नीसारखा माझा संताप असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10163', '12', '22', '18', '“यहूदाचा राजा योशीया याने तुम्हास परमेश्वराचा कौल घ्यायला पाठवले. योशीयाला हे सांगा: ‘इस्राएलाचा देव परमेश्वराची वचने तू ऐकलीस. हा प्रदेश आणि येथील लोक यांच्याविषयी मी सांगितले ते ऐकलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10164', '12', '22', '19', 'तू मृदू मनाचा आहेस. या गोष्टी ऐकून तुला दु:ख झाले. यरूशलेमेवर अरिष्ट येईल असे मी म्हणालो तेव्हा शोकाने तू वस्त्रे फाडलीस आणि रडलास. म्हणून मीही तुझे ऐकले आहे.” हे परमेश्वराचे शब्द आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10165', '12', '22', '20', '“ती तुझी तुझ्या पूर्वजांशी भेट करून देईन. तुला मरण येईल आणि तू सुखाने कबरीत पडशील. यरूशलेमेवर येणारे अरिष्ट तुला आपल्या डोळ्यांनी पाहावे लागणार नाही.” मग याजक हिल्कीया, अहीकाम, अखबोर, शाफान, असाया यांनी हा संदेश राजाला सांगितला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10166', '12', '23', '1', '¶ राजा योशीया याने यहूदा आणि यरूशलेम येथील सर्व वडिलधाऱ्यांना निरोप पाठवून बोलावून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10167', '12', '23', '2', 'मग राजा परमेश्वराच्या मंदिरात गेला. त्याच्या मागोमाग यहूदा आणि यरूशलेम येथे राहणारे लोकही गेले. अगदी सामान्य मनुष्यापासून याजक, संदेष्टे यांच्यासारख्या महत्वाच्या व्यक्तीपर्यंत झाडून सर्वजण राजाच्या बरोबर गेले. मग राजाने परमेश्वराच्या मंदिरात सापडलेले कराराचे पुस्तक काढून त्यातील सर्व वचने सगळ्यांना ऐकू जातील अशी वाचली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10168', '12', '23', '3', 'स्तंभाजवळ उभे राहून राजाने परमेश्वराशी करार केला. “त्याने परमेश्वराची सर्व वचने, करार, नियम पाळायचे कबूल केले.” पुस्तकात लिहिलेले सर्व मनोभावे पाळायचे त्याने आश्वासन दिले. राजाने केलेल्या या कराराला पाठिंबा दशर्विण्यासाठी सर्वजण उठून उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10169', '12', '23', '4', 'मग बआलदैवत, अशेरा, नक्षत्रे यांच्या पूजेसाठी केलेली सर्व पात्रे परमेश्वराच्या मंदिरातून बाहेर काढण्यात यावीत अशी आज्ञा राजाने हिल्कीया, इतर याजक आणि द्वारपाल यांना दिली. मग त्याने ती यरूशलेम बाहेरच्या किद्रोनच्या शेतात जाळली व त्यांची राख बेथेल येथे नेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10170', '12', '23', '5', 'यहूदाच्या राजांनी याजक म्हणून जी माणसे निवडली होती ती सामान्य माणसे होती, आहरोन कुळातली नव्हती! हे भोंदू याजक यहूदाच्या सर्व नगरामध्ये तसेच यरूशलेम सभोवतीच्या गावांतून उंचस्थानावरील पूजास्थळांपुढे सर्रास धूप जाळत होते. बआल, सूर्य, चंद्र, नक्षत्रे आणि आकाशातील इतर तारे यांच्यासाठी ते धूप जाळत. मग हिज्कीयाने या याजकांवर बंदी घातली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10171', '12', '23', '6', 'योशीयाने परमेश्वराच्या मंदिरातून अशेराचा स्तंभ काढून तो यरूशलेमेबाहेर किद्रोन खोऱ्यात नेऊन जाळून टाकले. नंतर त्याने जळलेल्या भागाच्या तुकड्यांची राख केली. ती सामान्य लोकांच्या थडग्यांवर विखरुन टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10172', '12', '23', '7', 'परमेश्वराच्या मंदिरातील पुरुष वेश्यांची घरे योशीयाने उद्ध्वस्त केली. बायकाही या घरांचा वापर करत आणि अशेरा या देवतेच्या सन्मानार्थ लहान तंबू आच्छादने तयार करत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10173', '12', '23', '8', 'योशीयाने यहूदा नगरातील सर्व याजक आणले व गिबापासून बैर-शेब्यापर्यंत ज्या उंचस्थानात धूप जाळला होता ती भ्रष्ट केली. दरवाजांची उंचस्थाने, जो नगराचा अधिकारी यहोशवा याच्या वेशींच्या प्रवेशाजवळ होती ती त्याने मोडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10174', '12', '23', '9', 'तरी याजक परमेश्वराची वेदी जी यरूशलेमेत होती तीच्याकडे चढून जात नव्हते, पण आपल्या भावांमध्ये बेखमीर भाकरी खात होते. पण राजाने ही उंचस्थाने मोडली आणि याजकांना यरूशलेमेला आणले. नगराधिकारी यहोशवा याच्या वेशीजवळची डावीकडील उंचस्थानेही योशीयाने उद्ध्वस्त केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10175', '12', '23', '10', 'हिन्नोमच्या मुलाचे खोरे याठिकाणी तोफेत हे एक ठिकाण होते. तेथे लोक मोलख या दैवताला आपल्या मुलांचा बली देत आणि वेदीवर त्यांना जाळत. योशीयाने हे स्थान पुन्हा वापरता येऊ नये असे भ्रष्ट करून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10176', '12', '23', '11', 'पूर्वीच्या राजांनी परमेश्वराच्या मंदिराच्या प्रवेशद्वाराशी एक रथ आणि काही घोडे ठेवलेले होते. नाथान-मेलेक या अधिकाऱ्याच्या खोलीजवळ ही जागा होती. हे घोडे आणि रथ सूर्थ दैवतांच्या सन्मानार्थ यहूदाच्या राजाने दिले होते. योशीयाने हे घोडे तेथून हलवले आणि रथ जाळून टाकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10177', '12', '23', '12', 'आहाजच्या इमारतीच्या गच्चीत पूर्वी यहूदाच्या राजांनी वेद्या बांधल्या होत्या. परमेश्वराच्या मंदिराच्या दोन्ही चौकातही मनश्शेने वेद्या बांधल्या होत्या. योशीयाने या सर्व वेद्यांची मोडतोड करून किद्रोनच्या खोऱ्यात त्यांचे भग्नावशेष टाकून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10178', '12', '23', '13', 'यरूशलेमजवळच्या विध्वंसगिरी नावाच्या पहाडावर इस्राएलाचा राजा शलमोनने काही उच्चस्थाने पूर्वी बांधली होती. पहाडाच्या ती दक्षिणेला होती. सीदोन्यांची अमंगळ देवी अष्टारोथ, मवाब्यांची अमंगळ दैवत कमोश आणि अम्मोन्यांची अमंगळ देवता मिलकोम यांच्यासाठीही उच्चस्थाने त्याने बांधली होती. पण ही सर्व स्थाने राजा योशीयाने भ्रष्ट केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10179', '12', '23', '14', 'त्याने सर्वच्या सर्व स्मृतीस्तंभ आणि अशेराचे खांब यांची पार मोडतोड केली आणि त्या ठिकाणावर मृत मनुष्यांच्या अस्थी पसरुन टाकल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10180', '12', '23', '15', 'नबाटचा मुलगा यराबाम याने बांधलेली बेथेलमधली वेदी आणि उच्चस्थानेही योशीयाने उध्वस्त केली. या यराबामाने इस्राएलाला पाप करायला लावले होते. योशीयाने त्या बांधकामांची मोडतोड करून त्याची अगदी माती केली. अशेरा स्तंभही त्याने जाळून टाकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10181', '12', '23', '16', 'योशीयाने डोंगरावर इकडे तिकडे पाहिले तेव्हा त्यास काही कबरी दिसल्या. तेव्हा त्याने माणसे पाठवून त्यातील हाडे आणली. ती हाडे त्याने वेदीवर जाळली आणि ते स्थान अपवित्र केले. संदेष्ट्याने जो परमेश्वराचा संदेश घोषित केला होता त्याप्रमाणेच हे झाले. यराबाम वेदीजवळ उभा असताना संदेष्ट्याने हे सांगितले होते. पुन्हा पाहिले तेव्हा योशीयाला संदेष्ट्याची कबर दिसली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10182', '12', '23', '17', 'योशीयाने विचारले, “हे थडगे कोणाचे?” तेव्हा गावातील लोकांनी त्यास सांगितले, “हे यहूदातून आलेल्या देवाच्या मनुष्याचे थडगे. तू बेथेलच्या वेदीची जी दशा करून टाकलीस त्याबद्दल त्याने फार पूर्वीच भाकित केले होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10183', '12', '23', '18', 'तेव्हा योशीया म्हणाला, “या थडग्याला धक्का लावू नका, तेथील अस्थी हलवू नका.” मग त्यांनी त्याच्या अस्थी शोमरोनाहून आलेल्या संदेष्ट्याच्या अस्थींबरोबर राहू दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10184', '12', '23', '19', 'शोमरोनच्या नगरामधील उच्चस्थानांवरील सर्व दैवतेही योशीयाने उद्ध्वस्त केली. ही दैवते इस्राएलच्या राजांनी बांधली होती आणि त्यामुळे परमेश्वराचा कोप झाला होता. बेथेलमधील वेदीप्रमाणेच योशीयाने या दैवतांची गत करून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10185', '12', '23', '20', 'शोमरोन मधील उच्चस्थानांच्या सर्व याजकांना योशीयाने ठार केले. त्या वेदीवरच त्याने त्यांना मारले. वेदीवर मनुष्यांची हाडे जाळली. अशाप्रकारे सर्व पूजास्थळांची मोडतोड करून मग तो यरूशलेमेला परतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10186', '12', '23', '21', '¶ राजा योशीयाने सर्व लोकांस आज्ञा केली, “करारात लिहिले आहे त्या पध्दतीने तुमच्या परमेश्वर देवासाठी वल्हांडण सण साजरा करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10187', '12', '23', '22', 'इस्राएलवर न्यायाधीश राज्य करत होते तेव्हापासून लोकांनी वल्हांडण सण अशा पध्दतीने साजरा केला नव्हता. यहूदाच्या किंवा इस्राएलच्या कोणत्याही राजाने त्यानिमित्त उत्सव केला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10188', '12', '23', '23', 'योशीयाचे राजा म्हणून अठरावे वर्ष चालू असताना लोकांनी परमेश्वरास उद्देशून यरूशलेमेत वल्हांडण सण साजरा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10189', '12', '23', '24', '¶ यहूदा आणि यरूशलेमामध्ये लोक पूजत असलेल्या मांत्रिक (भूतसंचारी) चेटकी, गृहदेवता आणि अनेक अमंगळ गोष्टींचा नाश योशीयाने केला. परमेश्वराच्या मंदिरात याजक हिल्कीयाला जे नियमशास्त्राचे पुस्तक सापडले त्या बरहुकूम योशीयाने हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10190', '12', '23', '25', 'योशीयासारखा राजा यापूर्वी झाला नव्हता. योशीया पूर्णपणे परमेश्वराचा उपासक बनला मोशेच्या कराराचे पालन योशीयाइतक्या काटेकोरपणे कुठल्याच राजाने केले नव्हते. आणि त्यानंतरही तसा राजा झाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10191', '12', '23', '26', 'पण तरीही यहूदावरील परमेश्वराचा राग ओसरला नाही. मनश्शेच्या वर्तनाबद्दल अजूनही त्यास राग होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10192', '12', '23', '27', 'परमेश्वर म्हणाला, “मी इस्राएलांना हुसकावून लावले तसेच यहूद्यांना करीन त्यांना मी नजरेपुढून घालवीन. यरूशलेमचाही मी त्याग करीन. मीच ते नगर निवडले हे खरे पण तेथील मंदिराची मी मोडतोड करीन. माझे नाव राखणारी जागा असे याच स्थळाबद्दल मी म्हणत होतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10193', '12', '23', '28', '¶ “यहूदाच्या राजांचा इतिहास या पुस्तकात योशीयाच्या इतर गोष्टींची हकिकत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10194', '12', '23', '29', 'योशीयाच्या कारकिर्दीत, मिसरचा राजा फारो-नखो याने फरात नदीजवळ अश्शूरच्या राजावर स्वारी केली. तेव्हा योशीया फारो-नखोवर चाल करून गेला. पण मगिद्दो येथे फारो-नखोने त्यास पाहिले आणि ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10195', '12', '23', '30', 'योशीयाच्या सेवकांनी त्याचा मृतदेह रथात घालून मगिद्दोहून यरूशलेमेला आणला. त्यास त्याच्या कबरीत पुरले. मग देशातील लोकांनी त्याचा मुलगा यहोआहाज याला अभिषेक केला आणि त्यास पुढचा राजा केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10196', '12', '23', '31', '¶ यहोआहाज तेव्हा तेवीस वर्षांचा होता. त्याने यरूशलेमेवर तीन महिने राज्य केले. त्याच्या आईचे नाव हमूटल लिब्नाच्या यिर्मया याची ती मुलगी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10197', '12', '23', '32', 'यहोआहाज परमेश्वराच्या दृष्टीने गैर वागला. त्याचे वर्तन आपल्या पूर्वजांसारखेच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10198', '12', '23', '33', 'फारो-नखोने हमाथ देशातील रिब्ला येथे यहोआहाजाला बेड्या घातल्या. त्यामुळे यहोआहाजाला यरूशलेमामध्ये राज्य करता येईना. फारो-नखोने यहूदाकडून एक हजार किक्कार चांदी आणि एक किक्कार सोने जबरदस्तीने वसूल केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10199', '12', '23', '34', 'फारो-नखोने योशीयाचा मुलगा एल्याकीम याला राजा केले एल्याकीम गादीवर आला. एल्याकीमचे नाव फारो-नखोने बदलून यहोयाकीम केले; आणि यहोआहाजाला मिसरला नेले. यहोआहाज तेथे मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10200', '12', '23', '35', 'यहोयाकीमाने फारोला सोनेचांदी दिले तरी फारो नखोयास देण्यासाठी सामान्य लोकांवर कर बसवला. तेव्हा प्रत्येकाला आपल्या वाटचे थोडे सोने रुपे द्यावे लागले. यहोयाकीमाने मग फारो नखोयास पैसे दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10201', '12', '23', '36', '¶ यहोयाकीम राजा झाला तेव्हा पंचवीस वर्षांचा होता. त्याने यरूशलेमेवर अकरा वर्षे राज्य केले. त्याच्या आईचे नाव जबूदा. ती रुमा येथील पदाया याची मुलगी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10202', '12', '23', '37', 'यहोयाकीमचे वर्तन परमेश्वरास न पटणारे होते. आपल्या पूर्वजांप्रमाणेच तो गैर वागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10203', '12', '24', '1', '¶ यहोयाकीमाच्या काळात बाबेलचा राजा नबुखद्नेस्सर यहूदात आला. यहोयाकीमाने तीन वर्षे त्याचे मांडलिकत्व पत्करले आणि नंतर फितूर होऊन त्याने बंड केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10204', '12', '24', '2', 'यहोयाकीमविरुध्द परमेश्वराने खास्दी, अरामी, मवाबी आणि अम्मोनी लोकांच्या टोळ्या पाठवल्या. आपल्या संदेष्ट्यांकरवी परमेश्वराने जे घडेल म्हणून सांगितले होते आणि त्याप्रमाणेच घडत होते. यहूदाच्या संहारासाठी या टोळ्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10205', '12', '24', '3', 'यहूदा आपल्या नजरेसमोरुन नाहीसा व्हावा म्हणून परमेश्वराच्या आज्ञेने हे झाले. मनश्शेची पापे याला कारणीभूत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10206', '12', '24', '4', 'मनश्शेने अनेक निरपराध्यांची हत्या केली. सारे यरूशलेम त्यांच्या रक्ताने माखले. या पापांना परमेश्वराजवळ क्षमा नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10207', '12', '24', '5', 'यहोयाकीमाने बाकी जे काही केले त्याची नोंद “यहूदाच्या राजांचा इतिहास” या पुस्तकात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10208', '12', '24', '6', 'यहोयाकीमाच्या मृत्यूनंतर त्याचे आपल्या पूर्वजांशेजारी दफन झाले. त्याचा मुलगा यहोयाखीन राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10209', '12', '24', '7', 'मिसरच्या नदीपासून फरात नदीपर्यंत, पूर्वी मिसरच्या ताब्यात असलेला सगळा प्रदेश बाबेलाच्या राजाने बळकावल्यामुळे मिसरचा राजा मिसरदेश सोडून आला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10210', '12', '24', '8', '¶ यहोयाखीन राजा झाला तेव्हा तो अठरा वर्षांचा होता. त्याने यरूशलेमेवर तीन महिने राज्य केले. याच्या आईचे नाव नेहूष्टा. ती यरूशलेमेच्या एलनाथानची मुलगी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10211', '12', '24', '9', 'यहोयाखीनाने आपल्या वडिलांप्रमाणेच परमेश्वराच्या दृष्टीने गैर वर्तन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10212', '12', '24', '10', 'यावेळी बाबेलचा राजा नबुखद्नेस्सर याच्या कारभाऱ्यांनी यरूशलेम नगराला वेढा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10213', '12', '24', '11', 'नंतर नबुखद्नेस्सर बाबेलचा राजा या नगरात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10214', '12', '24', '12', 'यहूदाचा राजा यहोयाखीन बाबेलच्या या राजाच्या भेटीला आला. यहोयाखीनाची आई, त्याचे कारभारी, वडिलधारी मंडळी, सरदार हेही लोक त्याच्याबरोबर होते. तेव्हा बाबेलच्या राजाने यहोयाखीनाला आपल्या ताब्यात घेतले. नबुखद्नेस्सरच्या कारकिर्दीच्या आठव्या वर्षी हे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10215', '12', '24', '13', 'यरूशलेमेच्या परमेश्वराच्या मंदिरातली आणि राजवाड्यातली सर्व मौल्यवान चीजवस्तू नबुखद्नेस्सरने हस्तगत केली. इस्राएलाचा राजा शलमोनाने परमेश्वराच्या मंदिरात ठेवलेली सर्व सुवर्णपात्रे त्याने मोडून तोडून टाकली. हे परमेश्वराच्या भाकिताप्रमाणेच झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10216', '12', '24', '14', 'नबुखद्नेस्सरने यरूशलेमेमधील सगळी वडिलधारी मंडळी आणि धनवान लोक यांना कैद केले. दहाहजार लोकांस त्याने कैद केले. कुशल कामगार आणि कारागिर यांनाही त्याने पकडले. अगदी गरीबातला गरीब मनुष्य वगळता कोणालाही मोकळे ठेवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10217', '12', '24', '15', 'यहोयाखीनाला नबुखद्नेस्सरने बाबेलला कैदी म्हणून नेले. राजाची आई, स्त्रिया, सेवक, आणि गावातील प्रतिष्ठित लोक यांनाही यरूशलेमेत त्याचे कैदी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10218', '12', '24', '16', 'सात हजाराचे सैन्य, एक हजार कुशल कामगार आणि कारागीर यांनाही त्याने नेले. हे सर्व लोक युध्दात वाकबगार, तयार होते. त्यांना राजाने बाबेलला कैदी म्हणून नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10219', '12', '24', '17', 'बाबेलाच्या राजाने मत्तन्या याला राजा केले. हा यहोयाखीनाचा काका. त्याचे नाव बदलून सिद्कीया असे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10220', '12', '24', '18', '¶ सिद्कीया राज्य करु लागला तेव्हा एकवीस वर्षांचा होता. त्याने यरूशलेमेवर अकरा वर्षे राज्य केले. याच्या आईचे नाव हमूटल. ती लिब्ना शहरातील यिर्मया याची मुलगी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10221', '12', '24', '19', 'सिद्कीया यहोयाकीमाप्रमाणेच वर्तनाने वाईट होता. परमेश्वराच्या आज्ञेविरुध्द तो वागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10222', '12', '24', '20', 'तेव्हा परमेश्वराने संतापाने यरूशलेम आणि यहूदा यांची हकालपट्टी केली. नंतर सिद्कीयाने बाबेलाच्या राज्याविरूद्ध बंडखोरी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10223', '12', '25', '1', '¶ सिद्कीयाने बाबेलाच्या राजाविरुध्द बंड केले आणि त्याच्या आज्ञा पाळण्याचे त्याने नाकारले. त्यामुळे बाबेलचा राजा नबुखद्नेस्सर आपल्या सैन्यासह यरूशलेमेवर चाल करून गेला. सिद्कीयाच्या कारकिर्दीचे ते नववे वर्ष, दहावा महिना, दहावा दिवस होता. नबुखद्नेस्सरच्या सैन्याने यरूशलेमेला वेढा देऊन लोकांचे येणे जाणे रोखले. मग त्याने नगराभोवती कचऱ्याचे अडसर निर्माण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10224', '12', '25', '2', 'सिद्कीया राजाच्या कारकिर्दीचे अकरावे वर्ष उजाडेपर्यंत या नगराला वेढा चालू राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10225', '12', '25', '3', 'दुष्काळाने परिस्थिती बिकट झाली होती. चौथ्या महिन्याच्या नवव्या दिवसापर्यंत नगरातील सामान्य मनुष्याची अन्नान्नदशा झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10226', '12', '25', '4', 'मग नगराच्या तटाला एक खिंड पाडण्यात आली; दोन्ही तटांच्यामध्ये जी वेस राजाच्या बागेजवळ होती त्या वाटेने सर्व योद्धे रातोरात पळून गेले; नगरास खास्द्यांचा वेढा पडलाच होता; इकडे राजाने अराबाचा रस्ता धरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10227', '12', '25', '5', 'खास्दी सैन्याने राजाचा पाठलाग केला आणि त्यांना यरीहोजवळ गाठले. तेव्हा सिद्कीयाचे सैन्य त्यास एकटा सोडून पळून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10228', '12', '25', '6', 'बाबेल देशाच्या लोकांनी राजा सिद्कीयाला धरुन रिब्ला येथे आपल्या राजाकडे नेले. या लोकांनी सिद्कीयाला जबर शासन करण्याचे ठरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10229', '12', '25', '7', 'त्यांनी सिद्कीयाच्या मुलांना त्याच्या नजरेसमोर जिवे मारले. नंतर सिद्कीयाचे डोळे काढले आणि त्यास जेरबंद करून बाबेलला नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10230', '12', '25', '8', '¶ बाबेलचा राजा नबुखद्नेस्सर याच्या कारकिर्दीच्या एकोणिसाव्या वर्षी, पाचव्या महिन्यात सातव्या दिवशी नबूजरदान यरूशलेमेवर चाल करून आला. नबुजरदान हा राजाच्या उत्तम, निवडक सैन्याचा नायक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10231', '12', '25', '9', 'या नबुजरदानने परमेश्वराचे मंदिर, राजवाडा आणि यरूशलेममधील सर्व घरे जाळून टाकली. मोठमोठे वाडेही त्याने उद्ध्वस्त केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10232', '12', '25', '10', 'मग खास्दी सैन्याने यरूशलेमची तटबंदी पाडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10233', '12', '25', '11', 'नगरात अजून असलेले लोक बाबेलाच्या राज्याकडे फितून गेलेले लोक व उरलेले लोक यांना गारद्यांचा नायक नबूजरदानाने ताब्यात घेतले आणि त्यांच्यापैकी जे शरण यायला तयार होते त्यांच्यासह सर्वांना कैदी म्हणून नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10234', '12', '25', '12', 'अगदीच दरिद्री लोकांस तेवढे त्याने तेथेच राहू दिले. द्राक्षमळे आणि शेतीची देखभाल करण्यासाठी त्याने त्यांना तिथे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10235', '12', '25', '13', 'परमेश्वराच्या मंदिरातील सर्व पितळी पात्रांची खास्दी सैन्याने मोडतोड केली. पितळी खांब, ढकलगाड्या, मोठमोठी पितळी घंगाळी यांची मोडतोड करून ते पितळ त्यांनी बाबेलला नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10236', '12', '25', '14', 'इतर पात्रे, फावडी, वाती कापण्याच्या कात्र्या, पळ्या, पितळी थाळ्या ही परमेश्वराच्या मंदिरातली सर्व उपकरणेही त्यांनी घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10237', '12', '25', '15', 'अग्नीपात्रे, वाडगे, सोने-चांदीच्या लोभापायी सोन्यारुप्याची भांडीही नबुजरदानने हस्तगत केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10238', '12', '25', '16', 'अशाप्रकारे, नबुजरदानने बळकावलेल्या वस्तू दोन पितळी स्तंभ. एक मोठे पितळी घंगाळ परमेश्वराच्या मंदिरासाठी शलमोनने करवून घेतलेल्या ढकलगाड्या, यांत इतके पितळ होते की त्याचे वजन करणे शक्य नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10239', '12', '25', '17', 'प्रत्येक स्तंभाची उंची सत्तावीस फूट त्यावरील कळस साडेचार फूट उंचीचे तेही पितळी असून त्यावर जाळीकाम आणि डाळिंबाची नक्षी होती, दोन्ही स्तंभ अगदी सारखेच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10240', '12', '25', '18', 'नबुजरदानने लोकांस मंदिरातून खाली नेले व मुख्य याजक सराया दुय्यम याजक सफन्या आणि तीन द्वारपाल');
INSERT INTO `bible_verses_mr_irv` VALUES ('10241', '12', '25', '19', 'आणि शहरातून एक सैन्याधिकारी अजूनही नगरात असलेले राजाचे पांच सल्लागार सैन्याधिकाऱ्याचा सचिव. हा जनगणना प्रमुख असून सैनिकांची निवड करत असे. शहरात सापडलेली साठ माणसेही त्याने घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10242', '12', '25', '20', 'बाबेलातील रिब्ला येथे नबूजरदानाने या सर्वांना राजासमोर हजर केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10243', '12', '25', '21', 'बाबेलाच्या राजाने त्या सर्वांची हमाथ देशातील रिब्ला येथे हत्या केली. अशाप्रकारे यहूदी यांना आपल्या भूमीतून बंदीवान म्हणून जावे लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10244', '12', '25', '22', '¶ बाबेलचा राजा नबुखद्नेस्सरने काही लोकांस यहूदातच राहू दिले. त्यामध्ये एकजण होता त्याचे नाव गदल्या. हा अहीकामचा मुलगा आणि अहीकाम शाफानचा. या गदल्याला नबुखद्नेस्सरने यहूदा प्रांतावर अधिकारी म्हणून नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10245', '12', '25', '23', 'नथन्याचा मुलगा इश्माएल, कारेहाचा मुलगा यहोहानान आणि नटोफाथी तन्हुमेथाचा मुलगा सराया व माकाथीचा मुलगा याजन्या हे सैन्यातील सरदार होते. त्यांनी बाबेलाच्या राजाने गदल्याला अधिकारी केल्याचे ऐकले म्हणून ते त्यास भेटायला मिस्पा येथे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10246', '12', '25', '24', 'गदल्याने त्या सर्वांना शपथ दिली आणि तो त्यांना म्हणाला, “खास्दी अधिकाऱ्यांचे भय बाळगू नका. या देशातच राहून बाबेलाच्या राजाची सेवा करा, म्हणजे तुमचे भले होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10247', '12', '25', '25', 'अलीशामचा मुलगा नथन्या याचा मुलगा इश्माएल हा राजसंतानांपैकी होता. त्याने आणखी दहाजणांसमवेत सातव्या महिन्यात गदल्यावर हल्ला केला आणि सर्व यहूदी तसेच खास्दी यांना मिस्पा येथे ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10248', '12', '25', '26', 'मग सर्व सैन्याधिकारी आणि लोक मिसरला पळून गेले. खास्दी लोकांच्या धास्तीने कनिष्ठ पदावर असलेल्यापासून श्रेष्ठ पदावर असलेल्यांपर्यंत सर्व पळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10249', '12', '25', '27', '¶ पुढे अबील मरोदख हा बाबेलचा राजा झाला. त्याने यहूदाचा राजा यहोयाखीन याची कैदेतून सुटका केली. यहोयाखीनाला तोपर्यंत तुरुंगात पडून सदतीस वर्षे झाली होती. अबील मरोदखने सत्तेवर आल्यावर बाराव्या महिन्याच्या सत्ताविसाव्या दिवशी हे सुटकेचे काम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10250', '12', '25', '28', 'त्याच्याशी त्याने चांगले बोलून बाबेलात जे राजे त्याच्या बंदीत होते त्याने त्यांच्याहून त्यास दरबारात उच्चासन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10251', '12', '25', '29', 'अबील मरोदखने त्यास तुरुंगातले कपडे बदलायला लावले. पुढे आयुष्यभर यहोयाखीन अबील मरोदखच्या शेजारी मेजावर बसून जेवत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10252', '12', '25', '30', 'अबील मरोदख राजाने त्यास पुढे त्याच्या आयुष्यभर रोज जेवण दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10253', '13', '1', '1', '¶ आदाम, शेथ, अनोश,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10254', '13', '1', '2', 'केनान, महललेल, यारेद,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10255', '13', '1', '3', 'हनोख, मथुशलह, लामेख,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10256', '13', '1', '4', 'नोहा, शेम, हाम आणि याफेथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10257', '13', '1', '5', '¶ याफेथाचे पुत्रः गोमर, मागोग, माद्य, यावान, तुबाल, मेशेख, तीरास');
INSERT INTO `bible_verses_mr_irv` VALUES ('10258', '13', '1', '6', 'गोमरचे पुत्र आष्कनाज, रीफाथ, तोगार्मा');
INSERT INTO `bible_verses_mr_irv` VALUES ('10259', '13', '1', '7', 'यावानाचे पुत्र अलीशा, तार्शीश, कित्तीम, दोदानीम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10260', '13', '1', '8', '¶ हामाचे पुत्र कूश, मिस्राईम, पूट व कनान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10261', '13', '1', '9', 'कूशचे पुत्र सबा, हवीला, सब्ता, रामा, साब्तका, रामाचे पुत्र शबा आणि ददान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10262', '13', '1', '10', 'कूशाने निम्रोदाला जन्म दिला, जो पृथ्वीवरचा पहिला जगजेत्ता बनला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10263', '13', '1', '11', '¶ मिस्राईमने लूदीम, अनामीम, लहाबीम, नाप्तुहीम');
INSERT INTO `bible_verses_mr_irv` VALUES ('10264', '13', '1', '12', 'पात्रुसीम, कास्लूहीम (ज्यांच्यापासून पलिष्टी झाले) व कफतोरीम यांना जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10265', '13', '1', '13', '¶ आणि कनानाचा ज्येष्ठ पुत्र सीदोन व त्यानंतर हेथ,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10266', '13', '1', '14', 'यबूसी, अमोरी, गिर्गाशी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10267', '13', '1', '15', 'हिव्वी, आर्की, शीनी');
INSERT INTO `bible_verses_mr_irv` VALUES ('10268', '13', '1', '16', 'अर्वादी, समारी, हमाथी हे होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10269', '13', '1', '17', '¶ एलाम, अश्शूर, अर्पक्षद, लूद आणि अराम, ऊस, हूल, गेतेर आणि मेशेख हे शेमचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10270', '13', '1', '18', 'शेलहचा पिता अर्पक्षद आणि एबरचे पिता शेलह.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10271', '13', '1', '19', 'एबरला दोन पुत्र झाले. एकाचे नाव पेलेग होते, कारण त्याच्या दिवसात पृथ्वीची विभागणी झाली. पेलेगच्या बंधूचे नाव यक्तान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10272', '13', '1', '20', '¶ यक्तानने अलमोदाद, शेलेफ, हसर्मावेथ, येरह,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10273', '13', '1', '21', 'हदोराम, ऊजाल, दिक्ला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10274', '13', '1', '22', 'एबाल, अबीमाएल, शबा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10275', '13', '1', '23', 'ओफीर, हवीला, योबाब यांना जन्म दिला. हे सर्व यक्तानाचे पुत्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10276', '13', '1', '24', '¶ शेम, अर्पक्षद, शेलह,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10277', '13', '1', '25', 'एबर, पेलेग, रऊ');
INSERT INTO `bible_verses_mr_irv` VALUES ('10278', '13', '1', '26', 'सरुग, नाहोर, तेरह,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10279', '13', '1', '27', 'अब्राम म्हणजेच अब्राहाम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10280', '13', '1', '28', '¶ इसहाक आणि इश्माएल ही अब्राहामचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10281', '13', '1', '29', 'ही त्यांची नावे, इश्माएलचा प्रथम जन्मलेला नबायोथ मग केदार, अदबील, मिबसाम,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10282', '13', '1', '30', 'मिश्मा, दुमा, मस्सा, हदद, तेमा');
INSERT INTO `bible_verses_mr_irv` VALUES ('10283', '13', '1', '31', 'यतूर, नापीश, केदमा. हे सर्व इश्माएलाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10284', '13', '1', '32', '¶ अब्राहामाची उपपत्नी कटूरा हिचे पुत्र जिम्रान, यक्षान, मदान, मिद्यान, इश्बाक, शूह यांना जन्म दिला. यक्षानला शबा व ददान हे पुत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10285', '13', '1', '33', 'एफा, एफर, हनोख, अबीदा, एल्दा हे मिद्यानचे पुत्र. या सर्वांना कटूराने जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10286', '13', '1', '34', '¶ इसहाक हा अब्राहामाचा पुत्र. एसाव आणि इस्राएल हे इसहाकाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10287', '13', '1', '35', '¶ एसावाचे पुत्र अलीपाज, रगुवेल, यऊश, यालाम, कोरह.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10288', '13', '1', '36', 'अलीपाजचे पुत्र तेमान, ओमार, सपी, गाताम, कनाज. याखेरीज अलीपाज आणि तिम्ना यांना अमालेक नावाचा पुत्र होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10289', '13', '1', '37', 'नहाथ, जेरह, शम्मा, मिज्जा हे रगुवेलाचे पुत्र होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10290', '13', '1', '38', '¶ लोटान, शोबाल, सिबोन, अना, दीशोन, एसर व दीशान हे सेईराचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10291', '13', '1', '39', 'होरी आणि होमाम हे लोटानाचे पुत्र. लोटानाला तिम्ना नावाची बहीणही होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10292', '13', '1', '40', 'आल्यान, मानहाथ, एबाल, शपी आणि ओनाम हे शोबालचे पुत्र. अय्या आणि अना हे सिबोनचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10293', '13', '1', '41', '¶ दिशोन हा अनाचा पुत्र आणि हम्रान, एश्बान, यित्राण, करान हे दीशोनाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10294', '13', '1', '42', 'बिल्हान, जावान, याकान हे एसेराचे पुत्र. ऊस व अरान हे दीशानाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10295', '13', '1', '43', '¶ इस्राएलामध्ये या राजांनी राज्य केले त्याच्या कितीतरी आधी अदोम येथे हे राजे होते. त्यांची नावे बौराचा पुत्र बेला, बेलाच्या नगराचे नाव दीन्हाबा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10296', '13', '1', '44', 'बेलाच्या निधनानंतर जेरहचा पुत्र योबाब राजा झाला. योबाब बस्रा येथील होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10297', '13', '1', '45', 'योबाबाच्या निधनानंतर त्याच्या जागी हूशाम राजा झाला. हा तेमानी देशातील होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10298', '13', '1', '46', '¶ हूशामच्या मृत्यूनंतर बदादचा पुत्र हदाद याने राज्य केले. त्याने मवाबाच्या देशात मिद्यानचा पराभव केला. हदादच्या नगराचे नाव अवीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10299', '13', '1', '47', 'हदाद मरण पावल्यावर साम्ला राजा झाला. हा मास्रेका येथील होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10300', '13', '1', '48', 'साम्ला मरण पावल्यावर त्याच्या जागी शौल राज्यावर आला. हा नदीवरल्या रहोबोथाचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10301', '13', '1', '49', '¶ शौल मरण पावल्यावर अकबोराचा पुत्र बाल-हानान राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10302', '13', '1', '50', 'बाल-हानान मरण पावल्यावर हदाद राजा झाला. त्याच्या मुख्य नगराचे नाव पाई असे होते. हदादच्या पत्नीचे नाव महेटाबेल. ही मात्रेद हिची कन्या. मात्रेद मेजाहाबची कन्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10303', '13', '1', '51', '¶ पुढे हदाद मरण पावल्यानंतर अदोमाचे सरदार तिम्ना, आल्वा, यतेथ,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10304', '13', '1', '52', 'अहलीबामा, एला, पीनोन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10305', '13', '1', '53', 'कनाज, तेमान मिब्सार,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10306', '13', '1', '54', 'माग्दीएल, ईराम, हे अदोमाचे नेते झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10307', '13', '2', '1', '¶ ही इस्राएलाचे पुत्र असे, रऊबेन, शिमोन, लेवी, यहूदा, इस्साखार, जबुलून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10308', '13', '2', '2', 'दान, योसेफ, बन्यामीन, नफताली, गाद व आशेर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10309', '13', '2', '3', '¶ एर, ओनान व शेला, ही यहूदाचे पुत्र. बथ-शूवा या कनानी स्त्रीपासून त्यास झाली. यहूदाचा प्रथम जन्मलेला पुत्र एर हा परमेश्वराच्या दृष्टीने वाइट होता त्यामुळे एरला त्याने मारुन टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10310', '13', '2', '4', 'यहूदाची सून तामार हिला पेरेस आणि जेरह हे पुत्र झाले. यहूदाचे हे पाच पुत्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10311', '13', '2', '5', '¶ हेस्रोन आणि हामूल हे पेरेसचे पुत्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10312', '13', '2', '6', 'जेरहला पाच पुत्र होते. ते म्हणजे जिम्री, एथान, हेमान, कल्कोल व दारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10313', '13', '2', '7', 'जिम्रीचा पुत्र कर्मी. कर्मीचा पुत्र आखार, त्याने देवाच्या समर्पित वस्तूंविषयी अपराध केला आणि इस्राएलांवर संकटे आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10314', '13', '2', '8', 'एथानाचा पुत्र अजऱ्या होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10315', '13', '2', '9', '¶ यरहमेल, राम आणि कलुबाय हे हेस्रोनाचे पुत्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10316', '13', '2', '10', 'अम्मीनादाब हा रामचा पुत्र. अम्मीनादाब हा नहशोनचा पिता. नहशोन हा यहूदाच्या लोकांचा नेता होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10317', '13', '2', '11', 'नहशोनचा पुत्र सल्मा. बवाज हा सल्माचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10318', '13', '2', '12', 'बवाज ओबेदाचा पिता झाला आणि ओबेद इशायाचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10319', '13', '2', '13', '¶ इशायास ज्येष्ठ पुत्र अलीयाब, दुसरा अबीनादाब आणि तिसरा शिमा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10320', '13', '2', '14', 'चौथा नथनेल, पाचवा रद्दाय,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10321', '13', '2', '15', 'सहावा ओसेम, सातवा दावीद यांचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10322', '13', '2', '16', '¶ सरुवा आणि अबीगईल या त्यांच्या बहिणी अबीशय, यवाब आणि असाएल हे तिघे सरुवेचे पुत्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10323', '13', '2', '17', 'अमासाची आई अबीगईल अमासाचे पिता येथेर हे इश्माएली होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10324', '13', '2', '18', '¶ हेस्रोनचा पुत्र कालेब, यरियोथाची कन्या अजूबा ही कालेबची पत्नी. या दोघांना पुत्र झाली येशेर, शोबाब आणि अर्दोन हे अजूबाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10325', '13', '2', '19', 'अजूबा मेल्यानंतर कालेबने एफ्राथ हिच्याशी लग्र केले. त्यांना पुत्र झाला. त्याचे नाव हूर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10326', '13', '2', '20', 'हूरचा पुत्र उरी. ऊरीचा पुत्र बसालेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10327', '13', '2', '21', '¶ नंतर हेस्रोनाने, वयाच्या साठाव्या वर्षी माखीरच्या कन्येशी लग्न केले. माखीर म्हणजे गिलादाचा पिता त्याच्यापासून तिला सगूब झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10328', '13', '2', '22', 'सगूबचा पुत्र याईर. याईराची गिलाद प्रांतात तेवीस नगरे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10329', '13', '2', '23', '¶ पण गशूर आणि अराम यांनी याईर व कनाथ यांची शहरे त्याचप्रमाणे आसपासची साठ शहरेही घेतली. ती सर्व, गिलादाचा पिता माखीर याच्या वंशजाची होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10330', '13', '2', '24', 'हेस्रोन हा कालेब एफ्राथ येथे मृत्यू पावल्यानंतर त्याची पत्नी अबीया हिच्या पोटी तिला तकोवाचा पिता अश्शूर हा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10331', '13', '2', '25', '¶ यरहमेल हा हेस्रोनचा प्रथम जन्मलेला पुत्र. राम, बुना, ओरेन, ओसेम व अहीया ही यरहमेलचे पुत्र होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10332', '13', '2', '26', 'यरहमेलला दुसरी पत्नी होती, तिचे नाव अटारा. ती ओनामाची आई होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10333', '13', '2', '27', 'यरहमेलाचा प्रथम जन्मलेला पुत्र राम याचे पुत्र मास, यामीन आणि एकर हे होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10334', '13', '2', '28', 'शम्मय व यादा हे ओनामाचे पुत्र. नादाब आणि अबीशूर हे शम्मयचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10335', '13', '2', '29', '¶ अबीशूराच्या पत्नीचे नाव अबीहाईल. त्यांना अहबान आणि मोलीद ही दोन पुत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10336', '13', '2', '30', 'सलेद आणि अप्पईम हे नादाबचे पुत्र. यापैकी सलेद पुत्र न होताच मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10337', '13', '2', '31', 'अप्पईमचा पुत्र इशी. इशीचा पुत्र शेशान. शेशानचा पुत्र अहलय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10338', '13', '2', '32', 'शम्मयचा भाऊ यादा याला येथेर आणि योनाथान हे दोन पुत्र होते. येथेर पुत्र न होताच मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10339', '13', '2', '33', 'पेलेथ आणि जाजा हे योनाथानाचे पुत्र, ही यरहमेलची वंशावळ होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10340', '13', '2', '34', '¶ शेशानला पुत्र नव्हते, फक्त कन्या रत्ने होती. शेशानकडे मिसरचा एक नोकर होता. त्याचे नाव यरहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10341', '13', '2', '35', 'शेशानने आपली कन्या आपला सेवक यरहाला त्याची पत्नी म्हणून करून दिली. तिच्या पोटी त्यास अत्ताय झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10342', '13', '2', '36', '¶ अत्ताय नाथानाचा पिता झाला आणि नाथान जाबादाचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10343', '13', '2', '37', 'जाबाद एफलालचा पिता झाला, एफलाल हा ओबेदचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10344', '13', '2', '38', 'ओबेद येहूचा पिता झाला, येहू अजऱ्याचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10345', '13', '2', '39', '¶ अजऱ्या हेलसचा पिता झाला. आणि हेलस एलासाचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10346', '13', '2', '40', 'एलास सिस्मायाचा पिता झाला, सिस्माय शल्लूमचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10347', '13', '2', '41', 'शल्लूम यकम्याचा पिता झाला, यकम्या अलीशामाचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10348', '13', '2', '42', '¶ यरहमेलाचा भाऊ कालेब याचे पुत्र. त्यापैकी मेशा हा प्रथम जन्मलेला. मेशाचा पुत्र जीफ. मारेशाचा पुत्र हेब्रोन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10349', '13', '2', '43', 'कोरह, तप्पूर, रेकेम आणि शमा हे हेब्रोनचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10350', '13', '2', '44', 'शमाने रहम याला जन्म दिला, रहमाचा पुत्र यकर्म. रेकेमचा पुत्र शम्मय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10351', '13', '2', '45', '¶ शम्मयचा पुत्र मावोन. मावोन हा बेथ-सूरचा पिता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10352', '13', '2', '46', 'कालेबला एफा नावाची उपपत्नी होती. तिला हारान, मोसा, गाजेज हे पुत्र झाले. हारान हा गाजेजचा पिता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10353', '13', '2', '47', 'रेगेम, योथाम, गेशान, पेलेट, एफा व शाफ हे यहदायचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10354', '13', '2', '48', '¶ माका ही कालेबची उपपत्नी हिला शेबेर आणि तिऱ्हना हे पुत्र झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10355', '13', '2', '49', 'तिला मद्यानाचा पिता शाफ आणि मखबेना व गिबा यांचा पिता शवा हे ही तिला झाले. अखसा ही कालेबची कन्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10356', '13', '2', '50', '¶ ही कालेबची वंशावळ होती. एफ्राथेचा प्रथम जन्मलेला पुत्र हूर याचे पुत्र. किर्याथ-यारीमाचा पिता शोबाल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10357', '13', '2', '51', 'बेथलेहेमचा पिता सल्मा आणि बेथ-गेदेरचा पिता हारेफ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10358', '13', '2', '52', '¶ किर्याथ-यारीमचा पिता शोबाल याचे वंशज हारोवे, मनुहोथमधील अर्धे लोक,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10359', '13', '2', '53', 'आणि किर्याथ-यारीममधील घराणेने इथ्री, पूथी, शुमाथी आणि मिश्राई हे ती होत. त्यापैकी मिश्राईपासून सराथी आणि एष्टाबुली हे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10360', '13', '2', '54', '¶ सल्माचे वंशज बेथलेहेम व नटोफाथी, अटरोथ-बेथयवाब, अर्धे मानहथकर आणि सारी लोक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10361', '13', '2', '55', 'शिवाय तिराथी, शिमाथी, सुकाथी ही याबेसमध्ये राहणारी लेखकांची घराणी. हे नकलनवीस म्हणजे रेखाब घराण्याचा मूळपुरुष हम्मथ याच्या वंशातली केनी लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10362', '13', '3', '1', '¶ आणि हेब्रोनात दावीदाच्या पुत्रांचा जन्म ते हे होते. अहीनवाम इज्रेलकरीण हिजपासून अम्नोन हा जेष्ठ; अबीगईल कर्मेलकरीण हिचा पुत्र दानीएल हा दुसरा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10363', '13', '3', '2', 'गश्शूरचा राजा तलमय याची मुलगी माका हिचा पुत्र अबशालोम हा तिसरा पुत्र, हग्गीथचा पुत्र अदोनीया हा चौथा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10364', '13', '3', '3', 'अबीटलचा पुत्र शफाट्या हा पाचवा. दावीदाची पत्नी एग्ला हिचा इथ्रम हा सहावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10365', '13', '3', '4', 'दावीदाच्या या सहा पुत्रांचा जन्म हेब्रोन येथे झाला. दावीदाने तेथे साडेसात वर्षे राज्य केले. यरूशलेम येथे त्याने तेहतीस वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10366', '13', '3', '5', 'अम्मीएलची कन्या बथशूवा हिच्यापासून दाविदाला यरूशलेम शहरात चार पुत्र झाले. शिमा, शोबाब, नाथान आणि शलमोन हे तिचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10367', '13', '3', '6', '¶ इतर नऊ पुत्र; इभार, अलीशामा, एलीफलेट,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10368', '13', '3', '7', 'नोगा, नेफेग, याफीय,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10369', '13', '3', '8', 'अलीशामा, एल्यादा, एलीफलेट.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10370', '13', '3', '9', 'ही दावीदाची मुले होती, त्यामध्ये त्याच्या उपपत्नीपासून झालेल्या पुत्रांचा नावाचा उल्लेख केलेला नाही. तामार ही त्यांची बहिण होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10371', '13', '3', '10', '¶ शलमोनाचा पुत्र रहाबाम होता. रहबामाचा पुत्र अबीया होता. अबीयाचा पुत्र आसा. आसाचा पुत्र यहोशाफाट.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10372', '13', '3', '11', 'यहोशाफाटाचा पुत्र योराम. योरामाचा पुत्र अहज्या होता. अहज्याचा पुत्र योवाश होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10373', '13', '3', '12', 'योवाशाचा पुत्र अमस्या होता. अमस्याचा पुत्र अजऱ्या होता. अजऱ्याचा पुत्र योथाम होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10374', '13', '3', '13', 'योथामाचा पुत्र आहाज होता. आहाजाचा पुत्र हिज्कीया, हिज्कीयाचा पुत्र मनश्शे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10375', '13', '3', '14', 'मनश्शेचा पुत्र आमोन होता, आमोनचा पुत्र योशीया होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10376', '13', '3', '15', '¶ योशीयाचे पुत्र थोरला योहानान, दुसरा यहोयाकीम. तिसरा सिद्कीया, चौथा शल्लूम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10377', '13', '3', '16', 'यहोयाकीमचे पुत्र यखन्या आणि त्याचा पुत्र सिद्कीया होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10378', '13', '3', '17', '¶ यखन्याला बाबिलोनमध्ये कैद केल्यानंतर त्यास झालेल्या मुलांची नावे शल्तीएल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10379', '13', '3', '18', 'मल्कीराम, पदाया, शेनस्सर, यकम्या, होशामा व नदब्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10380', '13', '3', '19', '¶ पदायाचे पुत्र जरुब्बाबेल, शिमी. जरुब्बाबेलचे पुत्र मशुल्लाम आणि हनन्या. शलोमीथ ही त्यांची बहिण होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10381', '13', '3', '20', 'जरुब्बाबेलाला आणखीही पाच पुत्र होती. हशूबा, ओहेल, बरेख्या, हसद्या, यूशब-हेसेद ही ती होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10382', '13', '3', '21', 'पलट्या हा हनन्याचा पुत्र आणि पलट्याचा पुत्र यशया, यशयाचा रफाया, रफायाचा अर्णान. अर्णानचा पुत्र ओबद्या. ओबद्याचा पुत्र शखन्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10383', '13', '3', '22', '¶ शखन्याचे वंशज शमाया, शमायाचे सहा पुत्र शमाया, हट्टूश, इगाल, बारीहा, निरह्या आणि शाफाट.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10384', '13', '3', '23', 'निरह्या याला तीन पुत्र एल्योवेनय, हिज्कीया आणि अज्रिकाम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10385', '13', '3', '24', 'एल्योवेनयला सात पुत्र होते. त्यांची नावे होदव्या, एल्याशीब, पलाया, अक्कूब, योहानान, दलाया, अनानी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10386', '13', '4', '1', '¶ यहूदाच्या मुलांची नावे पेरेस, हेस्रोन, कर्मी, हूर आणि शोबाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10387', '13', '4', '2', 'शोबालचा पुत्र राया त्याचा पुत्र यहथ. यहथाचे पुत्र अहूमय आणि लहद. सराथी लोक म्हणजे या दोघांचे वंशज होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10388', '13', '4', '3', '¶ इज्रेल, इश्मा व इद्बाश ही एटामाची पुत्र. त्यांच्या बहिणीचे नाव हस्सलेलपोनी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10389', '13', '4', '4', 'पनुएलाचा पुत्र गदोर आणि एजेरचा पुत्र हूशा ही हूरची पुत्र. हूर हा एफ्राथाचा प्रथम जन्मलेला पुत्र आणि बेथलेहेमाचा बाप होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10390', '13', '4', '5', '¶ अश्शूरचा पुत्र तकोवा. तकोवाला दोन स्त्रिया होत्या. हेला आणि नारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10391', '13', '4', '6', 'नाराला अहुज्जाम, हेफेर, तेमनी आणि अहष्टारी हे पुत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10392', '13', '4', '7', 'सेरथ, इसहार, एथ्रान हे हेलाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10393', '13', '4', '8', 'हक्कोसाने आनूब आणि सोबेबा यांना जन्म दिला. हारुमचा पुत्र अहरहेल याच्या घराण्यांचे कुळही कोसच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10394', '13', '4', '9', '¶ याबेस आपल्या भावांपेक्षा फार आदरणीय होता. त्याच्या आईने त्याचे नाव याबेस ठेवले. ती म्हणाली, “कारण याच्यावेळी मला असह्य प्रसववेदना झाल्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10395', '13', '4', '10', 'याबेसाने इस्राएलाच्या देवाची प्रार्थना केली. याबेस म्हणाला, “तू खरोखर मला आशीर्वाद देशील. माझ्या प्रदेशाच्या सीमा वाढविशील. माझ्यावर संकट येऊन मी दुःखीत होऊ नये म्हणून तुझा हात माझ्यावर राहील तर किती चांगले होईल.” आणि देवाने त्याची विनंती मान्य केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10396', '13', '4', '11', '¶ शूहाचा भाऊ कलूब. कलूबचा पुत्र महीर. महीरचा पुत्र एष्टोन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10397', '13', '4', '12', 'बेथ-राफा, पासेहा आणि तहिन्ना ही एष्टोनचे पुत्र. तहिन्नाचा पुत्र ईर-नाहाश. हे रेखा येथील लोक होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10398', '13', '4', '13', '¶ अथनिएल आणि सराया हे कनाजचे पुत्र. हथथ आणि म्योनोथाय हे अथनिएलाचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10399', '13', '4', '14', 'म्योनोथायने अफ्राला जन्म दिला आणि सरायाने यवाबला जन्म दिला. यवाब हा गे-हराशीम जे कुशल कारागीराचे मूळपुरुष होय. तेथील लोक कुशल कारागीर असल्यामुळे त्यांनी हे नाव घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10400', '13', '4', '15', 'यफुन्ने याचा पुत्र कालेब. कालेबचे पुत्र म्हणजे इरु, एला आणि नाम. एलाचा पुत्र कनाज.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10401', '13', '4', '16', 'जीफ, जीफा, तीऱ्या आणि असरेल हे यहल्ललेलाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10402', '13', '4', '17', '¶ एज्राचे पुत्र येथेर व मरद, येफेर व यालोन. मेरेदाची मिसरी पत्नीने मिर्याम, शम्माय आणि एष्टमोवाचा पिता इश्बह यांना जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10403', '13', '4', '18', 'त्याच्या यहूदी पत्नीला गदोराचा पिता येरेद, सोखोचा पिता हेबेर आणि जानोहाचा पिता यकूथीएल हे झाले. हे बिथ्याचे पुत्र होते, फारोची मुलगी बिथ्या जिच्याशी मेरेदाने लग्न केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10404', '13', '4', '19', '¶ होदीयाची पत्नी ही नहमाची बहीण होती. हिचे पुत्र गार्मी कईला आणि माकाथी एष्टमोवा यांचे पिता होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10405', '13', '4', '20', 'अम्नोन, रिन्ना, बेन-हानान, तिलोन हे शिमोनाचे पुत्र. इशीचे पुत्र जोहेथ आणि बेन-जोहेथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10406', '13', '4', '21', '¶ यहूदाचा पुत्र शेला याच्यापासून लेखाचा पिता एर, मारेशाचा पिता लादा, आणि तलम कापडाचे कसबाचे काम करणारे अश्बेच्या घराण्यातली ही कुळे झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10407', '13', '4', '22', 'तसेच त्याच्यापासून योकीम, कोजेबा येथील लोक योवाश आणि मवाबीवर अधिकार चालवणारे साराफ व याशूबी-लेहेम हे जन्मले. फार जुन्या बातमीतून ही नोंद घेतली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10408', '13', '4', '23', 'शेलाचे वंशज हे कुंभार असून ते नेताईम आणि गदेरा येथे राजाच्या चाकरीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10409', '13', '4', '24', '¶ नमुवेल, यामीन, यरिब, जेरह, शौल हे शिमोनाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10410', '13', '4', '25', 'शौलाचा पुत्र शल्लूम. शल्लूमचा पुत्र मिबसाम. मिबसामचा पुत्र मिश्मा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10411', '13', '4', '26', 'मिश्माचा पुत्र हम्मूएल. हम्मूएलचा पुत्र जक्कूर. जक्कूरचा पुत्र शिमी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10412', '13', '4', '27', '¶ शिमीला सोळा मुले आणि सहा मुली होत्या. पण शिमीच्या भावांना फारशी पुत्र बाळे झाली नाहीत. यहूदातील घराण्यांप्रमाणे त्यांचे घराणे वाढले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10413', '13', '4', '28', 'शिमीच्या वंशजातील लोक बैर-शेबा, मोलादा व हसर-शुवाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10414', '13', '4', '29', '¶ बिल्हा, असेम, तोलाद,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10415', '13', '4', '30', 'बथुवेल, हर्मा सिकलाग,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10416', '13', '4', '31', 'बेथ-मर्का-बोथ, हसर-सुसीम, बेथ-बिरी व शाराइम येथे राहत होते. दावीदाच्या कारकीर्दीपर्यंत ही त्यांची नगरे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10417', '13', '4', '32', '¶ त्यांचे गांव एटाम, अईन, रिम्मोन, तोखेन आणि आशान अशी या पाच नगरांची नावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10418', '13', '4', '33', 'बालापर्यंत त्याच नगरांच्या आसपासच्या खेड्यापाड्यांमधूनही ते राहत होते. आपल्या वंशावळींची नोंदही त्यांनीच ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10419', '13', '4', '34', '¶ त्यांच्या घराण्यातील वडिलाची नांवे मेशोबाब, यम्लेक, अमस्याचा पुत्र योशा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10420', '13', '4', '35', 'योएल, येहू हा योशिब्याचा पुत्र, सरायाचा पुत्र योशिब्या, असिएलचा पुत्र सराया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10421', '13', '4', '36', 'एल्योवेनाय, याकोबा, यशोहाया, असाया, अदीएल, यशीमिएल, बनाया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10422', '13', '4', '37', 'जीजा हा शिफीचा पुत्र. शिफी हा अल्लोनचा पुत्र, अल्लोन यदायाचा पुत्र, यदाया शिम्रीचा पुत्र, आणि शिम्री शमायाचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10423', '13', '4', '38', 'ज्यांची नावे येथे दाखल केली आहेत ते सर्व आपआपल्या कुळांचे प्रमुख होते. त्यांच्या घराण्याची झपाटयाने वाढ झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10424', '13', '4', '39', '¶ ते खोऱ्याच्या पूर्वेला गदोरच्या सीमेबाहेरही जाऊन पोहोंचले. आपल्या कळपांना चरायला गायराने हवे म्हणून जमिनीच्या शोधात ते गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10425', '13', '4', '40', 'त्यांना विपुल व चांगली गायराने मिळाली. तो देश मोठा असून शांत व स्वस्थ होता. हामाचे वंशज पूर्वी या भागात राहत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10426', '13', '4', '41', 'हिज्कीया यहूदाचा राजा होता त्यावेळची ते लोक गदोरपर्यंत आले आणि हामच्या लोकांशी त्यांनी लढाई केली. हामच्या लोकांच्या राहुट्या त्यांनी उद्ध्वस्त केल्या. तेथे राहणाऱ्या मूनी लोकांसही त्यांनी ठार केले. आजही या भागात मूनी नावाचे लोक आढळत नाहीत. तेव्हा या लोकांनी तेथे वस्ती केली. मेंढरांसाठी गायराने असल्याने ते तेथे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10427', '13', '4', '42', '¶ शिमोनाच्या घराण्यातील पाचशे माणसे सेईर डोंगरावर त्याच्या नेत्याबरोबर गेली. इशीचे पुत्र पलट्या, निरह्या, रफाया आणि उज्जियेल हे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10428', '13', '4', '43', 'काही अमालेकी लोकांचा त्यातूनही निभाव लागला ते तेवढे अजून आहेत. त्यांना शिमोन्यांनी ठार केले. तेव्हापासून सेईरमध्ये अजूनही शिमोनी लोक राहत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10429', '13', '5', '1', '¶ रऊबेन इस्राएलाचा थोरला पुत्र होता. पण त्याने आपल्या पित्यांचे अंथरूण अशुद्ध केले म्हणून त्याच्या जेष्ठपणाचे अधिकार योसेफाच्या पुत्रांना दिले. म्हणून थोरला पुत्र म्हणून त्याची नोंद नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10430', '13', '5', '2', 'यहूदा आपल्या भावांपेक्षा पराक्रमी होता आणि पुढारीपण त्याच्यापासून आले. पण ज्येष्ठपणाचे अधिकार योसेफाला मिळाले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10431', '13', '5', '3', 'इस्राएलाचा थोरला पुत्र रऊबेन याचे पुत्र हनोख, पल्लू, हेस्रोन आणि कर्मी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10432', '13', '5', '4', '¶ योएलाचे वंशज हे होते: योएलाचा पुत्र शमाया होता. शमायाचा पुत्र गोग होता. गोगचा पुत्र शिमी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10433', '13', '5', '5', 'शिमीचा पुत्र मीखा होता. मीखाचा पुत्र राया होता. रायाचा पुत्र बाल होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10434', '13', '5', '6', 'बालाचा पुत्र बैरा होता. अश्शूरचा राजा तिल्गथ-पिल्नेसर याने कैद केले. बैरा रऊबेन वंशाचा नेता होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10435', '13', '5', '7', '¶ योएलाचे भाऊ आणि त्यांची घराणी यांची नोंद वंशावळींच्या नोंदीवरुनच येथे केली आहे. ईयेल मुख्य, जखऱ्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10436', '13', '5', '8', 'योएलाचा पुत्र शमा याचा पुत्र आजाज याचा पुत्र बेला. नबो आणि बाल-मौन पासून ते अरोएर पर्यंत राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10437', '13', '5', '9', 'फरात नदीच्या जवळ अगदी पूर्वेला वाळवंटाच्या कडेपर्यंत त्यांनी वस्ती केली होती. कारण गिलाद प्रांतात त्यांच्या गुरेढोरांची फार वाढ झाली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10438', '13', '5', '10', '¶ शौलाच्या कारकीर्दीत बेलाच्या लोकांनी हगारी लोकांशी लढाई करून त्यांचा पराभव केला. ते गिलादाच्या पूर्वेकडील सर्व देशात त्यांच्याच तंबूत राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10439', '13', '5', '11', '¶ त्यांच्या जवळच गाद घराण्यातील लोक बाशान प्रांतात सलेखा येथपर्यंत राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10440', '13', '5', '12', 'योएल हा बाशानाला मुख्यनायक होता. दुसरा शाफाम. मग यानय व शाफाट.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10441', '13', '5', '13', 'त्यांच्या पित्याच्या घराण्यातले त्यांचे नातलग मीखाएल, मशुल्लाम, शबा, योरय, याकान, जीया आणि एबर हे सात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10442', '13', '5', '14', 'हे अबीहाईलचे वंशज. अबीहाईल हूरीचा पुत्र. हूरी यारोहाचा पुत्र आणि यारोहा गिलादाचा. गिलाद मीखाएलचा. मीखाएल यशीशा याचा पुत्र. यशीशाया यहदोचा पुत्र. यहदो बूजाचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10443', '13', '5', '15', 'अही हा अब्दीएलचा पुत्र. अब्दीएल गूनीचा पुत्र. अही हा त्या घराण्याचा प्रमुख.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10444', '13', '5', '16', '¶ ते गिलादात व बाशानाच्या गावात, शारोनच्या गायरानात आपल्या सीमात राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10445', '13', '5', '17', 'यहूदाचा राजा योथाम याच्या दिवसात आणि इस्राएलाचा राजा यराबाम यांच्या दिवसात या सर्वांची मोजणी वंशावळ्यांवरून झाली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10446', '13', '5', '18', '¶ मनश्शेच्या वंशातील अर्धे लोक आणि रऊबेनी व गादी लोकांमधून ढाली, तलवारी, धनुष्यबाण चव्वेचाळीस हजार सातशे साठ सैनिक युध्द शिक्षण घेतलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10447', '13', '5', '19', 'हगारी, यतूर, नापीश, नोदाब या लोकांशी त्यांनी लढाया केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10448', '13', '5', '20', '¶ आणि ते त्यांच्याशी लढत असता त्यांना साहाय्य मिळाले तेव्हा हगारी व त्यांच्याबरोबरच्या सर्व लोकांचाही त्यांनी पराभव केला. कारण त्यांनी लढाईच्या वेळी देवाला हाक मारली व त्यांनी त्याच्यावर भरवंसा ठेवला होता म्हणून त्याने त्यांना प्रतिसाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10449', '13', '5', '21', 'त्यांनी त्यांची जनावरे यासह, पन्नास हजार उंट, दोन लाख पन्नास हजार मेंढरे, दोन हजार गाढवे आणि एक लाख माणसे मिळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10450', '13', '5', '22', 'पुष्कळ शत्रू मारले गेले कारण देव त्यांच्यासाठी लढला. त्यांना कैद करून नेईपर्यंत ते तिथेच राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10451', '13', '5', '23', '¶ बाशानापासून बाल-हर्मोन, सनीर आणि हर्मोन डोंगर येथपर्यंत मनश्शेच्या अर्ध्या वंशातील लोकांनी वस्ती केली. तेथे त्यांची संख्या बरीच वाढली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10452', '13', '5', '24', 'मनश्शेच्या घराण्याचे प्रमुख, एफेर, इशी, अलीएल, अज्रीएल, यिर्मया, होदव्या, यहदीएल, हे सर्व बलवान, धैर्यवान आणि प्रसिध्द पुरुष, आपापल्या घराण्यांचे ते पुढारी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10453', '13', '5', '25', '¶ पण ते आपल्या पूर्वजांच्या देवाविरुध्द अविश्वासू राहिले. देवाने त्यांच्यासमोरून ज्यांना नष्ट केले होते त्या देशाच्या लोकांच्या देवामागे लागून त्यांनी व्यभिचार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10454', '13', '5', '26', 'इस्राएलाच्या देवाने अश्शूरचा राजा पूल व तिल्गथ-पिल्नेसर याना इर्षेला पेटवले. त्याने मनश्शेचा अर्धा वंश, रऊबेन आणि गाद घराण्यातील लोकांस कैद केले. त्यांना हलह, हाबोर, हारा आणि गोजान नदीजवळ आणले. तेव्हापासून आजपर्यंत ते तेथे राहत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10455', '13', '6', '1', '¶ गेर्षोन, कहाथ आणि मरारी हे लेवीचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10456', '13', '6', '2', 'अम्राम, इसहार, हेब्रोन आणि उज्जियेल हे कहाथाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10457', '13', '6', '3', 'अहरोन, मोशे, मिर्याम हे अम्रामचे पुत्र. नादाब, अबीहू, एलाजार व इथामार हे अहरोनाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10458', '13', '6', '4', '¶ एलाजाराचा पुत्र फिनहास, फिनहासचा अबीशूवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10459', '13', '6', '5', 'अबीशूवाचा पुत्र बुक्की. बुक्कीचा पुत्र उज्जी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10460', '13', '6', '6', 'उज्जीने जरह्या याला जन्म दिला आणि जरहयाने मरायोथला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10461', '13', '6', '7', '¶ मरायोथ हा अमऱ्या याचा बाप. आणि अमऱ्या अहीटूबचा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10462', '13', '6', '8', 'अहीटूबचा पुत्र सादोक. सादोकाचा पुत्र अहीमास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10463', '13', '6', '9', 'अहीमासचा पुत्र अजऱ्या. अजऱ्याचा पुत्र योहानान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10464', '13', '6', '10', '¶ योहानानाचा, पुत्र अजऱ्या, शलमोनाने यरूशलेमामध्ये मंदिर बांधले तेव्हा हा अजऱ्याच याजक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10465', '13', '6', '11', 'अजऱ्या याने अमऱ्या याला जन्म दिला. अमऱ्याने अहीटूबला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10466', '13', '6', '12', 'अहीटूबचा पुत्र सादोकाचा पुत्र शल्लूम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10467', '13', '6', '13', '¶ शल्लूमचा पुत्र हिल्कीया. हिल्कीयाचा पुत्र अजऱ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10468', '13', '6', '14', 'अजऱ्या म्हणजे सरायाचे पिता. सरायाने यहोसादाकला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10469', '13', '6', '15', 'परमेश्वराने नबुखद्नेस्सराच्या हातून यहूदा आणि यरूशलेम यांचा पाडाव केला तेव्हा यहोसादाक युध्दकैदी झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10470', '13', '6', '16', '¶ गर्षोम, कहाथ आणि मरारी हे लेवीचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10471', '13', '6', '17', 'लिब्नी आणि शिमी हे गर्षोमचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10472', '13', '6', '18', 'अम्राम, इसहार, हेब्रोन, उज्जियेल हे कहाथाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10473', '13', '6', '19', '¶ महली आणि मूशी हे मरारीचे पुत्र. लेवी कुळातील घराण्यांची ही नावे. पित्याच्या घराण्याप्रमाणे त्यांची वंशावळ दिलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10474', '13', '6', '20', 'गर्षोमचे वंशज असे, गर्षोमचा पुत्र लिब्नी. लिब्नीचा पुत्र यहथ. यहथया पुत्र जिम्मा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10475', '13', '6', '21', 'जिम्माचा पुत्र यवाह. यवाहाचा इद्दो. इद्दोचा पुत्र जेरह. जेरहचा यात्राय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10476', '13', '6', '22', '¶ कहाथाचे वंशज असे, कहाथचा पुत्र अम्मीनादाब. अम्मीनादाबचा कोरह. कोरहचा पुत्र अस्सीर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10477', '13', '6', '23', 'अस्सीरचा पुत्र एलकाना आणि एलकानाचा पुत्र एब्यासाफ. एब्यासाफचा पुत्र अस्सीर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10478', '13', '6', '24', 'अस्सीरचा पुत्र तहथ, तहथचा पुत्र उरीएल. उरीएलचा उज्जीया. उज्जीयाचा शौल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10479', '13', '6', '25', 'अमासय आणि अहीमोथ हे एलकानाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10480', '13', '6', '26', 'एलकानाचा पुत्र सोफय. सोफयचा पुत्र नहथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10481', '13', '6', '27', 'नहथचा पुत्र अलीयाब. अलीयाबाचा यरोहाम. यरोहामाचा एलकाना. एलकानाचा पुत्र शमुवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10482', '13', '6', '28', '¶ थोरला योएल आणि दुसरा अबीया हे शमुवेलाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10483', '13', '6', '29', 'मरारीचे पुत्र, मरारीचा पुत्र महली. महलीचा लिब्नी. लिब्नीचा पुत्र शिमी. शिमीचा उज्जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10484', '13', '6', '30', 'उज्जाचा पुत्र शिमा शिमाचा हग्गीया आणि त्याचा असाया.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10485', '13', '6', '31', '¶ कराराचा कोश तंबूत ठेवल्यावर दावीदाने परमेश्वराच्या घरात गायनासाठी काही जणांची नेमणूक केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10486', '13', '6', '32', 'यरूशलेमेत शलमोन परमेश्वराचे मंदिर बांधीपर्यंत ते दर्शनमंडपाच्या निवासमंडपासमोर गायनपूर्वक सेवा करीत व ते आपल्या कामावर क्रमानुसार हजर राहत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10487', '13', '6', '33', '¶ गायनसेवा करणाऱ्यांची नावे, कहाथ घराण्यातील वंशज, हेमान हा गवई. हा योएलाचा पुत्र. योएल शमुवेलचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10488', '13', '6', '34', 'शमुवेल एलकानाचा पुत्र. एलकाना यरोहामाचा पुत्र. यरोहाम अलीएलचा पुत्र. अलीएल तोहाचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10489', '13', '6', '35', 'तोहा सूफाचा पुत्र. सूफ एलकानाचा पुत्र. एलकाना महथचा पुत्र. महथ अमासयाचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10490', '13', '6', '36', 'अमासय एलकानाचा पुत्र. एलकाना योएलाचा पुत्र. योएल अजऱ्याचा पुत्र. अजऱ्या सफन्याचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10491', '13', '6', '37', 'सफन्या तहथचा पुत्र. तहथ अस्सीरचा पुत्र. अस्सीर एब्यासाफचा पुत्र. एब्यासाफ कोरहचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10492', '13', '6', '38', 'कोरह इसहारचा पुत्र. इसहार कहाथचा पुत्र. कहाथ लेवीचा आणि लेवी इस्राएलाचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10493', '13', '6', '39', '¶ आसाफ हेमानाचा नातलग होता. हेमानच्या उजवीकडे आसाफ उभा राहून सेवा करीत असे. आसाफ हा बरेख्या याचा पुत्र. बरेख्या शिमाचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10494', '13', '6', '40', '¶ शिमा मीखाएलचा पुत्र. मिखाएल बासेया याचा पुत्र. बासेया मल्कीया याचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10495', '13', '6', '41', 'मल्कीया एथनीचा पुत्र, एथनी जेरहचा पुत्र जेरह हा अदाया याचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10496', '13', '6', '42', 'अदाया एतानाचा पुत्र. एथाना हा जिम्मा याचा पुत्र. जिम्मा शिमीचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10497', '13', '6', '43', 'शिमी यहथ याचा पुत्र. यहथ हा गर्षोम याचा पुत्र. गर्षोम लेवीचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10498', '13', '6', '44', 'मरारीचे वंशज हेमान आणि आसाफ यांचे नातलग होते. गाताना त्यांचा गट हेमानच्या डावीकडे उभा राहत असे. एथान हा किशीचा पुत्र. किशी अब्दीचा पुत्र. अब्दी मल्लूखचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10499', '13', '6', '45', 'मल्लूख हशब्याचा पुत्र. हशब्या अमस्याचा पुत्र. अमस्या हा हिल्कीया याचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10500', '13', '6', '46', 'हिल्कीया अमसीचा पुत्र. अमसी बानीचा पुत्र. बानी शेमर पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10501', '13', '6', '47', 'शेमेर महलीचा पुत्र. महली मूशीचा पुत्र, मूशी मरारीचा पुत्र मरारी हा लेवीचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10502', '13', '6', '48', 'आणि त्यांचे भाऊ लेवी देवाच्या घराच्या मंडपाच्या सर्व सेवेस नेमलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10503', '13', '6', '49', '¶ अहरोन व त्याचे पुत्र हे होमवेदीवर आणि धूपवेदीवर अर्पणे करीत असत. देवाचा सेवक मोशे याने जे आज्ञापिले त्याप्रमाणे परमपवित्रस्थानाच्या सर्व कामासाठी व इस्राएल लोकांकरता प्रायश्चित्त करीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10504', '13', '6', '50', '¶ अहरोनाचे वंशज असे मोजले, अहरोनाचा पुत्र एलाजार. एलाजाराचा पुत्र फिनहास. फिनहासचा पुत्र अबीशूवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10505', '13', '6', '51', 'अबीशूवाचा पुत्र बुक्की. बुक्कीचा पुत्र उज्जी. उज्जीचा पुत्र जरह्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10506', '13', '6', '52', 'जरह्याचा पुत्र मरायोथ. मरायोथचा पुत्र अमऱ्या. अमऱ्याचा पुत्र अहीटूब.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10507', '13', '6', '53', 'अहीटूबचा पुत्र सादोक आणि सादोकाचा पुत्र अहीमास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10508', '13', '6', '54', '¶ अहरोनाच्या वंशाला नेमून दिलेले राहण्याचे स्थान खालीलप्रमाणे होते. कहाथ कुळाची पहिली चिठ्ठी निघाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10509', '13', '6', '55', 'यहूदा देशातील हेब्रोन नगर आणि त्याच्या आसपासची कुरणे त्यांना मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10510', '13', '6', '56', 'त्यापुढची जागा आणि हेब्रोन नगराजवळची खेडी यफुन्नेचा पुत्र कालेब याला मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10511', '13', '6', '57', '¶ अहरोनाच्या वंशजांना हेब्रोन हे नगर मिळाले. हेब्रोन हे आश्रयनगर होते. याखेरीज त्यांना लिब्ना, यत्तीर, एष्टमोवा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10512', '13', '6', '58', 'हीलेन त्याच्या कुरणासह, दबीर त्याच्या कुरणासह.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10513', '13', '6', '59', '¶ आशान, युत्ता, आणि बेथ-शेमेश ही नगरे त्यांच्या आसपासच्या कुरणासकट मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10514', '13', '6', '60', 'बन्यामीनच्या वंशातील लोकांस गिबा, अल्लेमेथ, अनाथोथ ही नगरे त्यांच्या आसपासच्या कुरणासकट मिळाली. कहाथाच्या वंशजांना तेरा नगरे मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10515', '13', '6', '61', '¶ कहाथाच्या उरलेल्या काही वंशजांना चिठ्ठ्या टाकून मनश्शेच्या अर्ध्या वंशांतून दहा नगरे मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10516', '13', '6', '62', 'गर्षोमच्या वंशजातील कुळांना तेरा नगरे मिळाली. ही त्यांना इस्साखार, आशेर, नफताली आणि बाशान मधील काही मनश्शे या वंशांच्या घराण्यांकडून मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10517', '13', '6', '63', '¶ मरारीच्या वंशजांतील कुळांना बारा नगरे मिळाली. रऊबेनी, गाद आणि जबुलून यांच्या घराण्यांतून, चिठ्ठ्या टाकून त्यांना ती मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10518', '13', '6', '64', 'ही नगरे व भोवतालची जमीन इस्राएल लोकांनी मग लेवींना दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10519', '13', '6', '65', 'यहूदा, शिमोन आणि बन्यामीन यांच्या घराण्यातून, चिठ्ठ्या टाकून, लेवी वंशजांना ती नगरे देण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10520', '13', '6', '66', '¶ एफ्राईमाच्या वंशजांनी काही नगरे कहाथाच्या वंशजांना दिली. ती ही चिठ्ठ्या टाकून ठरवण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10521', '13', '6', '67', 'एफ्राइमाच्या डोंगराळ प्रदेशातील आश्रयाची नगरे शखेम व त्याचे कुरण, तसेच गेजेर व त्याचे कुरण,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10522', '13', '6', '68', 'यकमाम, बेथ-होरोन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10523', '13', '6', '69', 'अयालोन आणि गथ-रिम्मोन ही नगरे कुरणाच्या जमिनीसकट त्यांना मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10524', '13', '6', '70', '¶ मनश्शेच्या अर्ध्या वंशातून इस्राएलांनी आनेर आणि बिलाम ही गावे कुरणासह कहाथाच्या वंशाच्या लोकांस दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10525', '13', '6', '71', '¶ गर्षोमच्या वंशजांना बाशानातले गोलान आणि अष्टारोथ हे त्यांच्या भोवतालच्या कुरणासह, मनश्शेच्या अर्ध्या वंशाकडून मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10526', '13', '6', '72', 'त्याखेरीज गर्षोमच्या वंशजांना केदेश, दाबरथ, रामोथ, आनेम ही नगरे भोवतालच्या कुरणासह इस्साखाराच्या वंशजांकडून मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10527', '13', '6', '73', 'रामोथ त्याच्या कुरणासह आणि आनेम त्याच्या कुरणासह.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10528', '13', '6', '74', '¶ माशाल, अब्दोन, हूकोक, रहोब ही नगरे, कुरणासह, आशेर वंशातून गर्षोम कुटुंबांना मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10529', '13', '6', '75', 'हुकोक कुरणासह आणि रहोब कुरणासह दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10530', '13', '6', '76', 'गालीलमधले केदेश, हम्मोन, किर्याथाईम ही कुरणासह नगरे नफतालीच्या वंशातून गर्षोम वंशाला मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10531', '13', '6', '77', '¶ आता उरलेले लेवी म्हणजे मरारी लोक त्यांना योकनीम, कर्ता, रिम्मोनो आणि ताबोर ही नगरे जबुलूनच्या वंशाकडून मिळाली. नगराभोवतीची जमिनही अर्थातच मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10532', '13', '6', '78', 'यार्देनेच्या पलीकडे यरीहोजवळ, यार्देन नदीच्या पूर्वेला रऊबेनी वंशाकडून बेसेर कुरणासकट, यहसा भोवतालच्या कुरणासकट,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10533', '13', '6', '79', 'कदेमोथ कुरणासकट आणि मेफाथ कुरणासकट दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10534', '13', '6', '80', '¶ मरारी कुटुंबांना गाद वंशाकडून गिलाद येथील रामोथ, महनाईम कुरणासकट;');
INSERT INTO `bible_verses_mr_irv` VALUES ('10535', '13', '6', '81', 'हेशबोन, याजेर ही नगरे देखील आसपासच्या गायरानासकट मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10536', '13', '7', '1', '¶ इस्साखारला चार पुत्र होते. त्यांची नावे अशी, तोला, पुवा, याशूब आणि शिम्रोन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10537', '13', '7', '2', 'उज्जी, रफाया, यरीएल, यहमय, इबसाम आणि शमुवेल हे तोलाचे पुत्र. आपापल्या पित्याच्या घराण्यात प्रमुख होते. ते आणि त्यांचे वंशज हे शूर लढवय्ये होते. त्यांची संख्या वाढून दावीदाच्या दिवसापर्यंत बावीस हजार सहाशें इतकी झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10538', '13', '7', '3', 'इज्रह्या हा उज्जीचा पुत्र. मीखाएल. ओबद्या. योएल आणि इश्शीया हे इज्रह्याचे पाच पुत्र. हे ही आपापल्या घराण्यांचे प्रमुख पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10539', '13', '7', '4', '¶ त्यांच्या घराण्यात छत्तीस हजार सैनिक युध्दाला तयार होते असे त्यांच्या वंशावळ्यांनी मोजलेले होते. कारण त्यांच्या स्त्रिया आणि पुत्र पुष्कळ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10540', '13', '7', '5', 'इस्साखाराच्या सर्व घराण्यांमध्ये मिळून सत्याऐंशीं हजार लढवय्ये वंशावळ्यांनी मोजलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10541', '13', '7', '6', '¶ बन्यामीनाला तीन पुत्र होते. बेला, बेकर आणि यदीएल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10542', '13', '7', '7', 'बेलाला पाच पुत्र होते. एस्बोन, उज्जी, उज्जियेल, यरीमोथ आणि ईरी हे ते पाच होत. ते आपापल्या घराण्यांचे प्रमुख होते. त्यांच्यात बावीस हजार चौतीस सैनिक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10543', '13', '7', '8', '¶ जमीरा, योवाश, अलियेजर, एल्योवेनय, अम्री, यरेमोथ, अबीया, अनाथोथ व अलेमेथ हे बेकेरचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10544', '13', '7', '9', 'आपापल्या घराण्यांचे प्रमुख कोण ते त्यांच्या वंशावळ्यांनी मोजलेले. वीस हजार दोनशे सैनिक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10545', '13', '7', '10', 'यदीएलचा पुत्र बिल्हान. बिल्हानचे पुत्र, यऊश, बन्यामीन, एहूद, कनाना, जेथान, तार्शीश व अहीशाहर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10546', '13', '7', '11', '¶ यदीएलचे पुत्र हे त्यांच्या घराण्याचे प्रमुख होते. त्यांच्याकडे सतरा हजार दोनशे सैनिक युध्दाला तयार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10547', '13', '7', '12', 'शुप्पीम आणि हुप्पीम हे ईरचे वंशज आणि अहेरचा पुत्र हुशीम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10548', '13', '7', '13', '¶ यहसिएल, गूनी, येसर आणि शल्लूम हे नफतालीचे पुत्र. हे सर्व बिल्हेचे वंशज.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10549', '13', '7', '14', '¶ मनश्शेचे पुत्र, अस्रियेल हा त्याची अरामी उपपत्नीपासून झाला. माखीर म्हणजे गिलादाचा पिता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10550', '13', '7', '15', 'हुप्पीम आणि शुप्पीम या लोकांपैकी एका स्त्रीशी माखीरने लग्न केले. त्या बहिणीचे नाव माका होते. मनश्शेच्या दुसऱ्या वंशजाचे नाव सलाफहाद होते. त्यास फक्त कन्याच होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10551', '13', '7', '16', 'माखीरची पत्नी माका हिला पुत्र झाला. तिने त्याचे नाव पेरेस ठेवले. त्याच्या भावाचे नाव शेरेश. शेरेशचे पुत्र ऊलाम आणि रेकेम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10552', '13', '7', '17', '¶ ऊलामचा पुत्र बदान. हे झाले गिलादाचे वंशज. गिलाद हा माखीरचा पुत्र. माखीर मनश्शेचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10553', '13', '7', '18', 'माखीरची बहीण हम्मोलेखेथ हिला इशहोद, अबीयेजेर आणि महला हे पुत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10554', '13', '7', '19', 'अह्यान, शेखेम, लिखी आणि अनीयाम हे शमीदचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10555', '13', '7', '20', '¶ एफ्राईमाची वंशावळ पुढीलप्रमाणेः एफ्राईमाचा पुत्र शूथेलाह. शुथेलहचा पुत्र बेरेद. बेरेदाचा पुत्र तहथ. तहथाचा पुत्र एलादा. एलादाचा पुत्र तहथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10556', '13', '7', '21', 'तहथचा पुत्र जाबाद. जाबादचा पुत्र शुथेलह. गथ नगरात वाढलेल्या काही लोकांनी एजेर एलद यांना ठार मारले. कारण ते दोघे गथच्या लोकांची गुरेढोरे चोरण्यास गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10557', '13', '7', '22', 'एजेर आणि एलद हे एफ्राईमाचे पुत्र होते. एजेर आणि एलद यांच्या निधनाचा शोक त्याने बरेच दिवस केला. त्याच्या बांधवांनी त्याचे सांत्वन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10558', '13', '7', '23', '¶ मग एफ्राईमाचा पत्नीशी संबंध येऊन त्याची पत्नी गर्भवती राहिली आणि तिने एका पुत्राला जन्म दिला. त्याने त्याचे नाव बरीया ठेवले. कारण त्याच्या घराण्यात शोकांतिका झाली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10559', '13', '7', '24', 'त्याची कन्या शेरा होती. हिने खालचे आणि वरचे बेथ-होरोन आणि उज्जन-शेरा ही बांधली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10560', '13', '7', '25', 'रेफह हा एफ्राईमाचा पुत्र. रेफहचा पुत्र रेशेफ. रेशेफचा पुत्र तेलह. तेलहचा पुत्र तहन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10561', '13', '7', '26', 'तहनचा पुत्र लादान. लादानचा पुत्र अम्मीहूद. आम्मीहूदचा अलीशामा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10562', '13', '7', '27', 'त्याचा पुत्र नून आणि नूनचा पुत्र यहोशवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10563', '13', '7', '28', '¶ एफ्राईमाच्या वंशजांची वतने आणि गावे पुढीलप्रमाणे त्या त्याठिकाणी ते राहत होते. बेथेल व त्याच्या जवळपासची गावे. पूर्वेला नारान, पश्चिमेस गेजेर आणि आसपासची खेडी, शखेम आणि त्याच्या आसपासची खेडी अगदी सरळ अय्या व त्या भोवतालच्या प्रदेशापर्यंत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10564', '13', '7', '29', 'मनश्शेच्या सीमेला लागून असलेली बेथ-शान, तानख, मगिद्दो, दोर ही नगरे व त्यांच्या भोवतालचा प्रदेश एवढ्या भागात इस्राएलचा पुत्र योसेफ याचे वंशज राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10565', '13', '7', '30', '¶ इम्ना, इश्वा, इश्वी, बरीया हे आशेरचे पुत्र. त्यांची बहीण सेराह.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10566', '13', '7', '31', 'हेबेर, मलकीएल, हे बरीयाचे पुत्र. मालकीएलचा पुत्र बिर्जाविथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10567', '13', '7', '32', 'यफलेट, शोमर, होथाम हे पुत्र आणि शूवा ही बहीण यांच्या हेबेर हा पिता होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10568', '13', '7', '33', '¶ पासख, बिह्माल, अश्वथ हे यफलेटचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10569', '13', '7', '34', 'अही, राहागा. यहूबा व अराम हे शेमेराचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10570', '13', '7', '35', 'शेमेरचा भाऊ हेलेम. त्याचे पुत्र सोफह, इम्ना, शेलेश आणि आमाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10571', '13', '7', '36', '¶ सोफहचे पुत्र सूहा, हर्नेफेर, शूवाल, बेरी व इम्ना,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10572', '13', '7', '37', 'बेसेर, होद, शम्मा, शिलशा, इथ्रान, बैरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10573', '13', '7', '38', 'यफुन्ने पिस्पा, अरा हे येथेरचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10574', '13', '7', '39', '¶ आरह, हन्निएल व रिस्या हे उल्लाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10575', '13', '7', '40', 'हे सर्व आशेरचे वंशज. ते आपापल्या घराण्यांचे प्रमुख होते. त्यांच्या वंशावळ्यांनी मोजलेले असे ते सव्वीस हजार लढवय्ये पुरुष त्यांच्यात होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10576', '13', '8', '1', '¶ बेला हा बन्यामीनचा ज्येष्ठ पुत्र. आशबेल हा दुसरा आणि अहरह हा तिसरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10577', '13', '8', '2', 'चौथा नोहा व पाचवा राफा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10578', '13', '8', '3', 'आणि बेलाचे पुत्र अद्दार, गेरा, अबीहूद,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10579', '13', '8', '4', 'अबीशूवा, नामान, अहोह,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10580', '13', '8', '5', 'गेरा, शफूफान आणि हुराम हे बेलाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10581', '13', '8', '6', '¶ एहूदाचे पुत्र गिबा येथल्या पितृकुलाचे प्रमुख होते. त्यास पाडाव करून मानाहथ येथे नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10582', '13', '8', '7', 'नामान, अहीया व गेरा यांस त्याने कैदी करून नेले. त्यास उज्जा व अहिहूद हे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10583', '13', '8', '8', '¶ शहरयिमाने मवाबात आपल्या पत्नी हुशीम आणि बारा यांना घटस्फोट दिला. यानंतर त्यास दुसऱ्या एका पत्नीपासून अपत्ये झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10584', '13', '8', '9', 'त्याची पत्नी होदेश हिच्यापासून त्यास योबाब, सिब्या, मेशा, मल्काम,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10585', '13', '8', '10', 'यऊस, शख्या, मिर्मा हे पुत्र झाले. ते आपल्या पित्याच्या घराण्यांचे प्रमुख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10586', '13', '8', '11', 'हुशीम पासून शहरयिमाला अबीटूब आणि एल्पाल हे पुत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10587', '13', '8', '12', '¶ एबर, मिशाम शमेद, बरीया आणि शमा हे एल्पालाचे पुत्र. शमेदने ओनो आणि लोद व त्या आसपासची गावे वसवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10588', '13', '8', '13', 'बरीया आणि शमा हे अयालोनमधील घराण्यांचे प्रमुख होते. त्यांनी गथ येथील रहिवाश्यांना हुसकावून लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10589', '13', '8', '14', '¶ हे बरीयाचे पुत्र: अह्यो, शाशक, यरेमोथ,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10590', '13', '8', '15', 'जबद्या. अराद, एदर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10591', '13', '8', '16', 'मीखाएल, इश्पा, योहा हे बरीयाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10592', '13', '8', '17', 'जबद्या, मशुल्लाम, हिज्की, हेबेर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10593', '13', '8', '18', 'इश्मरय, इज्लीया, योबाब हे एल्पालचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10594', '13', '8', '19', 'याकीम, जिख्री, जब्दी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10595', '13', '8', '20', 'एलीएनय, सिलथय, अलीएल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10596', '13', '8', '21', 'अदाया, बराया, शिम्राथ हे शिमीचे पुत्र');
INSERT INTO `bible_verses_mr_irv` VALUES ('10597', '13', '8', '22', 'इश्पान, एबर, अलीएल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10598', '13', '8', '23', 'अब्दोन, जिख्री, हानान,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10599', '13', '8', '24', 'हनन्या, एलाम, अनथोथीया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10600', '13', '8', '25', 'इफदया, पनुएल हे शाशकचे पुत्र होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10601', '13', '8', '26', 'शम्शरय, शहऱ्या, अथल्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10602', '13', '8', '27', 'यारेश्या, एलीया, जिख्री हे यरोहामाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10603', '13', '8', '28', 'हे सर्व आपापल्या घराण्यांचे प्रमुख होते. ते यरूशलेम येथे राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10604', '13', '8', '29', '¶ गिबोनाचा पिता यइएल. तो गिबोनामध्ये राहत होता. त्याची पत्नी माका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10605', '13', '8', '30', 'त्याचा ज्येष्ठ पुत्र अब्दोन. सूर, कीश, बाल, नादाब,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10606', '13', '8', '31', 'गदोर, अह्यो, जेखर आणि मिकलोथ ही इतर अपत्ये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10607', '13', '8', '32', '¶ शिमा हा मिकलोथचा पुत्र. आपल्या यरूशलेममधील बांधवांच्या जवळच हे सर्व राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10608', '13', '8', '33', 'कीशचा पिता नेर. कीश शौलाचा पिता. आणि शौल योनाथान, मलकीशुवा, अबीनादाब, एश्बाल यांचा पिता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10609', '13', '8', '34', 'योनाथानाचा पुत्र मरीब्बाल. मरीब्बाल मीखाचा पिता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10610', '13', '8', '35', '¶ पीथोन, मेलेख, तरेया आणि आहाज हे मीखाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10611', '13', '8', '36', 'यहोअद्दाचे वडील आहाज. यहोअद्दा आलेमेथ, अजमावेथ व जिम्री यांचा पिता होता. जिम्री हा मोसाचा पिता होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10612', '13', '8', '37', 'बिनाचा पिता मोसा. बिनाचा पुत्र राफा. राफाचा एलासा. एलासाचा आसेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10613', '13', '8', '38', '¶ आसेलला सहा पुत्र होते. ते म्हणजे अज्रीकाम, बोखरु, इश्माएल, शाऱ्या, ओबद्या, हान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10614', '13', '8', '39', 'आसेलचा भाऊ एशेक. त्याचे पुत्र: ज्येष्ठ पुत्र ऊलाम, दुसरा यऊश आणि तिसरा अलीफलेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10615', '13', '8', '40', 'ऊलामचे पुत्र शूर आणि उत्तम धनुर्धर होते. पुत्र, नातवंडे मिळून दिडशें जण होते. हे सर्व बन्यामीनाचे वंशज होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10616', '13', '9', '1', '¶ इस्राएलाच्या सर्व लोकांची नोंद वंशावळीप्रमाणे केलेली आहे. इस्राएलाच्या राजाच्या पुस्तकात ती लिहिलेली आहे. त्यांच्या पापामुळे यहूदाच्या लोकांस बाबेल येथे कैद करून नेण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10617', '13', '9', '2', 'त्यापैकी जे सगळ्यात आधी आपल्या, नगरात येऊन राहिले ते म्हणजे इस्राएल लोक याजक, लेवी आणि मंदिरातील कामकरी वर्ग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10618', '13', '9', '3', 'यरूशलेमामध्ये राहणाऱ्या यहूदा, बन्यामीन, एफ्राईम आणि मनश्शे घराण्यातील लोक राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10619', '13', '9', '4', '¶ ऊथय हा अम्मीहूदचा पुत्र. अम्मीहूद हा अम्रीचा पुत्र. अम्री इम्रीचा पुत्र. इम्री बानीचा पुत्र. बानी पेरेसच्या वंशजांपैकी. पेरेस हा यहूदाचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10620', '13', '9', '5', 'यरूशलेमामध्ये राहणारे शिलोनी लोक असे, ज्येष्ठ पुत्र असाया आणि त्याचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10621', '13', '9', '6', 'यरूशलेममधील जेरह चे वंशज म्हणजे यऊवेल आणि त्याचे एकंदर सहाशे नव्वद भाऊबंद.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10622', '13', '9', '7', '¶ बन्यामीन घराण्यातील लोक: सल्लू हा मशुल्लामचा पुत्र. मशुल्लाम होदव्याचा पुत्र. होदवा हस्सनुवाचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10623', '13', '9', '8', 'इबनया हा यरोहामाचा पुत्र. एला उज्जीचा पुत्र. उज्जी मिख्रीचा पुत्र. मशुल्लाम शफाट्याचा पुत्र. शफाट्या रगुवेलचा पुत्र रगुवेल इबनीया याचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10624', '13', '9', '9', 'त्याचे नातेवाइक वंशावळीच्या यादीत लिहिले ते एकंदर नऊशें छपन्न होते. हे सर्व आपापल्या घराण्यांचे प्रमुख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10625', '13', '9', '10', '¶ यरूशलेममधील याजक यदया, यहोयारीब, याखीन, अजऱ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10626', '13', '9', '11', 'अजऱ्या हा हिल्कीयाचा पुत्र. हिल्कीया मशुल्लामचा पुत्र. मशुल्लाम सादोकाचा. सादोक मरायोथचा आणि मरायोथ अहीटूबचा पुत्र. अहीटूब हा देवाच्या मंदिरावरील प्रमुख अधिकारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10627', '13', '9', '12', '¶ यरोहामाचा पुत्र अदाया होता. यहोराम हा पशहूरचा पुत्र. पशहूर मल्कीयाचा, आणि अदीएलचा पुत्र मसय. अदीएल यहजेराचा पुत्र, यहजेरा मशुल्लामचा पुत्र, मशुल्लेम मशिल्लेमीथचा, मशिल्लेमीथ इम्मेराचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10628', '13', '9', '13', 'असे एकंदर एक हजार सातशे साठ याजक होते. ते आपापल्या घराण्यांचे मुख्य होते. देवाच्या मंदिरातील सेवेच्या कामात फार प्रवीण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10629', '13', '9', '14', 'यरूशलेममधील लेवी घराण्यातले लोक हश्शूबचा पुत्र शमाया. हश्शूब अज्रीकामचा पुत्र. अज्रीकाम हशब्याचा पुत्र. हशब्या हा मरारीच्या वंशातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10630', '13', '9', '15', 'याखेरीज बकूबकर, हेरेश, गालाल आणि मतन्या हे ही यरूशलेमामध्ये राहत होते. मत्तन्या मीखाचा पुत्र. मीखा जिख्रीचा पुत्र. जिख्री आसाफचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10631', '13', '9', '16', 'ओबद्या शमाया याचा पुत्र. शमाया गालालचा पुत्र. गालाल यदूथूनचा पुत्र. याखेरीज आसा याचा पुत्र बरेख्या हाही तेथे राहत होता. आसा एलकानाचा पुत्र. हा नटोफाथी लोकांच्या जवळच्या छोट्या गावांमध्ये राहत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10632', '13', '9', '17', '¶ यरूशलेममधील द्वाररक्षक शल्लूम, अक्कूब, तल्मोन, अहीमान आणि त्यांचे नातलग. शल्लूम हा त्यांच्यावरचा मुख्य.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10633', '13', '9', '18', 'हे लोक आता राजाच्या पूर्वेकडच्या प्रवेशद्वारापाशी उभे असतात. हे लेवीच्या वंशातले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10634', '13', '9', '19', 'शल्लूम हा कोरे याचा पुत्र. कोरे हा एब्यासाफचा पुत्र. एब्यासाफ कोरहचा पुत्र. शल्लूम आणि त्याचे भाऊबंद हे द्वारपाल होते. ते कोरहाच्या वंशातले होते. निवासमंडपाच्या द्वाररक्षणाचे काम त्यांच्याकडे होते. आपल्या पूर्वजांप्रमाणेच ते परमेश्वराच्या छावणीवर कामदार असून व्दारपालाचे काम पार पाडत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10635', '13', '9', '20', '¶ पूर्वी फिनहास द्वारपालाचा प्रमुख होता. फिनहास हा एलाजाराचा पुत्र. परमेश्वर त्याच्या बरोबर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10636', '13', '9', '21', 'मशेलेम्या याचा पुत्र जखऱ्या “दर्शनमंडपाचा” द्वारपाल होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10637', '13', '9', '22', '¶ निवासमंडपाचे रक्षण करणारे असे एकंदर दोनशे बारा निवडक द्वाररक्षक होते. आपापल्या गावांच्या वंशावळ्यांमध्ये त्यांची नावे लिहिलेली आहेत. त्यांचा विश्वासूपणा पाहून दावीद आणि शमुवेल संदेष्टा यांनी त्यांची नेमणूक केली होती');
INSERT INTO `bible_verses_mr_irv` VALUES ('10638', '13', '9', '23', 'परमेश्वराच्या मंदिराच्या, निवासमंडपाच्या प्रवेशद्वारांवर राखण करण्याची जबाबदारी या द्वारपालांची आणि त्यांच्या वंशजांची होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10639', '13', '9', '24', 'पूर्व, पश्चिम, उत्तर, दक्षिण अशी चार दिशांना प्रवेशद्वारे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10640', '13', '9', '25', '¶ आसपासच्या गावांमध्ये राहणारे द्वारपालांचे नातेवाईक वेळोवेळी त्यांच्या मदतीला येत. आले की सलग सात दिवस मदतीला राहत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10641', '13', '9', '26', 'या सर्व द्वारपालांचे नायकत्व चार लेवी द्वारपालांकडे होते. देवाच्या मंदिरातील खोल्या आणि खजिना यांची जपणूक करण्याचे काम त्यांचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10642', '13', '9', '27', 'देवाच्या मंदिरावर पहारा करण्यासाठी ते रात्रभर त्यासभोवती जागे राहत. दररोज सकाळी मंदिराचे दरवाजे उघडण्याचे काम त्यांच्याकडे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10643', '13', '9', '28', '¶ त्यांच्यातले काहीजण मंदिरात उपयोगात येणाऱ्या पात्रांची देखभाल करत. ती पात्रे बाहेर काढताना आणि पुन्हा आत ठेवताना ते ती मोजून ठेवत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10644', '13', '9', '29', 'आणि त्यांच्यांतले काहीजण सामानावर व पवित्रस्थानाच्या सर्व पीठ, द्राक्षरस, तेल, धूप, सुवासिक द्रव्य आणि साधनांची काळजी घेण्यास यावर नेमलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10645', '13', '9', '30', '¶ याजकांचे काही पुत्र सुवासिक द्रव्याचे मिश्रण करण्याचे काम करत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10646', '13', '9', '31', 'लेव्यातला एक मत्तिथ्या, जो शल्लूम कोरही याचा थोरला पुत्र होता. अर्पणाच्या भाकरी तयार करण्याऱ्यांचा प्रमुख होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10647', '13', '9', '32', 'कहाथीच्या वंशातील त्यांचे काही भाऊ, प्रत्येक शब्बाथवारी समक्षतेच्या भाकरी तयार करण्याऱ्यांचे प्रमुख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10648', '13', '9', '33', 'लेव्यांच्या घराण्यांचे प्रमुख गायक होते ते मंदिरातील खोल्यांत राहत होते. कारण जेव्हा ते कामातून मोकळे होत असत, त्यांना रात्रंदिवस आपले नेमून दिलेले काम करावे लागत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10649', '13', '9', '34', 'हे लेव्यांच्या घराण्यांतील प्रमुख होते, जशी त्यांची वंशावळ्यांमध्ये नोंद केली होती. ते यरूशलेमात राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10650', '13', '9', '35', '¶ गिबोनाचा पिता ईयेल गिबोनात राहत होते. त्याच्या पत्नीचे नाव माका होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10651', '13', '9', '36', 'ईयेल्याच्या ज्येष्ठ पुत्राचे नाव अब्दोन. सूर, कीश, बाल, नेर आणि नादाब त्याची आणखी पुत्र,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10652', '13', '9', '37', 'गदोर, अह्यो, जखऱ्या आणि मिकलोथ ही त्याचीच अपत्ये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10653', '13', '9', '38', '¶ मिकलोथ शिमामाचा पिता होता. तेसुध्दा यरूशलेमेमध्ये आपल्या भाऊबंदाजवळच राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10654', '13', '9', '39', 'नेर हा कीशाचा पिता होता. कीश शौलाचा पिता होता. शौल योनाथान, मलकीशुवा, अबीनादाब आणि एश्बालाचा पिता होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10655', '13', '9', '40', 'मरीब्बाल हा योनाथानाचा पुत्र. मीखा हा मरीब्बालाचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10656', '13', '9', '41', '¶ पीथोन, मेलेख आणि तरहेया हे मीखाचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10657', '13', '9', '42', 'आहाज याराचा पिता होता. यारा आलेमेथ, अजमावेथ आणि जिम्री यांचा पिता होता. जिम्रीन मोसाचा पिता होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10658', '13', '9', '43', 'मोसा बिनाचा पिता होता. बिना रफायाचा पिता होता. रफाया एलासाचा पिता होता. एलासा आसेलाचा पिता होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10659', '13', '9', '44', 'आसेलाला सहा पुत्र झाले. त्यांची नावे अज्रीकाम, बोखरु, इश्माएल, शाऱ्या, ओबद्या आणि हानान. ही आसेलाची अपत्ये होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10660', '13', '10', '1', '¶ आणि पलिष्टी इस्राएलाविरूद्ध लढले. पलिष्ट्यांपुढून प्रत्येक इस्राएल मनुष्याने पळ काढला आणि गिलबोवात बरेच लोक मरून पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10661', '13', '10', '2', 'पलिष्ट्यांनी शौल आणि त्याचे पुत्र यांचा पाठलाग चालूच ठेवला. त्यांना पकडले आणि ठार केले. योनाथान, अबीनादाब आणि मलकीशुवा या त्याच्या पुत्रांना पलिष्ट्यांनी मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10662', '13', '10', '3', 'शौलाविरूद्ध त्यांनी घनघोर युध्द केले आणि तिरंदाजानी त्यास गाठले. तो तिरंदाजामुळे असह्य यातनेत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10663', '13', '10', '4', '¶ नंतर शौल आपल्या शस्त्रवाहकाला म्हणाला, “तुझी तलवार काढ आणि तिने मला जोराने आरपार भोसक. नाहीतर हे बेसुंती येऊन माझ्याशी वाइट रीतीने वागतील.” पण त्याचा शस्त्रवाहक तसे करण्यास तयार झाला नाही, तो फार घाबरला होता. म्हणून शौलाने स्वत:ची तलवार काढली आणि तिच्यावर तो पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10664', '13', '10', '5', '¶ जेव्हा त्याच्या शस्त्रवाहकाने शौल मेला हे पाहिले, तेव्हा त्याचप्रमाणे त्यानेही तलवार उपसून त्यावर पडला व मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10665', '13', '10', '6', 'अशाप्रकारे शौल आणि त्याचे तीन पुत्र व त्याच्या घरातील सर्व सदस्यांना एकत्र मरण आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10666', '13', '10', '7', '¶ जेव्हा खोऱ्यात राहणाऱ्या प्रत्येक इस्राएल मनुष्याने पाहिले की, शौल व त्याचे पुत्र मरण पावले आहेत आणि त्यांनी पळ काढला. तेव्हा त्यांनीही आपली नगरे सोडून पळ काढला. नंतर पलिष्टी आले आणि त्यामध्ये राहू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10667', '13', '10', '8', 'मग असे झाले की, दुसऱ्या दिवशी पलिष्टी मृतांच्या अंगावरील मौल्यवान चीजवस्तू लुटायला आले. तेव्हा गिलबोवा डोंगरावर त्यांना शौल आणि त्याचे पुत्र यांचे मृतदेह सापडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10668', '13', '10', '9', '¶ त्यांनी त्याचे कपडे आणि त्याचे मस्तक व चिलखत काढून घेतले. ही बातमी आपल्या मूर्तींना आणि लोकांस कळवायला त्यांनी पलिष्ट्यांच्या देशभर दूत पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10669', '13', '10', '10', 'त्यांनी त्याचे चिलखत आपल्या देवाच्या मंदिरात आणि शिर दागोनाच्या मंदिरात टांगले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10670', '13', '10', '11', '¶ पलिष्ट्यांनी शौलाचे जे केले होते ते सर्व जेव्हा याबेश गिलाद नगरातील लोकांनी ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10671', '13', '10', '12', 'तेव्हा त्यांच्यातील सर्व सैनिक शौल आणि त्याची अपत्ये यांचे मृतदेह आणायला निघाली. ते मृतदेह त्यांनी याबेश येथे आणले. याबेश येथे एका मोठ्या एला वृक्षाखाली त्यांनी त्यांच्या अस्थी पुरल्या आणि सात दिवस उपवास केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10672', '13', '10', '13', '¶ शौल परमेश्वराशी अविश्वासू होता म्हणून त्यास मरण आले. त्याने परमेश्वराने दिलेल्या सूचना यांचे पाळन केले नाही, परंतु भूतविद्या प्रवीण स्रिकडे सल्ला विचारण्यास गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10673', '13', '10', '14', 'त्याने परमेश्वराकडून मार्गदर्शन घेतले नाही. म्हणून परमेश्वराने त्यास मारले आणि इशायाचा पुत्र दावीद याच्याकडे राज्य सोपवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10674', '13', '11', '1', '¶ मग सर्व इस्राएल लोक हेब्रोन येथे दावीदाकडे आले व ते त्यास म्हणाले, “पहा, आम्ही तुझ्याच मांसाचे व हाडाचे आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10675', '13', '11', '2', 'मागील दिवसात, शौल जेव्हा आमच्यावर राजा होता, तेव्हा लढाईत तू इस्राएलाचे नेतृत्व केले आहेस. परमेश्वर तुझा देव तुला म्हणाला, ‘तू माझ्या इस्राएल लोकांचा मेंढपाळ होशील आणि माझ्या इस्राएल लोकांवर राज्य करशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10676', '13', '11', '3', 'असे इस्राएल लोकांचे सर्व वडील राजाकडे हेब्रोन येथे आले आणि दावीदाने परमेश्वरासमोर त्यांच्याशी हेब्रोनात करार केला. तेव्हा त्यांनी दावीदाला इस्राएलावर राजा होण्यास अभिषेक केला. याप्रकारे शमुवेलाने सांगितलेले परमेश्वराचे वचन खरे ठरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10677', '13', '11', '4', '¶ दावीद व सर्व इस्राएल लोक यरूशलेम म्हणजे यबूस याठिकाणी गेले. आता त्या देशाचे रहिवासी यबूसी लोक तेथे राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10678', '13', '11', '5', 'यबूसचा रहिवासी दावीदाला म्हणाला, “तू येथे येणार नाहीस.” पण तरीही दावीदाने सियोनचा किल्ला घेतला. हेच दावीदाचे नगर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10679', '13', '11', '6', 'दावीद म्हणाला, “जो कोणी यबूसी लोकांवर प्रथम हल्ला करील तोच माझा सेनापती होईल.” सरुवेचा पुत्र यवाब याने प्रथम हल्ला केला म्हणून त्यास सेनापती करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10680', '13', '11', '7', '¶ मग दावीदाने किल्ल्यातच आपला मुक्काम केला म्हणून त्याचे नाव दावीद नगर पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10681', '13', '11', '8', 'त्याने त्या नगराला चोहीकडून म्हणजे मिल्लोपासून ते सभोवार मजबूत कोट बांधला. नगराचा राहिलेला भाग यवाबाने मजबूत केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10682', '13', '11', '9', 'दावीद अधिकाधिक महान होत गेला कारण सेनाधीश परमेश्वर त्याच्याबरोबर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10683', '13', '11', '10', '¶ हे दावीदाजवळच्या पुढाऱ्यांतील होते, इस्राएलाविषयी परमेश्वराच्या वचनाप्रमाणे त्यास राजा करावे म्हणून समस्त इस्राएलाबरोबर त्याच्या राज्यात खंबीर राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10684', '13', '11', '11', 'दावीदाकडील उत्तम सैनिकांची यादी: याशबाम, हा हखमोनीचा पुत्र, तीस जणांचा सेनापती होता. त्याने एका प्रसंगी आपल्या भाल्याने तीनशे मनुष्यांना ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10685', '13', '11', '12', '¶ त्यानंतर दोदय अहोही याचा पुत्र एलाजार तिघा पराक्रमी वीरांपैकी एक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10686', '13', '11', '13', 'पसदम्मीम येथे हा दावीदाबरोबर होता. पलिष्टे तेथे एकत्र होऊन लढावयाला आले होते. तेथे शेतात जवाचे पीक होते आणि पलिष्ट्यांपुढून सैन्य पळून गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10687', '13', '11', '14', 'तेव्हा त्यांनी त्या शेतात उभे राहून त्या पलिष्ट्यांना कापून काढले आणि रक्षण केले. परमेश्वराने त्यांची सुटका करून त्यांना मोठा विजय मिळवून दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10688', '13', '11', '15', '¶ एकदा, दावीद अदुल्लामच्या गुहेत होता. पलिष्ट्यांचे सैन्य तेथून खाली रेफाईमच्या खोऱ्यात होते. त्यावेळी तीस वीरांपैकी तिघेजण गुहेत असलेल्या दावीदाकडे खडक उतरून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10689', '13', '11', '16', 'आणखी एकदा दावीद त्याच्या किल्ल्यांत, गुहेत, असताना पलिष्ट्यांचे सैन्य बेथलेहेममध्ये होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10690', '13', '11', '17', 'तेव्हा दावीदाला पाण्याची फार उत्कट इच्छा झाली. तो म्हणाला, “बेथलेहेमच्या वेशीजवळ विहीर आहे तिच्यातले पाणी जर मला कोणी आणून दिले तर किती बरे होईल!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10691', '13', '11', '18', '¶ यावर त्या तिघांनी पलिष्ट्यांच्या छावणीतून मोठ्या हिंमतीने वाट काढली, बेथलेहेमच्या वेशीजवळच्या विहिरीतील पाणी काढले आणि ते त्यांनी दावीदाला आणून दिले. परंतु त्याने ते पाणी पिण्यास नकार दिला. त्याने ते जमिनीवर ओतून परमेश्वरास अर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10692', '13', '11', '19', 'तो म्हणाला “हे देवा, असले काम माझ्याकडून न होवो या ज्या मनुष्यांनी आपले जीव धोक्यात घातले त्यांचे हे रक्त मी प्यावे काय? त्यांनी आपला जीव धोक्यात घालून ते आणले आहे.” त्याने ते पिण्यास नकार दिला. त्या तीन शूरांनी हे कृत्ये केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10693', '13', '11', '20', '¶ यवाबाचा भाऊ अबीशय हा या तिघांचा प्रमुख होता. त्याने आपल्या भाल्याने तीनशे जणांचा प्रतिकार केला आणि त्यांना ठार केले. या तिघा सैनिकांबरोबर त्याचा उल्लेख नेहमीच केला जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10694', '13', '11', '21', 'या तिघांपेक्षा त्याचा मान जास्त झाला आणि त्यास त्यांचा नायक करण्यात आले, तरीपण, त्याची किर्ती त्या तीन सुप्रसिध्द सैनिकासारखी झाली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10695', '13', '11', '22', '¶ कबसेल येथला एक बलवान मनुष्य होता, त्याचा पुत्र यहोयादा बनाया याने पुष्कळ पराक्रम केले. त्याने मवाबातील अरीएलाच्या दोन पुत्रांना ठार केले. बर्फ पडत असताना गुहेत शिरुन त्याने सिंहाचा वध केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10696', '13', '11', '23', 'मिसरच्या एका मजबूत सैनिकालाही त्याने ठार मारले. हा सैनिक साडेसात फूट उंचीचा होता. त्याच्याजवळ चांगला लांब आणि भक्कम भाला होता. विणकराच्या मागावरील तुळईएवढा हा भाला होता. बनायाजवळ फक्त गदा होती. बनायाने त्या सैनिकाच्या हातून भाला हिसकावून घेतला आणि त्यानेच त्या मिसरी सैनिकाला ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10697', '13', '11', '24', '¶ यहोयादाचा पुत्र बनाया याने असे बरेच पराक्रम केले. त्याने अगदी तीन शूरवीरासारखे नाव मिळवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10698', '13', '11', '25', 'तीस शूरांपेक्षा बनाया अधिक सन्माननीय होता. पण तो त्या तिघांच्या पदास पोहचला नाही. दावीदाने बनायाला आपल्या अंगरक्षकांचा प्रमुख म्हणून नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10699', '13', '11', '26', '¶ सैन्यातील शूर सैनिक यवाबाचा भाऊ असाएल, बेथलेहेमच्या दोदोचा पुत्र एलहानान,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10700', '13', '11', '27', 'हरोरी शम्मोथ, हेलस पलोनी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10701', '13', '11', '28', 'तकोइच्या इक्केशचा पुत्र ईरा, अनाथोथचा अबीयेजर');
INSERT INTO `bible_verses_mr_irv` VALUES ('10702', '13', '11', '29', 'सिब्बखय हूशाथी, ईलाय अहोही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10703', '13', '11', '30', '¶ महरय नटोफाथी, बाना नटोफाथी याचा पुत्र हेलेद,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10704', '13', '11', '31', 'बन्यामिनांच्या संतानांमधला गिबोथकर रीबय याचा पुत्र इत्तय, बनाया पिराथोनी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10705', '13', '11', '32', 'गाशच्या झऱ्यांजवळचा हूरय, अबीएल अर्बाथी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10706', '13', '11', '33', 'अजमावेथ बहरुमी, अलीहाबा शालबोनी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10707', '13', '11', '34', '¶ हामेश गिजोनी याचे पुत्र, शागे हरारी याचा पुत्र योनाथान,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10708', '13', '11', '35', 'हरारी साखार याचा पुत्र अहीयाम, ऊरचा पुत्र अलीफल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10709', '13', '11', '36', 'हेफेर मखेराथी, अहीया पलोनी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10710', '13', '11', '37', 'हेस्री कर्मेली, एजबयचा पुत्र नारय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10711', '13', '11', '38', '¶ नाथानचा भाऊ योएल, हग्रीचा पुत्र मिभार,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10712', '13', '11', '39', 'सेलक अम्मोनी, सरुवेचा पुत्र यवाब याचा शस्त्रवाहक नहरय बैरोथी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10713', '13', '11', '40', 'ईरा, इथ्री, गारेब, इथ्री,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10714', '13', '11', '41', 'उरीया हित्ती, अहलयाचा पुत्र जाबाद.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10715', '13', '11', '42', '¶ शीजा रऊबेनी याचा पुत्र अदीना हा रऊबेन्याचा अधिकारी व तीस शूरांपैकी एक,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10716', '13', '11', '43', 'माकाचा पुत्र हानान आणि योशाफाट मिथनी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10717', '13', '11', '44', 'उज्जीया अष्टराथी, होथाम अरोएरी याचे पुत्र शामा व ईयेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10718', '13', '11', '45', '¶ शिम्रीचा यदीएल योहा तीसी आणि त्याचा भाऊ योहा');
INSERT INTO `bible_verses_mr_irv` VALUES ('10719', '13', '11', '46', 'अलीएल महवी व एलानामचे पुत्र यरीबय आणि योशव्या व इथ्मा मवाबी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10720', '13', '11', '47', 'अलीएल, ओबेद आणि यासीएल मसोबायी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10721', '13', '12', '1', '¶ कीशाचा पुत्र शौल याच्या भीतीने दावीद सिकलागला, लपून राहत असताना त्याच्याकडे आलेली माणसे ही होती. ते त्याच्या सैनिकांपैकी असून लढाईत मदत करणारे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10722', '13', '12', '2', 'धनुष्यबाण चालवणे किंवा गोफणगुंडा मारणे या गोष्टी ते डाव्या व उजव्या दोन्ही हातांनी करीत होते. बन्यामीनच्या वंशात जे शौलाचे नातेवाईक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10723', '13', '12', '3', '¶ अहीएजर हा त्यांच्यातला प्रमुख होता. मग योवाश, गिबा येथील शमा याचे हे पुत्र त्यानंतर यजिएल आणि पेलेट. हे अजमावेथ याचे पुत्र. अनाथोच येथील बराका व येहू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10724', '13', '12', '4', 'गिबोन येथील इश्माया हा तीन वीरांपैकी एक आणि त्या तीन वीरांचा प्रमुख. गदेराथ लोकामधून यिर्मया, यहजिएल, योहानान आणि योजाबाद.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10725', '13', '12', '5', '¶ एलूजय, यरीमोथ, बाल्या, शमऱ्या, हरुफी शफट्या');
INSERT INTO `bible_verses_mr_irv` VALUES ('10726', '13', '12', '6', 'एलकाना, इश्शिया, अजरेल, योबेजर आणि याशबाम हे कोरहाचे वंशज,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10727', '13', '12', '7', 'तसेच यरोहाम गदोरी याचे पुत्र योएला आणि जबद्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10728', '13', '12', '8', '¶ गादी यांच्यातील काही लोक दावीदाकडे तो वाळवंटातील गढीत असताना आले. ते चांगले शूर लढवय्ये होते. ढाल व भालाफेक हाताळणारे होते. त्यांची तोंडे सिंहाच्या तोंडासारखी भयानक होती. ते डोंगरावरील हरणासारखे वेगाने धावणारे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10729', '13', '12', '9', '¶ गाद वंशातील एजेर हा सैन्याचा प्रमुख होता. ओबद्या दुसरा, अलीयाब तिसरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10730', '13', '12', '10', 'मिश्मन्ना चौथा क्रमाकांवर तर यिर्मया पाचव्या वर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10731', '13', '12', '11', 'अत्तय सहावा, अलीएल सातवा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10732', '13', '12', '12', 'योहानन आठवा, एलजाबाद नववा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10733', '13', '12', '13', 'यिर्मया दहावा, मखबन्नय अकरावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10734', '13', '12', '14', '¶ हे गादी सैन्यातील सरदार होते. त्यांच्यातला जो लहान तो शंभरावर आणि जो मोठा तो हजारांवर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10735', '13', '12', '15', 'वर्षाच्या पहिल्या महिन्यात यार्देन नदी दुथडी भरून वाहत होती तेव्हा त्यांनी ती ओलांडून जाऊन खोऱ्यात राहणाऱ्यांना त्यांनी पार पूर्वेला आणि पश्चिमेला पळवून लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10736', '13', '12', '16', '¶ बन्यामीन आणि यहूदा वंशातील लोकही दावीदाला गढीत येऊन मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10737', '13', '12', '17', 'दावीदाने त्यांचे स्वागत केले व त्यांना तो म्हणाला, “मला मदत करायला तुम्ही शांतीने आला असाल तर तुम्ही मला सामील होऊ शकता. पण माझ्या हातून काही अपराध झालेला नसताना कपट करायला आला असलात तर आमच्या पूर्वजांचा देव ते पाहून त्याचा निषेध करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10738', '13', '12', '18', '¶ अमासय याच्यावर आत्मा आला, तो तीस जणांचा प्रमुख होता. तो म्हणाला “दावीदा, आम्ही तुझे आहोत. इशायाच्या मुला, आम्ही तुझ्या बाजूचे आहोत. शांती, तुला शांती असो! तुला मदत करणाऱ्यांनाही शांती असो, कारण तुझा देव तुला मदत करतो.” तेव्हा दावीदाने त्यांना आपल्यात सामावून घेतले आणि त्यांना सैन्याचे अधिकारी केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10739', '13', '12', '19', '¶ मनश्शेचे काहीजणही दावीदाला येऊन मिळाले. तो पलिष्टंयाबरोबर शौलाशी लढायला गेला तेव्हा ते आले. पण त्यांनी पलिष्ट्यांना फारशी मदत केली नाही. कारण पलिष्ट्यांच्या पुढाऱ्यांनी आपसात सल्ला करून त्यांनी दावीदाला परत पाठवून दिले. ते म्हणाले, “दावीद जर आपला धनी शौल याच्याकडे परत गेलाच तर आपल्या जीवाला धोका होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10740', '13', '12', '20', 'तो जेव्हा सिकलागला गेला. त्याच्याबरोबर आलेले मनश्शेचे लोक अदनाह, योजाबाद, यदीएल, मीखाएल, योजाबाद, अलीहू, आणि सिलथय. हे सर्व मनश्शे वंशातील सरदार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10741', '13', '12', '21', '¶ लुटारुंच्या टोळीविरुध्द तोंड द्यायला त्यांनी दावीदाला मदत केली. ते लढणारे माणसे होते. दावीदाच्या सैन्यात ते अधिकारपदावर चढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10742', '13', '12', '22', 'देवाच्या सैन्यासारखे मोठे सैन्य होईपर्यंत दावीदाच्या मदतीला येणाऱ्यांत दिवसेंदिवस भर पडत गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10743', '13', '12', '23', '¶ आणि परमेश्वराच्या वचनाप्रमाणे हेब्रोन नगरात शौलाचे राज्य दावीदाच्या हाती द्यावे म्हणून सशस्त्र सैनिक त्याच्याकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10744', '13', '12', '24', 'यहूदाच्या घराण्यातील सहा हजार आठशे, सैनिक ढाल आणि भाले यांसह लढाईस सशस्त्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10745', '13', '12', '25', 'शिमोनाच्या कुळातून सात हजार शंभर लढाईस तयार असे शूर सैनिक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10746', '13', '12', '26', '¶ लेवीच्या कुळातून चार हजार सहाशें शूर वीर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10747', '13', '12', '27', 'अहरोनाच्या घराण्याचा पुढारी यहोयादा होता. त्याच्याबरोबर तीन हजार सातशे लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10748', '13', '12', '28', 'सादोक तरुण बलवान आणि धैर्यवान वीर असून त्याच्या वडिलाच्या घराण्यातील बावीस सरदार त्याने बरोबर आणले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10749', '13', '12', '29', '¶ बन्यामीनच्या वंशातील तीन हजार जण होते. ते शौलाचे नातेवाईक होते. तोपर्यंत ते बहुतेक शौलाच्या घराण्याशी एकनिष्ठ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10750', '13', '12', '30', 'एफ्राइमाच्या घराण्यातील आपल्या वडिलांच्या घराण्यात नावाजलेले असे वीस हजार आठशे शूर सैनिक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10751', '13', '12', '31', 'मनश्शेच्या अर्ध्या वंशातील अठरा हजार लोक दावीदास राजा करण्यास आले. त्यांची नावे नोंदण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10752', '13', '12', '32', '¶ इस्साखाराच्या घराण्यातील दोनशे जाणती व जबाबदार माणसे आली. इस्राएलने केव्हा काय करणे योग्य आहे हे समजण्याचे त्यांना चांगले ज्ञान होते. त्यांचे भाऊबंद त्यांच्या आज्ञेत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10753', '13', '12', '33', 'जबुलून घराण्यातले पन्नास हजार अनुभवी सैनिक तयार होते. सर्व शस्त्रे ते कुशलतेने हाताळू शकत. दावीदाशी ते एकनिष्ठ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10754', '13', '12', '34', '¶ नफतालीच्या घराण्यातून एक हजार सरदार आले. त्यांच्याबरोबर ढाली आणि भाले बाळगणारे सदतीस हजार लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10755', '13', '12', '35', 'दानच्या वंशातून अठ्ठावीस हजार जण युध्दाला तयार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10756', '13', '12', '36', '¶ आशेर वंशातून चाळीस हजार सैनिक युध्दावर जायला तयार असे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10757', '13', '12', '37', 'यार्देन नदीच्या पूर्वेकडील रऊबेनी, गादी आणि मनश्शेच्या अर्ध्या वंशातील एक लाख वीस हजार लोक सर्व प्रकारच्या हत्यारांसह सज्ज होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10758', '13', '12', '38', '¶ हे सर्वजण पराक्रमी होते. दावीदाला इस्राएलाचा राजा करायचे याबाबतीत इतर इस्राएल लोकांची एकवाक्यता होती. म्हणूनच ते हेब्रोन येथे एकत्र आले. इस्राएलमधील इतर लोकांचीही दावीदाने राजा व्हावे हीच इच्छा होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10759', '13', '12', '39', 'त्यांनी तेथे दावीदाबरोबर तीन दिवस घालवले. खाण्याचा व पिण्यांचा आस्वाद त्यांनी घेतला, कारण त्यांच्या नातलगांनी त्याच्याबरोबर सर्व अन्नपुरवठा देऊन पाठवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10760', '13', '12', '40', 'याखेरीज इस्साखार, जबुलून, नफताली अशा आसपासच्या भागात राहणाऱ्यांनी गाढव, उंट, खेचरे, व गाई बैल यांच्या पाठीवर लादून अनेक खाद्यपदार्थ आणले. कणीक, अंजीराच्या ढेपा, मनुकांचे घोस, द्राक्षरस, तेल, गाई बैल व मेंढरे असे बरेच काही आणले. कारण इस्राएलमध्ये उत्सव चालला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10761', '13', '13', '1', '¶ दावीदाने हजारांचे आणि शंभरांचे सेनापती यापैकी प्रत्येक पुढारी यांचा सल्ला घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10762', '13', '13', '2', 'मग दावीदाने इस्राएलमधील सर्व मंडळीस म्हटले. “तुम्हास जर हे योग्य वाटत असेल आणि आपला देव परमेश्वर याच्याकडून हे असेल तर आपले भाऊ, इस्राएलाच्या सर्व प्रदेशात राहिलेले आहेत त्यास आपापल्या नगरांत व खेड्यांत त्यांच्याबरोबर जे याजक आणि लेवी आहेत त्यांना आपणाकडे एकत्र जमण्यास त्यांच्याकडे दूत पाठवू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10763', '13', '13', '3', 'आपल्या देवाचा कोश आपणाकडे पुन्हा आणू. शौल राज्य करत असताना आपण त्याचा शोध केला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10764', '13', '13', '4', 'तेव्हा सर्व मंडळीने या गोष्टी करण्याची सहमती दिली कारण ती गोष्ट सर्व लोकांच्या दृष्टीने बरोबर होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10765', '13', '13', '5', '¶ किर्याथ-यारीमाहून देवाचा कोश आणण्यासाठी दावीदाने मिसरमधील शीहोर नदीपासून लेबो हमाथच्या प्रदेशापर्यंत पसरलेल्या सर्व इस्राएल लोकांस एकत्र जमवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10766', '13', '13', '6', 'करुबांवरती राहणारा देवाचा कोश, ज्याला परमेश्वर देवाचे नाव ठेवले आहे तो, यहूदातील बाला म्हणजेच किर्याथ-यारीम येथून आणावा म्हणून दावीदासह सर्व इस्राएली तिकडे चढून वर गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10767', '13', '13', '7', '¶ मग त्यांनी देवाचा कोश अबीनादाबाच्या घरातून काढून, तो नव्या गाडीवर ठेवला. उज्जा आणि अह्यो हे दोघेजण ही गाडी हाकत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10768', '13', '13', '8', 'दावीद आणि सर्व इस्राएल आपल्या सर्व शक्तीने देवापुढे जल्लोष करत चालले होते. ते स्तुतिगीते गात, वीणा, सतार, डफ झांजा, कर्णे इत्यादी वाद्ये वाजवत ते चालले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10769', '13', '13', '9', '¶ किदोनाच्या खळ्यापर्यंत ते पोहचले. तेव्हा गाडी ओढणारे बैल अडखळले. तेव्हा उज्जाने कोश धरण्यास हात पुढे केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10770', '13', '13', '10', 'तेव्हा परमेश्वराचा उज्जावर कोप भडकला व उज्जाने कोशाला हात लावला म्हणून त्याने त्यास मारले आणि तेथे तो देवासमोर मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10771', '13', '13', '11', 'परमेश्वराने उज्जाला असा मार दिला. याचे दावीदाला वाईट वाटले. तेव्हापासून आजपर्यंत त्या ठिकाणाचे नाव पेरेस-उज्जा असे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10772', '13', '13', '12', '¶ दावीदाला त्यादिवशी देवाची भीती वाटली. तो म्हणाला, “आपल्या घरी मी देवाचा कोश कसा आणू?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10773', '13', '13', '13', 'त्यामुळे दावीदाने दावीद नगरात तो कोश आणला नाही, पण तो ओबेद-अदोम गीत्ती याच्या घरात एकाबाजूला नेऊन ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10774', '13', '13', '14', '¶ मग देवाचा कोश ओबेद-अदोम याच्या घरात तीन माहिने राहिला. परमेश्वराने त्याच्या घराला आणि त्याचे जे काही होते त्या सगळ्याला आशीर्वादित केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10775', '13', '14', '1', '¶ नंतर सोराचा राजा हिराम याने दावीदाकडे दूत पाठवले आणि याखेरीज त्याने गंधसरूचे लाकडे, गवंडी, सुतार दाविदासाठी त्याने घर बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10776', '13', '14', '2', 'तेव्हा, परमेश्वराने आपल्याला इस्राएलावर राजा केले आहे हे दावीदाला समजले आणि इस्राएलाच्या लोकांसाठी देवाने त्याचे राज्य उंचावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10777', '13', '14', '3', '¶ यरूशलेम मधल्या आणखी काही स्त्रियांशी दावीदाने लग्ने केली. आणि तो आणखी पुत्र पौत्राचा पिता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10778', '13', '14', '4', 'यरूशलेमेमध्ये जन्मलेल्या त्याच्या या मुलांची नावे अशी: शम्मुवा, शोबाब, नाथान, शलमोन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10779', '13', '14', '5', 'इभार, अलीशवा, एल्पलेट,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10780', '13', '14', '6', 'नोगा, नेफेग. याफीय,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10781', '13', '14', '7', 'अलीशामा, बेल्यादा, अलीफलेट.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10782', '13', '14', '8', '¶ आता सर्व इस्राएलावर राजा होण्यासाठी दावीदाला अभिषेक केला आहे हे पलिष्ट्यांना जेव्हा कळाले तेव्हा ते दावीदाचा शोध करायला निघाले. पण दावीदाला ही बातमी कळाली तेव्हा तो त्यांच्याशी लढायला निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10783', '13', '14', '9', 'आणि पलिष्ट्यांनी रेफाईमच्या खोऱ्यात राहणाऱ्या लोकांवर छापे मारून त्यांना लुटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10784', '13', '14', '10', '¶ मग दावीदाने देवाला विचारले. तो म्हणाला, “पलिष्ट्यांवर मी हल्ला करु काय? मला तू त्यांच्यावर जय देशील काय?” परमेश्वराने त्यास सांगितले “हल्ला कर, मी त्यांना तुझ्या हाती नक्कीच देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10785', '13', '14', '11', 'मग दावीद आणि त्याची माणसे बालपरासीम येथपर्यंत जाऊन पोचली आणि तेथे त्यांने त्यांचा पराभव केला. तो म्हणाला, “देव पुराच्या पाण्याच्या लोंढ्याप्रमाणे माझ्या हाताने माझ्या शत्रूवर तुटून पडला आहे.” त्याठिकाणाचे नाव बाल-परासीम असे पडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10786', '13', '14', '12', 'पलिष्ट्यांनी आपले देव तिथेच टाकले. आणि दावीदाने त्या मूर्ती जाळून टाकण्याची आज्ञा दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10787', '13', '14', '13', '¶ रेफाईमच्या खोऱ्यात राहणाऱ्या लोकांवर पलिष्ट्यांनी पुन्हा एकदा हल्ला केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10788', '13', '14', '14', 'दावीदाने पुन्हा देवाला मदतीसाठी विचारले. देव त्यास म्हणाला “तू त्यांच्यावर हल्ला करायला जाशील तेव्हा समोरुन जाऊ नकोस तर वळसा घेऊन तुतीच्या झाडांसमोर त्याच्यावर चालून जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10789', '13', '14', '15', '¶ तुतीच्या झाडांच्या शेंड्यांमधून तुला सैन्य चाल करून जाण्याचा आवाज ऐकशील तेव्हा लढाईला पुढे निघून जा. कारण देव पलिष्ट्यांवर हल्ला करायला पुढे निघाला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10790', '13', '14', '16', 'दावीदाने देवाच्या सांगण्याप्रमाणे केले. दावीदाने आपल्या लोकांसह पलिष्ट्यांचा पाडाव केला. गिबोनापासून गेजेरपर्यंत त्यांनी पलिष्ट्यांच्या सैन्याला झोडपून काढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10791', '13', '14', '17', 'त्यामुळे दावीदाची कीर्ती सर्व देशात पसरली. परमेश्वराने सर्व राष्ट्रात त्याची दहशत निर्माण केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10792', '13', '15', '1', '¶ दावीदाने दावीद नगरात स्वत:साठी घरे बांधली. तसेच त्याने देवाचा कोश ठेवण्यासाठी एक स्थान तयार केले व त्यासाठी तंबू केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10793', '13', '15', '2', 'मग दावीद म्हणाला, “फक्त लेवींनाच देवाचा कोश वाहून आणण्याची परवानगी आहे. या कामासाठी आणि सर्वकाळ परमेश्वराची सेवा करण्यासाठीच त्यांची निवड झाली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10794', '13', '15', '3', 'मग दावीदाने परमेश्वराच्या कोशासाठी जे ठिकाण तयार केले होते तेथे तो वर आणण्यासाठी सर्व इस्राएल लोकांस यरूशलेमेत एकत्र जमा केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10795', '13', '15', '4', '¶ दावीदाने अहरोनाचे वंशज आणि लेवी यांनाही एकत्र जमवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10796', '13', '15', '5', 'कहाथाच्या घराण्यातील उरीएल त्यांचा प्रमुख होता व त्याचे नातेवाईक असे एकशें वीस माणसे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10797', '13', '15', '6', 'मरारीच्या कुळातला असाया हा त्यांचा नेता होता व त्याचे नातेवाईक दोनशे वीस माणसे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10798', '13', '15', '7', 'गर्षोमच्या घराण्यातला योएल हा त्यांचा प्रमुख होता व त्याचे नातेवाईक असे एकशेतीस माणसे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10799', '13', '15', '8', 'अलीसाफानच्या घराण्यापैकी त्यांचा नेता शमाया होता व त्याचे नातेवाईक दोनशे माणसे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10800', '13', '15', '9', 'हेब्रोनाच्या वंशातला अलीएल त्यांच्या नेता होता व त्याचे नातेवाईक ऐंशी माणसे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10801', '13', '15', '10', 'उज्जियेलाच्या घराण्यातला अमीनादाब हा प्रमुख होता व त्याचे नातेवाईक एकशें बारा माणसे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10802', '13', '15', '11', '¶ दावीदाने मग सादोक आणि अब्याथार याजकांना बोलावले. आणि तसेच उरीएल, असाया, योएल, शमाया, अलीएल आणि अमीनादाब या लेवींनाही बोलावून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10803', '13', '15', '12', 'दावीद त्यांना म्हणाला, “तुम्ही लेवी घराण्यांचे प्रमुख आहात. तुम्ही आपल्या भावांसहीत आपणास पवित्र करा. यासाठी की, इस्राएलाचा देव परमेश्वर याच्या कोशासाठी मी तयार केलेल्या जागेत तुम्ही तो आणावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10804', '13', '15', '13', '¶ पहिल्या वेळी तुम्ही तो उचलून आणला नव्हता. आपण आपला देव परमेश्वर याच्या विधीचे पालन केले नाही किंवा त्याचा धावा आम्ही केला नाही, म्हणून त्याने आपल्याला शिक्षा दिली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10805', '13', '15', '14', 'यावरुन याजक व लेवी यांनी इस्राएलाचा देव परमेश्वर याचा कोश आणण्यासाठी आपणांस पवित्र केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10806', '13', '15', '15', 'मोशेने परमेश्वराच्या वचनाप्रमाणे आज्ञा केली होती त्याप्रमाणे लेव्यांनी देवाच्या कोशास लावलेल्या त्याच्या काठ्या आपल्या खांद्यावर घेऊन वाहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10807', '13', '15', '16', '¶ दावीदाने लेवीच्या प्रमुखांना आज्ञा केली की, सतार, वीणा, ही तंतूवाद्ये, झांजा, ही संगीत वाद्ये मोठ्याने वाजवून आनंदाने उंच स्वराने गायन करणारे असे तुमच्या भावांतले गायकांची नेमणूक करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10808', '13', '15', '17', 'लेवींनी मग हेमान आणि त्याचे भाऊ आसाफ आणि एथान यांना नेमले. हेमान हा योएलाचा पुत्र. आसाफ बरेख्याचा पुत्र. एथान कुशायाचा पुत्र. हे सर्वजण मरारीच्या घराण्यातले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10809', '13', '15', '18', 'याखेरीज लेवीचा आणखी एक गट होता. जखऱ्या, बेन, यजीएल, शमीरामोथ, यहीएल, उन्नी, अलीयाब, बनाया, मासेया, मत्तिथ्या, अलीफलेह, मिकनेया, ओबेद-अदोम आणि ईयेल हे ते होत. हे द्वारपाल होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10810', '13', '15', '19', 'हेमान, आसाफ आणि एथान हे गाणारे, यांना पितळेच्या झांजा मोठ्याने वाजवायला नेमले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10811', '13', '15', '20', 'जखऱ्या, अजीएल, शमीरामोथ, यहीएल, उन्नी, अलीयाब, मासेया, बनाया हे अलामोथ या सुरावर तंतूवाद्ये वाजवायला नेमले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10812', '13', '15', '21', 'मत्तिथ्या, अलीफलेह, मिकनेया, ओबेद-अदोम, ईयेल आणि अजज्या हे शमीनीथ सुरावर वीणा वाजवण्याच्या कामावर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10813', '13', '15', '22', '¶ लेवींचा प्रमुख कनन्या हा मुख्य गायक होता. गायनात निपुण असल्यामुळे त्याच्यावर ही कामगिरी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10814', '13', '15', '23', 'बरेख्या आणि एलकाना हे कोशाचे रक्षक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10815', '13', '15', '24', 'शबन्या, योशाफाट, नथनेल, अमासय, जखऱ्या, बनाया आणि अलियेजर हे याजक देवाच्या कोशापुढे चालताना कर्णे वाजवत होते. ओबेद-अदोम आणि यहीया हे कोशाचे आणखी दोन रक्षक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10816', '13', '15', '25', '¶ अशाप्रकारे दावीद, इस्राएलमधील वडीलजन, हजारांवरचे सरदार हे परमेश्वराच्या कराराचा कोश ओबेद-अदोमाच्या घरातून उत्साहाने आणण्यासाठी तिकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10817', '13', '15', '26', 'परमेश्वराचा करार कोश उचलून आणणाऱ्या लेव्यांना देवाने साहाय्य केले. त्यांनी सात बैल आणि सात मेंढे यांचे यज्ञार्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10818', '13', '15', '27', '¶ कराराचा कोश वाहून नेणाऱ्या सर्व लेव्यांनी तलम वस्त्राचे अंगरखे घातले होते. गायक प्रमुख कनन्या आणि इतर सर्व गायक यांनी तलम झगे घातले होते. दावीदाने तागाचे एफोद घातले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10819', '13', '15', '28', 'अखेर सर्व इस्राएल लोकांनी परमेश्वराचा कराराचा कोश आणला. जयघोष करत रणशिंगाच्या नादांत, कर्णे, झांजा, सतारी, वीणा अशी तंतूवाद्ये वाजवत त्यांनी तो आणला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10820', '13', '15', '29', '¶ पण परमेश्वराच्या कराराचा कोश दावीद नगरात पोहचला तेव्हा शौलाची कन्या मीखल हिने खिडकीतून बाहेर पाहिले. तिने दावीद राजाला नाचताना, जल्लोष करताना पाहून तिने आपल्या अंतःकरणात त्यास तुच्छ लेखले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10821', '13', '16', '1', '¶ त्यांनी देवाचा कोश दावीदाने उभारलेल्या तंबूमध्ये आत आणून ठेवला. मग त्यांनी देवापुढे होमार्पणे आणि शांत्यर्पणे अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10822', '13', '16', '2', 'मग होमार्पणे आणि शांत्यर्पणे अर्पिण्याचे समाप्त केल्यावर दावीदाने परमेश्वराच्या नावाने लोकांस आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10823', '13', '16', '3', 'मग त्याने इस्राएलातील प्रत्येक स्त्री-पुरुषाला एकएक भाकर, एक मांसाचा तुकडा आणि खिसमिसांची एकएक ढेप वाटून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10824', '13', '16', '4', '¶ मग दावीदाने काही लेवींची परमेश्वराच्या कोशापुढे सेवा करण्यास आणि इस्राएलाचा देव परमेश्वर याचे गुणगान गाणे, त्याचे आभार मानणे, स्तुती करणे हे त्यांचे काम नेमून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10825', '13', '16', '5', 'आसाफ हा पहिल्या गटाचा मुख्य होता. त्याचा गट झांज वाजवीत असे. जखऱ्या दुसऱ्या गटाचा प्रमुख होता. इतर लेवी उज्जियेल, शमीरामोथ, यहीएल, मत्तिथ्या, अलीयाब, बनाया, ओबेद-अदोम, आणि ईयेल. हे सतारी आणि वीणा वाजवत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10826', '13', '16', '6', 'बनाया आणि याहजिएल हे याजक नेहमी देवाच्या कराराच्या कोशापुढे कर्णे वाजवत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10827', '13', '16', '7', '¶ तेव्हा त्यादिवशी पहिल्याने दावीदाने आसाफाला आणि त्याच्या भावांना परमेश्वराची उपकारस्तुती करायला हे गीत गाण्यास दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10828', '13', '16', '8', 'परमेश्वराचे स्तवन करा. त्याच्या नावाने हाक मारा. राष्ट्रांस त्याची कृत्ये कळवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10829', '13', '16', '9', 'त्याचे गायन करा, त्याचे स्तुतीगान करा. त्याच्या सर्व आश्र्चर्यकारक कृत्यांविषयी बोला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10830', '13', '16', '10', 'त्याच्या पवित्र नावाचा अभिमान धरा. जे परमेश्वरास शोधतात त्यांचे अंतःकरण आनंदीत होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10831', '13', '16', '11', 'परमेश्वरास व त्याच्या सामर्थ्याला शोधा. निरंतर त्याच्या समक्षतेचा शोध करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10832', '13', '16', '12', 'त्याने केलेल्या आश्र्चर्यकारक कृत्यांची आठवण करा. त्याच्या तोंडचे न्याय आणि चमत्काराची कृत्ये यांचे स्मरण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10833', '13', '16', '13', 'त्याचा सेवक इस्राएल याचे वंशजहो, त्याने निवडलेल्या, याकोबाच्या लोकांनो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10834', '13', '16', '14', 'तो परमेश्वर, आमचा देव आहे. त्याचे न्याय सर्व पृथ्वीवर आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10835', '13', '16', '15', 'त्याच्या कराराचे सर्वकाळ स्मरण करा. त्याने हजारो पिढ्यांस आज्ञापिलेले त्याचे वचन आठवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10836', '13', '16', '16', 'त्याने अब्राहामाशी केलेल्या कराराची आठवण ठेवा. आणि त्याने इसहाकाशी आपली शपथ वाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10837', '13', '16', '17', 'याकोबासाठी त्याने तोच नियम केला. आणि इस्राएलाशी सर्वकाळचा करार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10838', '13', '16', '18', 'तो म्हणाला, “मी तुला कनान देश तुमच्या वतनाचा वाटा असा देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10839', '13', '16', '19', 'मी हे म्हणालो त्यावेळी तुम्ही संख्येने अगदी थोडे होता, फार थोडके होता, परक्या प्रदेशात उपरे असे होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10840', '13', '16', '20', 'तुम्ही एका राष्ट्रातून दुसऱ्या राष्ट्रात भटकत होता. एका राज्यातून दुसऱ्यात जात होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10841', '13', '16', '21', 'पण त्याने कोणाकडूनही त्यांना दु:ख होऊ दिले नाही. त्याने त्यांच्यासाठी राजांना शिक्षा दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10842', '13', '16', '22', 'तो राजांना म्हणाला, “माझ्या अभिषिक्तांना स्पर्श करू नका. माझ्या संदेष्ट्यांना इजा करू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10843', '13', '16', '23', 'पृथ्वीवरील समस्त लोकहो, परमेश्वराचे स्तवन करा. त्याचे तारण दिवसेंदिवस सर्वांना सांगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10844', '13', '16', '24', 'त्याच्या गौरवाची कृत्ये सर्व राष्ट्रांना कळवा सर्व राष्ट्राला त्याच्या आश्चर्यकारक कृत्ये जाहीर सांगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10845', '13', '16', '25', 'परमेश्वर थोर व परमस्तुत्य आहे. आणि सर्व दैवतांपेक्षा त्याचेच भय धरणे योग्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10846', '13', '16', '26', 'कारण सर्व राष्ट्रांतले सगळी दैवते म्हणजे नुसत्या मूर्ती आहेत. पण परमेश्वराने आकाश निर्माण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10847', '13', '16', '27', 'महिमा आणि प्रताप त्याच्यापुढे आहेत. सामर्थ्य आणि आनंद त्याच्या स्थानी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10848', '13', '16', '28', 'अहो लोकांच्या कुळांनो परमेश्वराच्या महिम्याची आणि सामर्थ्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10849', '13', '16', '29', 'परमेश्वरास त्याच्या नावाचे योग्य ते गौरव द्या. त्याच्यापुढे आपली अर्पणे आणा. पावित्र्यानेयुक्त होऊन परमेश्वराची आराधना करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10850', '13', '16', '30', 'त्याच्यासमोर सर्व पृथ्वीचा भीतीने थरकाप होतो पण त्याने पृथ्वीला स्थिर स्थापले आहे. ते हलवता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10851', '13', '16', '31', 'पृथ्वी उल्हासित होवो आणि आकाश आनंदित होवो; राष्ट्रामधल्या लोकांस सांगा की, “परमेश्वर राज्य करतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10852', '13', '16', '32', 'समुद्र आणि त्यातले सर्वकाही आनंदाने गर्जना करो शेत व त्यातील सर्वकाही उत्सव करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10853', '13', '16', '33', 'अरण्यातील वृक्ष परमेश्वरासमोर हर्षभरित होऊन गातील कारण साक्षात तोच पृथ्वीचा न्याय करायला आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10854', '13', '16', '34', 'परमेश्वराचे उपकारस्मरण करा, कारण तो चांगला आहे. कारण त्याची दया सर्वकाळ टिकणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10855', '13', '16', '35', 'आणि म्हणा, “हे आमच्या तारणाऱ्या देवा, आम्हास तार. आम्हास एकत्र करून इतर राष्ट्रापासून सोडीव. आणि तुझ्या पवित्र नावाची उपकारस्तुती करावी आणि तुझ्या स्तुतीने विजयी व्हावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10856', '13', '16', '36', 'इस्राएलाचा देव परमेश्वर अनादी काळापासून अनंतकाळापर्यंत धन्यवादित असो. सर्व लोकांनी “आमेन” म्हणून परमेश्वराचे स्तवन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10857', '13', '16', '37', '¶ मग आसाफ आणि त्याचे भाऊ यांनी कोशापुढे दररोजच्या कामाप्रमाणे नित्य सेवा करावी म्हणून दावीदाने त्यांना परमेश्वराच्या कराराच्या कोशासमोर ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10858', '13', '16', '38', 'त्या कामात त्यांना मदत करण्यासाठी दावीदाने ओबेद-अदोम यांच्याबरोबर अडुसष्ट नातेवाईकांना त्यामध्ये समाविष्ट केले. यदूथूनाचा पुत्र ओबेद-अदोम, ह्याना होसासोबत, द्वारपाल केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10859', '13', '16', '39', 'सादोक याजक आणि त्याच्याबरोबरचे इतर याजक यांनी गिबोन येथील उच्चस्थानी असलेल्या परमेश्वराच्या निवासमंडपासमोर सेवा करण्यास नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10860', '13', '16', '40', '¶ ते दररोज सकाळी आणि संध्याकाळी होमार्पणासाठी असलेल्या वेदीवर परमेश्वरास होमार्पणे करत असत. परमेश्वराच्या नियमशास्त्रात जे लिहिले आहे, त्याने इस्राएलांस आज्ञा केल्याप्रमाणे ते सर्व करावे म्हणून त्यांना नेमले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10861', '13', '16', '41', 'आणि त्यांच्याबरोबर हेमान, यदूथून व बाकीचे नावे घेऊन निवडलेल्यांनी परमेश्वराची उपकारस्तुती करावी, कारण त्याची दया सर्वकाळ टिकणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10862', '13', '16', '42', '¶ हेमान आणि यदूथून यांना झांजा वाजवणे, कर्णे फुंकणे व देवासाठी इतर वाद्यांवर संगीत वाजवणे यांचे ते प्रमुख होते. यदूथूनाचे पुत्र द्वाररक्षक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10863', '13', '16', '43', 'नंतर सर्व लोक आपल्या घरी परत गेले आणि दावीदही आपल्या घरास आशीर्वाद देण्यासाठी परत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10864', '13', '17', '1', '¶ आणि असे झाले की, राजा दावीद आपल्या घरी राहत होता, तो नाथान संदेष्ट्यास म्हणाला, “पहा, मी गंधसरूच्या घरात राहत आहे, पण परमेश्वराचा कराराचा कोश मात्र अजूनही एका तंबूतच राहत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10865', '13', '17', '2', 'तेव्हा नाथान दावीदास म्हणाला, “जा, तुझ्या मनात जे आहे ते कर, कारण देव तुझ्याबरोबर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10866', '13', '17', '3', '¶ पण त्याच रात्री देवाचे वचन नाथानाकडे आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10867', '13', '17', '4', '“जा आणि माझा सेवक दावीद याला सांग, परमेश्वर असे म्हणतो, मला राहण्यासाठी तू घर बांधायचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10868', '13', '17', '5', 'कारण मी इस्राएलांस वर आणले त्यादिवसापासून आजपर्यंत मी मंदिरात राहिलेलो नाही. त्याऐवजी, मी विविध ठिकाणी, तंबूतून व मंडपातूनच राहत आलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10869', '13', '17', '6', 'सर्व इस्राएलाबरोबर ज्या ज्या ठिकाणांमध्ये मी फिरत आलो तेथे तेथे ज्यांना माझ्या लोकांचे पालन करण्यासाठी मी नेमले त्या इस्राएलाच्या पुढाऱ्यांतील कोणा एकालाही ‘माझ्यासाठी तुम्ही गंधसरूचे घर का बांधले नाही, असा एक शब्द तरी मी कधी बोललो काय?’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10870', '13', '17', '7', '¶ “तर आता, माझा सेवक दावीद याला सांग की, ‘सर्वशक्तिमान परमेश्वराचे असे म्हणणे आहे” की, तू माझ्या इस्राएल लोकांचा अधिपती व्हावे म्हणून मी तुला गायरानातून, मेंढरांच्या मागून काढून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10871', '13', '17', '8', 'आणि जेथे कोठे तू गेलास त्याठिकाणी मी तुझ्याबरोबर होतो आणि तुझ्या सर्व शत्रूंना तुझ्यापुढून कापून टाकले. आणि पृथ्वीवर जे कोणी महान लोक आहेत त्यांच्या नावासारखे मी तुझे नाव करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10872', '13', '17', '9', '¶ माझ्या इस्राएल लोकांस मी एक जागा नेमून देईन आणि त्यांना त्याठिकाणी स्थिर करीन, म्हणजे ते आपल्या स्वतःच्या जागी राहतील व त्यांना कसलाही त्रास होणार नाही. पूर्वीसारखे दुष्ट लोक त्यांच्यावर जुलूम करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10873', '13', '17', '10', 'मी माझ्या इस्राएल लोकांवर न्यायाधीश नेमले होते त्यादिवसापासून ते जसे त्यांना त्रास देणार नाही. आणि मी तुझ्या सर्व शत्रूंचा मोड करीन, मी तुला आणखी सांगतो की, परमेश्वर तुझे घर बांधील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10874', '13', '17', '11', '¶ आणि असे होईल की जेव्हा तुझे दिवस परिपूर्ण होऊन तू आपल्या पूर्वजाकडे गेल्यावर, मी तुझ्यानंतर तुझ्या वंशातून जो तुझा पुत्र, त्यास मी उभे करीन, मी त्याचे राज्य स्थापीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10875', '13', '17', '12', 'तो माझ्यासाठी घर बांधील आणि मी त्याचे सिंहासन सर्वकाळ स्थापित करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10876', '13', '17', '13', '¶ मी त्याचा पिता होईन आणि तो माझा पुत्र होईल. तुझ्यापूर्वी शौल राज्य करत होता. त्याच्यावरची मी माझी कृपादृष्टी काढून घेतली तशी तुझ्यावरची माझी कृपादृष्टी दूर करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10877', '13', '17', '14', 'मी त्यास माझ्या घरात आणि राज्यात सर्वकाळ ठेवीन, त्याचे राजासन सर्वकाळ स्थापीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10878', '13', '17', '15', 'नाथान दावीदाशी बोलला आणि त्याने त्यास सर्व वचने व संपूर्ण दर्शनाबद्दल सविस्तर सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10879', '13', '17', '16', '¶ नंतर दावीद राजा आत गेला व परमेश्वरासमोर जाऊन बसला; तो म्हणाला, “हे परमेश्वर देवा, मी कोण आहे, आणि माझे घराणे काय की तू मला येथपर्यंत आणले आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10880', '13', '17', '17', 'आणि हे देवा, तुझ्यादृष्टीने ही केवळ लहान गोष्ट होती, पण तू तुझ्या सेवकाच्या घराविषयी भविष्यात येणाऱ्या बऱ्याच दिवसांबद्दल बोलला आहेस. व हे परमेश्वर देवा, मला तू भविष्यातील पिढ्या दाखवल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10881', '13', '17', '18', 'तुझ्या सेवकाचा तू सन्मान केला आहेस. आणखी मी, दावीद, तुला काय बोलू? तुझ्या सेवकाला तू विशेष ओळख दिली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10882', '13', '17', '19', '¶ हे परमेश्वरा, तुझ्या सेवकासाठी व तुझा स्वतःचा हेतू पूर्ण व्हावा, म्हणून तू या सर्व महान गोष्टी प्रगट करण्यासाठी अदभुत कृत्ये केलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10883', '13', '17', '20', 'हे परमेश्वरा, जे सर्व आम्ही आजवर आमच्या कानांनी ऐकले त्याप्रमाणे तुजसमान कोणी नाही आणि तुझ्याशिवाय कोणीच देव नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10884', '13', '17', '21', 'आणि तुझ्या इस्राएल लोकांसारखे दुसरे कोठले राष्ट्र पृथ्वीवर आहे ज्यांना तू, आपलेच लोक व्हावेत, म्हणून देव स्वतः त्यांना मिसरातून सोडवण्यास गेला; या तुझ्या लोकांस तू मिसरातून सोडवले तिच्या देखत महान व भयानक कृत्ये करून तू आपले नाव केले. ज्यांना तू मिसरातून सोडवले होते, त्या तुझ्या लोकांपुढून इतर राष्ट्रांस घालवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10885', '13', '17', '22', '¶ तू इस्राएलांना आपले स्वतःचे लोक सर्वकाळासाठी करून ठेवले आणि परमेश्वरा तू त्यांचा देव झालास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10886', '13', '17', '23', 'म्हणून आता, हे परमेश्वरा, तुझ्या सेवकाला आणि त्याच्या घराण्याला तू हे वचन दिले आहेस, ते सर्वकाळ स्थापित कर. तू बोलला आहेस तसे कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10887', '13', '17', '24', 'तुझे नाव सर्वकाळ स्थापित व्हावे व थोर केले जावे, असे म्हणून, सेनाधीश परमेश्वर इस्राएलाचा देव आहे. दावीद, तुझा सेवक याचे घराणे तुझ्यासमोर स्थापित व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10888', '13', '17', '25', '¶ कारण, माझ्या देवा, तू आपल्या सेवकास हे प्रगट केले की, तू त्याच्यासाठी घर बांधशील. याकरिता तुझ्या सेवकाला, तुझ्याकडे प्रार्थना करण्याचे धैर्य मिळाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10889', '13', '17', '26', 'आता हे परमेश्वरा, तूच देव आहेस आणि तुझ्या सेवकाला हे चांगले अभिवचन दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10890', '13', '17', '27', 'तर आता, संतुष्ट होऊन तुझ्या सेवकाच्या घराण्याला तुझ्यापुढे सर्वकाळ राहण्याचा आशीर्वाद दिला आहे. हे परमेश्वरा, तू, आशीर्वाद दिलास आणि ते सर्वकाळ आशीर्वादित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10891', '13', '18', '1', '¶ यानंतर असे झाले की, दावीदाने पलिष्ट्यांवर स्वारी केली आणि त्यांचा पराभव केला. त्याने पलिष्ट्यांच्या हातातून गथ आणि त्यांची गावे घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10892', '13', '18', '2', 'मग त्याने मवाबाचा पराभव केला आणि मवाबी लोक दावीदाचे सेवक झाले आणि त्यास कर देऊ लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10893', '13', '18', '3', '¶ मग सोबाचा राजा हद्देजर आपल्या राज्याची सीमा फरात नदीपर्यंत स्थिर करण्यास जात असता दावीदाने हमाथाजवळ त्याचा पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10894', '13', '18', '4', 'दावीदाने त्याच्याकडून एक हजार रथ, सात हजार सारथी, आणि वीस हजार पायदळ एवढे घेतले. दावीदाने रथाच्या जवळपास सर्व घोड्यांच्या शिरा तोडल्या पण त्यातून शंभर रथाचे घोडे मात्र त्याने शाबूत ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10895', '13', '18', '5', '¶ जेव्हा दिमिष्क नगरातील अरामी लोक सोबाचा राजा हद्देजर याच्या मदतीला आले, त्यांच्यापैकी बावीस हजार लोकांसही दावीदाने जिवे मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10896', '13', '18', '6', 'नंतर अराममधील दिमिष्कात दावीदाने बस्थान बसविले. अरामी लोक दावीदाचे सेवक होऊन त्यास कर देऊ लागले. अशाप्रकारे दावीद जेथे जेथे जात असे तेथे परमेश्वर त्यास जय देत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10897', '13', '18', '7', '¶ हद्देजराच्या सेवकांच्या सोन्याच्या ढाली दावीदाने काढून घेतल्या आणि त्या यरूशलेमेला आणल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10898', '13', '18', '8', 'हद्देजराची नगरे टिमथ आणि कून यातून दावीदाने पुष्कळ पितळही हस्तगत केले. हे पितळ वापरुन नंतर शलमोनाने पितळी समुद्र, गंगाळ व स्तंभ आणि पितळी भांडी बनवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10899', '13', '18', '9', '¶ जेव्हा दावीदाने सोबाचा राजा हद्देजर याच्या सर्व सैन्याचा पराभव केल्याची बातमी तोवू हमाथ नगराचा राजा याने ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10900', '13', '18', '10', 'तेव्हा त्याने हदोराम या आपल्या पुत्राला दावीद राजाचे क्षेमकुशल विचारण्यासाठी आणि त्याचे अभिनंदन करण्यासाठी त्याच्याकडे पाठवले, कारण दावीद हद्देजराविरुध्द लढला व त्याचा पराभव केला, तोवू आणि हद्देजर यांच्यात लढाया होतच असत. हदोरामने आपल्याबरोबर सोने, रुपे, पितळ याची भांडी आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10901', '13', '18', '11', 'जे सोने रुपे त्याने सर्व राष्ट्रांपासून, अदोम, मवाब, अम्मोनी, पलिष्टी आणि अमालेकी यांच्यापासून घेतले होते, ती भांडीही दावीद राजाने परमेश्वरास समर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10902', '13', '18', '12', '¶ सरुवेचा पुत्र अबीशय याने क्षार खोऱ्यात अठरा हजार अदोमी लोकांस मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10903', '13', '18', '13', 'अदोमामध्ये अबीशयने मजबूत बस्थान बसविले आणि सर्व अदोमी दावीदाचे सेवक झाले. परमेश्वराने दावीदाला जेथे कोठे तो गेला तेथे त्यास जय मिळवून दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10904', '13', '18', '14', '¶ दावीदाने सर्व इस्राएलावर राज्य केले आणि त्याने त्याच्या सर्व लोकांचा योग्य न्याय करत असे व नीतिने वागत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10905', '13', '18', '15', 'सरुवेचा पुत्र यवाब हा दावीदाच्या सैन्याचा मुख्य अधिकारी होता. अहीलुदाचा पुत्र यहोशाफाट अखबारनवीस त्याचा अधिकारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10906', '13', '18', '16', 'अहीटूबचा पुत्र सादोक आणि अब्याथारचा पुत्र अबीमलेख याजक होते. शवूशा हा नियमशास्त्र शिक्षक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10907', '13', '18', '17', 'यहोयादाचा पुत्र बनाया हा करेथी व पलेथी लोकांवरील जबाबदार अधिकारी होता. दावीदाचे पुत्र राजाचे मुख्य सल्लागार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10908', '13', '19', '1', '¶ आणि यानंतर असे झाले की, अम्मोन्याचा नाहाश राजा याच्या मृत्यू झाला व त्याच्याजागी त्याचा पुत्र राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10909', '13', '19', '2', 'दावीदाने म्हणाला, “नाहाशाचा पुत्र हानून याच्यावर मी दया करीन. कारण त्याच्या पित्याने माझ्यावर दया केली होती.” असे म्हणून दावीदाने हानूनच्या सांत्वनेसाठी आपले दूत अम्मोनी लोकांच्या देशी पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10910', '13', '19', '3', 'तेव्हा अम्मोन्यांचे सरदार हानूनाला म्हणाले की, “दावीदाने तुझे सांत्वन करण्याकरता किंवा तुझ्या मृत पित्याचा मान केला असे तुला वाटते का? त्याने या लोकांस तुझा प्रदेश पाहण्यास आणि हेरगिरी करायला पाठवले आहे. त्यास तुझा प्रांत उद्ध्वस्त करायचा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10911', '13', '19', '4', '¶ हे ऐकून हानूनाने दावीदाच्या दूतांना अटक केली आणि त्यांचे मुंडन केले. त्यांची कमरेपर्यंतची वस्रेही फाडली आणि त्यांना वाटेला लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10912', '13', '19', '5', 'मग कोणी जाऊन दावीदाला ही बातमी सांगितली, तेव्हा त्याने भेटण्यास माणसे पाठवली, कारण त्या मनुष्यांना मोठी लाज वाटली आणि राजाने त्यांना निरोप पाठवला तुमच्या दाढ्या वाढेपर्यंत तुम्ही यरीहो येथे रहा मग इकडे या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10913', '13', '19', '6', '¶ जेव्हा अम्मोन्यांनी पाहिले की, दावीदाला आम्ही दुर्गंध असे झाले आहोत, तेव्हा हानून आणि अम्मोनी लोकांनी मेसोपटेम्या व अराम माका व सोबा येथून रथ आणि सारथी मोलाने आणण्यासाठी एक हजार किक्कार रुपे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10914', '13', '19', '7', 'अम्मोन्यांनी बत्तीस हजार रथ व माकाच्या राजा व त्याचे लोक मोलाने ठेवले; तेव्हा त्यांनी येऊन मेदबा नगराजवळ तळ दिला. अम्मोनी आपल्या नगरातून एकत्र होऊन लढायला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10915', '13', '19', '8', '¶ दावीदाने हे ऐकले तेव्हा त्याने यवाबाला आणि त्याच्या सर्व सैन्यासकट पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10916', '13', '19', '9', 'अम्मोनी लोक बाहेर पडले व लढाईसाठी त्यांनी नगराच्या वेशीजवळ मांडणी केली. आलेले राजे मैदानात एकीकडे उभे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10917', '13', '19', '10', '¶ सैन्याच्या दोन तुकड्या आपल्याविरुध्द उभ्या ठाकलेल्या असून त्यातली एक आपल्यामागे व एक पुढे आहे हे यवाबाने पाहिले. तेव्हा त्याने इस्राएलातील चांगल्या लढवय्यांना निवडले आणि अरामी सैन्याविरुध्द त्यांची व्यवस्थित मांडणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10918', '13', '19', '11', 'उरलेल्या इस्राएली सैन्याला आपला भाऊ अबीशयाच्या हाती सोपवले आणि त्याने या सैन्याची अम्मोन्याविरुध्द लढण्यास मांडणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10919', '13', '19', '12', 'यवाब म्हणाला, “अरामाचे सैन्य जर माझ्यापेक्षा बलवान ठरले तर अबीशय तू मला सोडव. पण अम्मोनी सैन्य तुझ्यापेक्षा बलवान ठरले तर मी तुला सोडवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10920', '13', '19', '13', 'बलवान हो, व आपल्या लोकांसाठी आणि देवाच्या या नगरांसाठी लढताना आपण सामर्थ्य दाखवू, मग परमेश्वराचे जे काय चांगले उद्देश आहेत तसे तो करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10921', '13', '19', '14', '¶ मग यवाब व त्याच्या सैन्यातील शिपाई अरामी सैन्याविरुध्द लढाई करण्यास चालून गेले, तेव्हा इस्राएलाच्या सैन्यापुढून पळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10922', '13', '19', '15', 'अरामाचे सैन्य माघार घेऊन पळून जात आहे हे पाहताच अम्मोन्यांनीही पलायन केले. अबीशय आणि त्याचे सैन्य यांच्याकडे त्यांनी पाठ फिरवली. अम्मोनी आपल्या नगरात परतले आणि यवाब यरूशलेमेला परत आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10923', '13', '19', '16', '¶ आणि इस्राएलपुढे आपला पराभव झाला आहे हे अरामी सरदारांनी पाहिले तेव्हा त्यांनी जासूद पाठवून फरात नदीपलीकडील आपल्या लोकांस बोलवून घेतले. शोफख हा हद्देजरच्या अरामी फौजेचा सेनापती होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10924', '13', '19', '17', 'अरामी लढाईची जमवाजमव करत आहेत हे दावीदाने ऐकले तेव्हा त्याने सर्व इस्राएल लोकांस एकत्र जमवले आणि यार्देन नदीपलीकडे जाऊन अराम्यांच्या समोर व्यूह रचला व ते त्याच्याशी लढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10925', '13', '19', '18', '¶ इस्राएल लोकांसमोरुन अराम्यांनी पळ काढला. दावीदाने व त्याच्या सैन्याने सात हजार अरामी सारथी आणि चाळीस हजार अरामी सैन्य यांना ठार केले. अरामी सैन्याचा नेता शोफख यालाही त्यांनी मारुन टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10926', '13', '19', '19', 'आणि इस्राएलाने आपला पाडाव केला आहे हे जेव्हा हद्देजराच्या सर्व सेवक व राजांनी पाहिले तेव्हा त्यांनी दावीदाशी तह केला व ते त्याचे चाकर झाले. म्हणून अरामी पुन्हा अम्मोनी लोकांस मदत करण्यास घाबरले. अशा रीतीने अरामी लोक अम्मोनींना मदत करण्यास तयार नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10927', '13', '20', '1', '¶ आणि असे झाले की, राजे लढाईला बाहेर पडतात अशावेळी म्हणजे वर्षारंभी यवाबाने सैन्य घेऊन अम्मोन्यांच्या नगरात शिरले आणि त्यांनी तो देश उद्ध्वस्त केला. मग त्यांनी राब्बा नगराला वेढा घातला. पण दावीद यरूशलेमेमध्येच राहिला. यवाबाने राब्बा नगरावर हल्ला केला व त्यांचा पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10928', '13', '20', '2', '¶ दावीदाने, त्यांच्या राजाच्या डोक्यावरील मुकुट काढला. त्या सोन्याच्या रत्नजडित मुकुटाचे वजन एक किक्कार होते. तो दावीदाच्या डोक्यावर ठेवण्यात आला. त्यांना त्या नगरातून मोठ्या प्रमाणात पुष्कळ लूट मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10929', '13', '20', '3', 'त्या नगरातील लोकांस बाहेर काढून त्यांच्याकडून करवती, कुऱ्हाही, लोखंडी दाताळे या हत्यारांनी करायच्या कष्टाच्या कामाला जुंपले. अम्मोन्यांच्या सर्व नगरांमध्ये दावीदाने हेच केले. मग दावीद आणि त्याचे सैन्य यरूशलेमेला परतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10930', '13', '20', '4', '¶ यानंतर असे झाले की गेजेर येथे इस्राएल लोकांचे पलिष्ट्यांशी युध्द झाले. या लढाईत सिब्बखय हूशाथी याने सिप्पय याला ठार मारले. तो रेफाई वंशातला होता. व पलिष्टी लोक त्यांना शरण आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10931', '13', '20', '5', 'पुढे पुन्हा एकदा पलिष्ट्यांशी लढाई झाली. त्यावेळी याईराचा पुत्र एलहानान याने गथच्या गल्याथचा भाऊ लहमी याला ठार केले. ज्याच्या भाल्याची काठी विणकऱ्याच्या तुळईसारखी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10932', '13', '20', '6', '¶ गथ येथे पलिष्ट्यांशी पुन्हा एकदा लढाई झाली. या गावात एक मोठा उंच मनुष्य होता. त्याच्या हातापायांना प्रत्येकी सहासहा, अशी एकंदर चोवीस बोटे होती. तोही रेफाईच्या वंशातला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10933', '13', '20', '7', 'त्याने इस्राएल सैन्याची निंदा केली तेव्हा दावीदाचा भाऊ शिमी याचा पुत्र योनाथानाने त्यास ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10934', '13', '20', '8', 'ही गथ रेफाईच्या नगरातील संतती होती. आणि ते दावीदाच्या व त्याच्या सैन्याच्या हाताने त्यांना मारण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10935', '13', '21', '1', '¶ आणि सैतान इस्राएलाविरुध्द उठला व त्याने दावीदाला इस्राएलाची मोजणी करण्यास भाग पाडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10936', '13', '21', '2', 'दावीद यवाबाला आणि सैन्याच्या अधिकाऱ्यांना म्हणाला, “जा बैर-शेबापासून दानापर्यंत सर्व इस्राएल लोकांची मोजणी करा आणि मग मला त्यांची एकंदर संख्या माहित व्हावी म्हणून मला परत येऊन अहवाल द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10937', '13', '21', '3', 'यवाब म्हणाला “परमेश्वर आपले सैन्य आहे त्यापेक्षा शंभर पटीने अधिक वाढवो. पण माझ्या प्रभू राजा, ते सर्व माझ्या धन्याचे सेवा करत नाही का? मग माझ्या धन्याला हे का पाहिजे? इस्राएलावर त्याने दोष का आणावा?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10938', '13', '21', '4', '¶ पण राजाचा शब्द यवाबाविरुध्द अंतिम होता, यामुळे यवाब निघून गेला आणि सर्व इस्राएलातून फिरला. मग यरूशलेमाला परत आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10939', '13', '21', '5', 'मग यवाबाने दावीदाला एकंदर लढाई करणाऱ्यांची मोजणी सांगितली. इस्राएलात अकरा लाख तलवार काढणारे पुरुष होते. यहूदात चार लाख सत्तर हजार पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10940', '13', '21', '6', '¶ पण लेवी आणि बन्यामीन यांच्या घराण्यांची मोजदाद केली नव्हती, कारण यवाबाला राजाच्या आज्ञेचा अत्यंत तिटकारा आला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10941', '13', '21', '7', 'देवाला या कृतीमुळे वाईट वाटले म्हणून त्याने इस्राएलावर मारा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10942', '13', '21', '8', 'मग दावीद देवाला म्हणाला, “मी ही गोष्ट करून महान पाप केले आहे. आता आपल्या सेवकाचे अपराध दूर कर, कारण मी फार मूर्खपणाची कृती केली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10943', '13', '21', '9', '¶ परमेश्वर दावीदाचा संदेष्टा गादला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10944', '13', '21', '10', '“जाऊन दावीदाला सांग, ‘परमेश्वराचे म्हणणे असे आहे, मी तुझ्यापुढे तीन पर्याय ठेवतो. त्यातील एक निवड.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10945', '13', '21', '11', '¶ मग गाद दावीदाकडे गेला व त्यास म्हणाला, “परमेश्वराचे म्हणणे असे आहे, ‘त्यातून एक निवड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10946', '13', '21', '12', 'तीन वर्षाचा दुष्काळ पडावा, किंवा तीन महिने तुझ्या शत्रूने तलवारीने तुझा पाठलाग करावा आणि तुझा नाश करावा किंवा इस्राएलाच्या सर्व देशात परमेश्वराचा दूत लोकांचा संहार करीत असताना देशात तीन दिवस परमेश्वराची तलवार म्हणजे मरी असावी? तर आता, ज्याने मला पाठवले, त्यास मी काय उत्तर द्यावे ते तू ठरवून मला सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10947', '13', '21', '13', '¶ मग दावीद गादला म्हणाला, “मी गंभीर अडचणीत आहे. मला लोकांच्या हातात पडण्यापेक्षा परमेश्वराच्या हातात पडू दे, कारण त्याच्या दयेची कृती फार महान आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10948', '13', '21', '14', 'तेव्हा परमेश्वराने इस्राएलावर मरी पसरवली आणि त्यामध्ये सत्तर हजार लोक मृत्युमुखी पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10949', '13', '21', '15', 'यरूशलेमेचा नाश करण्यास देवाने दूत पाठवला. तो तिचा नाश करणार, हे परमेश्वराने पाहिले व हानी करण्यापासून त्याचे मन बदलले. तो त्या नाश करणाऱ्या दूताला म्हणाला, “पुरे झाले, आता तुझा हात मागे घे.” त्यावेळी परमेश्वराचा दूत अर्णान यबूसी याच्या खळ्याजवळ उभा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10950', '13', '21', '16', 'दावीदाने वर पाहिले व तेव्हा त्यास परमेश्वराचा दूत आकाश व पृथ्वी यांच्यामध्ये उभा असलेला दिसला. त्याच्या हातात उपसलेली तलवार असून त्याने ती यरूशलेमेवर उगारलेली होती. तेव्हा गोणताट घातलेले दावीद आणि वडील जमिनीकडे तोंड करून खाली पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10951', '13', '21', '17', 'दावीद देवाला म्हणाला, “सैन्याची मोजणी करण्याचा हूकूम मी दिला होता की नाही? मीच हे पाप केले आहे, मीच हे दुष्ट काम केले आहे. पण या मेंढरांनी काय केले आहे? हे परमेश्वरा माझ्या देवा, मी विनंती करतो तुझा हात माझ्यावर व माझ्या घराण्यावर पडून तू आम्हास शिक्षा दे, पण तुझ्या लोकांस या मरीने शिक्षा देऊ नको.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10952', '13', '21', '18', 'मग परमेश्वराच्या दूताने गादला आज्ञा केली की, तू दावीदाला सांग, दावीदाने वर जाऊन अर्णान यबूसी याच्या खळ्यात परमेश्वरासाठी एक वेदी बांधावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10953', '13', '21', '19', 'मग गादाने परमेश्वराच्या नावाने बोलून जे सांगितले त्यावरून दावीद वरती गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10954', '13', '21', '20', 'अर्णान तेव्हा गव्हाची मळणी करत होता, तो मागे वळला व त्याने देवदूताला पाहिले. तो व त्याचे चारही पुत्र त्याच्याबरोबर होते ते लपले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10955', '13', '21', '21', 'आणि दावीद अर्णानाकडे आला, तेव्हा अर्णानाने वर दृष्टी करून व दावीदाला पाहिले. तो खळ्यातून निघाला आणि त्याने दावीदाला तोंड जमिनीपर्यंत लववून नमस्कार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10956', '13', '21', '22', 'मग दावीद अर्णानला म्हणाला, “हे खळे मला विकत दे. त्याची पूर्ण किंमत मी तुला देईन. लोकांवरून मरी बंद व्हावी म्हणून तेथे मी परमेश्वराकरता वेदी बांधीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10957', '13', '21', '23', '¶ अर्णान दावीदाला म्हणाला, “माझ्या स्वामी राजाला जे काही तुमच्या दृष्टीने जे चांगले आहे ते करा. पाहा, होमार्पण करण्यासाठी मी बैल, तसेच वेदीवरील होमात जाळण्यासाठी मळणीची लाकडे, आणि अन्नार्पणासाठी गहू हे सर्व मी तुम्हास देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10958', '13', '21', '24', 'तेव्हा राजा दावीद अर्णानाला म्हणाला, “नाही, मी तुला त्याची पूर्ण किंमत देऊनच विकत घेईन. कारण जे तुझे आहे ते मी परमेश्वरासाठी घेणार नाही. आणि किंमत दिल्यावाचून घेतलेले होमार्पण मी अर्पण करणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10959', '13', '21', '25', '¶ आणि दावीदाने त्या जागेसाठी अर्णानाला सहाशें शेकेल सोने दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10960', '13', '21', '26', 'दावीदाने तेथे परमेश्वराकरता वेदी बांधली आणि त्यावर त्याने होमार्पणे आणि शांत्यर्पणे अर्पण केली. त्याने परमेश्वरास हाक मारली व त्याने स्वर्गातून होमार्पणाच्या वेदीवर अग्नी पाठवून उत्तर दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10961', '13', '21', '27', 'मग परमेश्वराने देवदूताला आज्ञा केली आणि त्याने आपली तलवार म्यानात परत घातली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10962', '13', '21', '28', '¶ त्या वेळेस, जेव्हा दावीदाने पाहिले की अर्णान यबूसीच्या खळ्यात परमेश्वराने आपल्याला उत्तर दिले तेव्हा त्याने तेथे यज्ञ केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10963', '13', '21', '29', 'कारण मोशेने रानात केलेला परमेश्वराचा निवासमंडप आणि होमार्पणाची वेदी, त्याकाळी गिबोनामध्ये उच्च स्थानावर होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10964', '13', '21', '30', 'पण परमेश्वराच्या दूताच्या तलवारीच्या भीतीने दावीद देवापुढे मार्ग विचारायला जाण्यास घाबरत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10965', '13', '22', '1', '¶ मग दावीद म्हणाला, “हेच ते परमेश्वर देवाचे मंदिर आहे. इस्राएलांची होमार्पणाची वेदीही इथेच केली जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10966', '13', '22', '2', '¶ इस्राएलमध्ये जे परदेशी लोक राहत होते त्या सर्वांना दावीदाने त्याच्या सेवकांना आज्ञा देऊन एकत्र बोलवून घेतले. देवाचे मंदिर बांधण्यासाठी दगडाचे चिरे घडवण्याचे काम त्यांच्यावर सोपवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10967', '13', '22', '3', '¶ दावीदाने दरवाजांसाठी खिळे आणि बिजागऱ्यासाठी लागणारे लोखंड पुरवले व त्याने वजन करता येणार नाही इतके पितळ,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10968', '13', '22', '4', 'सीदोन आणि सोर या नगरांतील लोकांनी गंधसरूचे पुष्कळ लाकूड दावीदाकडे आणले आणि ते लाकूड तर एवढे आले की त्यांची मोजदाद करणे कठीण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10969', '13', '22', '5', 'दावीद म्हणाला, “माझा पुत्र शलमोन अजून तरुण व अननुभवी आहे आणि परमेश्वराचे मंदिर मात्र विशेषतः उत्कृष्ट बांधले गेले पाहिजे, याकरिता की सर्व इतर देशात सुप्रसिध्द आणि वैभवशाली असे झाले पाहिजे. म्हणून मी त्याच्या बांधण्याची तयारी करीन.” असे म्हणून दावीदाने आपल्या मृत्यूपूर्वी बरीच तयारी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10970', '13', '22', '6', '¶ मग त्याने आपला पुत्र शलमोन याला बोलावले. इस्राएलचा देव परमेश्वर याच्यासाठी मंदिर बांधण्याची त्याने त्यास आज्ञा दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10971', '13', '22', '7', 'दावीद शलमोनाला म्हणाला, “माझ्या मुला, माझा देव परमेश्वर याच्या नावासाठी मंदिर बांधण्याची माझी इच्छा होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10972', '13', '22', '8', 'पण परमेश्वर माझ्याकडे आला व म्हणाला, तू बऱ्याच लढाया केल्यास आणि त्यामध्ये पुष्कळ रक्त पाडले. तेव्हा तुला माझ्यासाठी मंदिर बांधता येणार नाही. कारण तू माझ्यापुढे भूमीवर पुष्कळ रक्त पाडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10973', '13', '22', '9', '¶ मात्र तुला पुत्र होईल तो शांतीप्रिय मनुष्य असेल. मी त्यास त्याच्या सर्व शत्रूपासून प्रत्येक बाजूने विसावा देईन. कारण त्याचे नाव शलमोन असे होईल आणि इस्राएलांस त्याच्या दिवसात मी शांतता आणि स्वस्थता देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10974', '13', '22', '10', 'तो माझ्याप्रीत्यर्थ मंदिर बांधील. तो माझा पुत्र आणि मी त्याचा पिता होईन. त्याचे राजासन मी इस्राएलावर सर्वकाळापर्यंत स्थापित करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10975', '13', '22', '11', '¶ “आता माझ्या मुला, परमेश्वर तुझ्याबरोबर असो व तुला यशस्वी करो. त्याने तुला सांगितल्याप्रमाणे तू परमेश्वर देवाचे मंदिर बांध.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10976', '13', '22', '12', 'जेव्हा इस्राएलावर तो तुला अधिकार देईल तेव्हा परमेश्वर देवाचे नियम पाळायला फक्त परमेश्वरच तुला अंर्तज्ञान आणि समजूतदारपणा देवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10977', '13', '22', '13', 'इस्राएलसाठी परमेश्वराने मोशेला जे नियमशास्त्र सांगितले ते तू न विसरता पाळ म्हणजे तू यशस्वी होशील. बलवान हो व धैर्य धर. घाबरु नको किंवा नाउमेद होऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10978', '13', '22', '14', '¶ पाहा, परमेश्वराच्या मंदिरासाठी मी खूप कष्टाने एक लक्ष किक्कार सोने आणि दहा लक्ष किक्कार रुपे आणि पितळ व लोखंड यांचा मोठ्या प्रमाणात साठा करून तयारी केली आहे. मी दगड, लाकूडसुध्दा पुरवले आहे. तू या सर्वात अधिक भर घाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10979', '13', '22', '15', '¶ तुझ्याजवळ पुष्कळ कामगार आहेत. पाथरवट, गवंडी आणि सुतार, आणि सर्व प्रकारच्या कामामध्ये कुशल असे हुशार लोक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10980', '13', '22', '16', 'जे कोणी सोने, रुपे, पितळ, लोखंड यावर काम करू शकतात, अशी असंख्य माणसे तुझ्याबरोबर आहेत. तेव्हा आता कामाला सुरवात कर. परमेश्वर तुझ्याबरोबर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10981', '13', '22', '17', '¶ दावीदाने इस्राएलामधील सर्व पुढाऱ्यांनासुध्दा आपला पुत्र शलमोन याला सहकार्य करण्याची आज्ञा केली. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('10982', '13', '22', '18', '“तुमचा देव परमेश्वर तुम्हासोबत आहे. आणि प्रत्येक बाजूने त्याने तुम्हास शांतता दिली आहे. कारण त्याने देशातले राहणारे माझ्या हाती दिले आहेत, परमेश्वराच्यापुढे आणि त्याच्या लोकांच्या आता हा देश ताब्यात आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10983', '13', '22', '19', 'तेव्हा आता अंत:करणपूर्वक तुम्ही परमेश्वर तुमचा देव याचा शोध करा. उठा व परमेश्वर देवाचे पवित्र मंदिर बांधा. कारण परमेश्वराच्या नावासाठी जे मंदिर बांधायचे आहे त्यामध्ये मग परमेश्वराच्या कराराचा कोश आणि देवाची इतर पवित्र वस्तू आणून ठेवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('10984', '13', '23', '1', '¶ आता दावीद म्हातारा झाला होता आणि त्याच्या आयुष्याच्या शेवटच्या दिवसात होता, तेव्हा त्याने आपला पुत्र शलमोन याला इस्राएलाचा राजा केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10985', '13', '23', '2', 'त्याने इस्राएलमधील सर्व पुढारी मंडळी, याजक आणि लेवी यांना एकत्र बोलावून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10986', '13', '23', '3', 'तीस आणि त्याहून अधिक वय असलेल्या लेवींची त्याने गणना केली. त्यांची संख्या एकंदर अडतीस हजार होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10987', '13', '23', '4', '¶ त्यांच्यातले, चोवीस हजार लेवी परमेश्वराच्या मंदिराच्या कामावर देखरेख करणारे होते आणि सहा हजार अधिकारी आणि न्यायाधीश होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10988', '13', '23', '5', 'चार हजार द्वारपाल होते आणि दावीद म्हणाला, मी जी वाद्ये आराधना करायला करवून घेतली त्याच्या साथीने परमेश्वराची स्तुती करणारे चार हजार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10989', '13', '23', '6', 'लेवीचे पुत्र गेर्षोन, कहाथ आणि मरारी यांच्या घराण्यानुसार दावीदाने सर्व लेवींची तीन गटांमध्ये विभागणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10990', '13', '23', '7', '¶ गेर्षोन घराण्यात लादान आणि शिमी हे दोघे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10991', '13', '23', '8', 'लादान याला तीन पुत्र. यहीएल हा थोरला. नंतर जेथाम व योएल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10992', '13', '23', '9', 'शिमीचे पुत्र असे शलोमोथ, हजिएल व हारान. लादानच्या घराण्यांचे हे प्रमुख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10993', '13', '23', '10', 'शिमीला चार पुत्र. यहथ, जीजा, यऊश आणि बरीया.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10994', '13', '23', '11', 'यहथ हा त्यांपैकी मोठा, दुसरा जीजा, यऊश आणि बरीया यांना मात्र फार संतती नव्हती त्यामुळे त्यांचे दोघांचे मिळून एकच घराणे धरले जाई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10995', '13', '23', '12', '¶ कहाथाला चार पुत्र होते: अम्राम, इसहार, हेब्रोन आणि उज्जियेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10996', '13', '23', '13', 'अहरोन आणि मोशे हे अम्रामचे पुत्र अहरोन आणि त्याच्या वंशजाची खास कामाकरता निवड केली गेली होती. परमेश्वराच्या उपासनेच्या पवित्र कामाच्या तयारीसाठी त्यांना कायमचे वेगळे काढले गेले होते. परमेश्वरापुढे धूप जाळणे, परमेश्वराचे याजक म्हणून सेवा करणे, लोकांस आशीर्वाद देणे अशी त्यांची कामे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10997', '13', '23', '14', 'मोशे हा देवाचा संदेष्टा होता. त्याचे पुत्र लेवीच्या वंशातच गणले जात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10998', '13', '23', '15', 'गेर्षोम आणि अलियेजर हे मोशेचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('10999', '13', '23', '16', 'शबुएल हा गेर्षोमचा थोरला पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11000', '13', '23', '17', 'रहब्या हा अलियेजरचा थोरला पुत्र. हा एकुलता एक होता. रहब्याला मात्र बरीच अपत्य झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11001', '13', '23', '18', 'शलोमीथ हा इसहारचा पहिला पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11002', '13', '23', '19', 'हेब्रोनचे पुत्र याप्रमाणे: यरीया मोठा, अमऱ्या दुसरा, यहजिएल तिसरा, यकमाम चौथा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11003', '13', '23', '20', 'उज्जियेलाचे पुत्र: पहिला मीखा आणि नंतरचा इश्शिया.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11004', '13', '23', '21', 'महली आणि मूशी हे मरारीचे पुत्र. एलाजार आणि कीश हे महलीचे पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11005', '13', '23', '22', 'एलाजाराला कन्या रत्नेच झाली. त्यास पुत्र नव्हता. या कन्यांचे विवाह नात्यातच झाले. त्या लग्न होऊन कीशाच्या घराण्यात गेल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11006', '13', '23', '23', 'मूशीचे पुत्र: महली, एदर आणि यरेमोथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11007', '13', '23', '24', '¶ हे झाले लेवीचे वंशज आपापल्या घराण्यांप्रमाणे त्यांची मोजणी झाली. ते घराण्यांचे प्रमुख होते. त्यांच्यापैकी प्रत्येकाच्या नावाची नोंद झालेली आहे. जे वीस किंवा त्याहून अधिक वयाचे होते त्यांनी परमेश्वराच्या मंदिरात सेवा करणे हे त्यांचे काम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11008', '13', '23', '25', 'दावीद म्हणाला, “इस्राएलाचा देव परमेश्वर याच्यामुळे लोकांस शांती लाभली आहे. परमेश्वर यरूशलेमेला कायमच्या वास्तव्यासाठी आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11009', '13', '23', '26', 'तेव्हा लेवींना निवासमंडप आणि उपासनेतील सेवेचे इतर पात्रे सतत वाहण्याची गरज पडणारहि नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11010', '13', '23', '27', '¶ लेवी कुळातील वंशजांची मोजदाद करणे ही दावीदाची इस्राएल लोकांस अखेरची आज्ञा होती. त्यानुसार वीस वर्षे आणि त्यापुढील वयाच्या मनुष्यांची मोजणी झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11011', '13', '23', '28', 'अहरोनाच्या वंशजांना परमेश्वराच्या मंदीरातील सेवेत मदत करणे हे लेवीचे काम होते. मंदिराचे आवार आणि बाजूच्या खोल्या यांची देखभाल ही त्यांच्याकडे होती. मंदिरातील सर्व पवित्र गोष्टी शुध्द ठेवणे ही त्यांची जबाबदारी होती. देवाच्या मंदिरातील हे काम ते करत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11012', '13', '23', '29', 'मंदिरातील समर्पित भाकर मेजावर ठेवणे, पीठ, अन्नार्पण करण्याच्या वस्तू बेखमीर भाकरी यावर त्यांची देखरेख होती. याखेरीज, तव्यावर भाजलेले, मळलेले सर्वकाही सिध्द करणे, मोजून मापून त्या वस्तूंची तयारी करणे हे ही काम त्यांच्याकडे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11013', '13', '23', '30', '¶ ते रोज सकाळ संध्याकाळ परमेश्वराचे आभार मानायला आणि त्याची स्तुती करायला उभे राहत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11014', '13', '23', '31', 'आणि परमेश्वरास शब्बाथ दिवशी, चंद्रदर्शनाच्या आणि नेमलेल्या सणाच्या दिवशी ठरलेल्या संख्येप्रमाणे नेहमी परमेश्वरापुढे सर्व होमार्पणे अर्पण करण्यास हजर राहत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11015', '13', '23', '32', '¶ ते दर्शनमंडप, पवित्रस्थानाचे प्रमुख होते. आणि त्यांचे सहकारी अहरोनाचे वंशज यांना ते परमेश्वराच्या मंदिराच्या सेवेत मदत करत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11016', '13', '24', '1', '¶ अहरोनाच्या वंशजांची वर्गवारी नादाब, अबीहू एलाजार व इथामार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11017', '13', '24', '2', 'पण नादाब आणि अबीहू हे दोघे आपल्या पित्याच्या आधीच मरण पावले. त्यांना अपत्य ही नव्हती. तेव्हा एलाजार आणि इथामार हेच याजक झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11018', '13', '24', '3', 'दावीद व एलाजाराच्या वंशातला सादोक आणि इथामार यांच्या वंशातला अहीमलेख यांनी त्यांच्या नेमणुकीप्रमाणे त्यांच्या सेवेसाठी त्यांची वाटणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11019', '13', '24', '4', '¶ इथामारापेक्षा एलाजाराच्या वंशजात वडीलधारी प्रमुख मंडळी अधिक निघाली. एलाजाराच्या वंशजात सोळा जण तर इथामारच्या वंशजात आठ जण प्रमुख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11020', '13', '24', '5', 'दोन्ही वंशजातील पुरुषांची निवड चिठ्ठ्या टाकून केली. काहीजणांना पवित्रस्थानाच्या देखभालीचे अधिकारी आणि देवाकडचे अधिकारी असे केले. हे सर्वजण एलाजार आणि इथामार यांच्या वंशजातलेच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11021', '13', '24', '6', '¶ आणि लेव्यांतला लेखक, नथनेलाचा पुत्र शमाया याने राजा व अधिकारी, सादोक याजक, अब्याथारचा पुत्र अहीमलेख, याजक आणि लेवी यांच्या घराण्यातील प्रमुख ह्याच्यासमोर त्यांची नावे लिहिली. चिठ्ठ्या टाकून एलाजाराच्या कुळाच्या वंशातून निवड करण्यात येई आणि पुढच्या वेळेला इथामार यांच्या कुळातील वंशातून निवड करण्यात येई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11022', '13', '24', '7', '¶ पहिली चिठ्ठी यहोयारीबाची निघाली. दुसरी यदायाची,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11023', '13', '24', '8', 'तिसरी हारीमाची, चौथी सोरीमाची,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11024', '13', '24', '9', 'पाचवी मल्कीयाची, सहावी मयामिनाची,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11025', '13', '24', '10', 'सातवी हक्कोसाची, आठवी अबीयाची.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11026', '13', '24', '11', '¶ नववी येशूवाची, दहावी शकन्याची,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11027', '13', '24', '12', 'अकरावी एल्याशिबाची, बारावी याकीमाची');
INSERT INTO `bible_verses_mr_irv` VALUES ('11028', '13', '24', '13', 'तेरावी हुप्पाची, चवदावी येशेबाबाची,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11029', '13', '24', '14', 'पंधरावी बिल्गाची, सोळावी इम्मेराची.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11030', '13', '24', '15', '¶ सतरावी हेजीराची, अठरावी हप्पिसेसाची,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11031', '13', '24', '16', 'एकोणीसावी पथह्याची, विसावी यहेजकेलाची,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11032', '13', '24', '17', 'एकविसावी याखीनाची, बाविसावी गामूलची,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11033', '13', '24', '18', 'तेविसावी दलायाची आणि चोविसावी माज्याची.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11034', '13', '24', '19', '¶ परमेश्वराच्या मंदिरात सेवा करण्यासाठी या सर्वांची क्रमाने नेमणूक करण्यात आली. इस्राएलचा परमेश्वर देव याने अहरोनाला जे नियम घालून दिले त्याच नियमांचे पालन त्यांनी मंदिराच्या सेवेसाठी केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11035', '13', '24', '20', '¶ लेवीच्या इतर वंशजांची नावे खालीलप्रमाणे: अम्रामच्या वंशातील शूबाएल; शूबाएलचे वंशज: यहदाया.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11036', '13', '24', '21', 'रहब्याचे वंशज: रहब्याच्या वंशात इश्शिया मुख्य.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11037', '13', '24', '22', 'इसहार वंशजापैकी: शलोमोथ. शलोमोथाच्या वंशजातून: यहथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11038', '13', '24', '23', 'हेब्रोनचा थोरला पुत्र यरीया, हेब्रोनचा दुसरा पुत्र अमऱ्या, यहजिएल तिसरा आणि चौथा यकमाम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11039', '13', '24', '24', 'उज्जियेलाच्या वंशातला मीखा. मीखाच्या वंशातला शामीर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11040', '13', '24', '25', 'मीखाचा भाऊ इश्शिया, इश्शियाचा पुत्र जखऱ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11041', '13', '24', '26', 'मरारीचे वंशज: महली आणि मूशी. याजीयाचा वंशज बनो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11042', '13', '24', '27', 'मरारीचे वंशज: याजीयापासून बनो व शोहम व जक्कूर व इब्री.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11043', '13', '24', '28', 'महलीपासून: एलाजार हा महलीचा पुत्र. याला अपत्य नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11044', '13', '24', '29', 'कीशाचे वंशज: यरहमेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11045', '13', '24', '30', 'महली, एदर आणि यरीमोथ हे मूशीचे पुत्र. हे लेवी होते, त्यांच्या घराण्याप्रमाणे त्यांची यादी करण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11046', '13', '24', '31', 'राजा दावीद, सादोक, अहीमलेख आणि याजक व लेवी घराण्यातील प्रमुख यांच्यासमोर त्यांनी चिठ्ठ्या टाकल्या. घराण्यातील श्रेष्ठ मुलाने कनिष्ठाबरोबर चिठ्ठ्या टाकल्या. त्यांनी अहरोन याच्या वंशजाप्रमाणेच चिठ्ठ्या टाकल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11047', '13', '25', '1', '¶ दावीद आणि निवासमंडपाच्या अधिकाऱ्यांनी मिळून आसाफाच्या मुलांना एका खास कामासाठी निवडले. हेमान व यदूथून ही ती अपत्ये. वीणा, सतारी आणि झांजा ही वाद्ये, वाजवून देवाचा संदेश देणे असे त्यांच्या कामाचे स्वरूप होते. हे काम करणाऱ्या लोकांची यादी:');
INSERT INTO `bible_verses_mr_irv` VALUES ('11048', '13', '25', '2', 'आसाफाच्या वंशातले: जक्कूर, योसेफ, नथन्या आणि अशेराला, हे आसाफाचे पुत्र राज्याच्या देखरेखीखाली आसाफाच्या मार्गदर्शनाखाली संदेश देत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11049', '13', '25', '3', 'यदूथूनाचे वंशज: गदल्या, सारी, यशया, हशब्या व मत्तिथ्या हे सहाजण, आपला पिता यदूथून याच्या मार्गदर्शनाखाली वीणा वाजवून परमेश्वराचे उपकारस्मरण आणि स्तवन करून संदेश देत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11050', '13', '25', '4', '¶ हेमानाचे वंशज: बुक्कीया, मत्तन्या, उज्जियेल, शबुएल, यरीमोथ, हनन्या, हनानी, अलियाथा, गिद्दल्ती, रोममती-एजेर, याश्बकाशा, मल्लोथी, होथीर आणि महजियोथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11051', '13', '25', '5', 'हेमान हा राजाचा संदेष्टा होता, हे सर्व हेमानाचे पुत्र शिंग वाजवायला होते. देवाने हेमानाला चौदा मुले आणि तीन मुली देऊन सन्मानीत केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11052', '13', '25', '6', '¶ हे सर्व आपल्या पित्याच्या मार्गदर्शनाखाली परमेश्वराच्या घरात ही अपत्ये झांजा, सतारी आणि वीणा वाजवून गीते गाण्यासाठी आणि देवाच्या घरातील सेवेसाठी होते. आसाफ, यदूथून व हेमान हे राजाच्या देखरेखीखाली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11053', '13', '25', '7', 'ते आणि त्यांचे नातेवाईक गायनकलेत पारंगत व परमेश्वरासाठी गायनाचे प्रशिक्षण घेतलेले दोनशे अठ्याऐशींजण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11054', '13', '25', '8', 'त्यांनी लहानथोर, गुरु-शिष्य सर्वानी आपल्या कामासाठी सारख्याच चिठ्ठ्या टाकल्या व कामे वाटून घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11055', '13', '25', '9', '¶ तेव्हा आसाफाच्या मुलांच्या संबंधीत: पहिली चिठ्ठी योसेफाची निघाली; दुसरी गदल्याची त्याची अपत्ये आणि भाऊबंद यांच्यातून बाराजणांना घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11056', '13', '25', '10', 'तिसरी चिठ्ठी जक्कूरचे पुत्र आणि भाऊबंद यांच्यामधून, बाराजणांना घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11057', '13', '25', '11', 'चौथी चिठ्ठी इस्रीची, त्याचे पुत्र आणि आप्त यांच्यामधून बाराजणांना घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11058', '13', '25', '12', 'पाचवी नथन्याची त्याचे पुत्र व नातलग यामधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11059', '13', '25', '13', 'सहावी चिठ्ठी बुक्कीयाची. त्याचे पुत्र आणि भाऊबंद यांमधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11060', '13', '25', '14', 'सातवी यशरेलाची. त्याचे पुत्र आणि भाऊबंद यांमधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11061', '13', '25', '15', 'यशयाची आठवी. या चिठ्ठीनुसार पुत्र आणि भाऊबंद यामधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11062', '13', '25', '16', 'नववी मत्तन्याची. त्याचे पुत्र आणि नातलग यामधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11063', '13', '25', '17', 'दहावी शिमीची. त्याचे पुत्र आणि नातलग यांमधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11064', '13', '25', '18', 'अकरावी अजरेलाची. त्याचे पुत्र आणि नातलाग यांमधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11065', '13', '25', '19', 'बारावी हशब्याची. त्याचे पुत्र आणि त्याचे नातलग यांमधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11066', '13', '25', '20', 'तेरावी शूबाएलाची. त्याचे पुत्र आणि नातलग यांमधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11067', '13', '25', '21', 'चौदावी मत्तिथ्याची. त्याचे पुत्र आणि नातलगामधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11068', '13', '25', '22', 'पंधरावी यरेमोथची. त्याचे पुत्र आणि नातेवाईक यांमधून बारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11069', '13', '25', '23', 'सोळावी हनन्याची. त्याचे पुत्र आणि भाऊबंद यांमधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11070', '13', '25', '24', 'सतरावी याश्बकाशाची. त्याचे पुत्र आणि नातलग यांमधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11071', '13', '25', '25', 'अठरावी हनानीची. त्याचे पुत्र आणि नातलग यांमधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11072', '13', '25', '26', 'एकुणिसावी मल्लोथीची. त्याचे पुत्र आणि आप्त यांमधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11073', '13', '25', '27', 'विसावी अलीयाथची. त्याचे पुत्र आणि नातलगामधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11074', '13', '25', '28', 'एकविसावी होथीरची. त्याचे पुत्र आणि नातलग यांमधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11075', '13', '25', '29', 'बावीसावी गिद्दल्तीची. त्याचे पुत्र आणि नातलग यांमधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11076', '13', '25', '30', 'तेविसावी महजियोथची. त्याचे पुत्र आणि भाऊबंद यांमधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11077', '13', '25', '31', 'चोविसावी रोममती-एजेरची. त्याचे पुत्र आणि नातलगामधून बाराजण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11078', '13', '26', '1', '¶ द्वारपालांचे गट: हे पहारेकरी कोरहाच्या वंशजातील होते. त्यांची नावे अशी: आसाफाच्या वंशातील कोरहाचा पुत्र मेशेलेम्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11079', '13', '26', '2', 'मेशेलेम्या याला पुत्र होते. जखऱ्या हा त्यातला मोठा. यदीएल दुसरा, जबद्या तिसरा, यथनिएल चौथा');
INSERT INTO `bible_verses_mr_irv` VALUES ('11080', '13', '26', '3', 'एलाम पाचवा, यहोहानान सहावा, एल्योवेनय सातवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11081', '13', '26', '4', 'ओबेद-अदोम, याची अपत्ये. शमाया थोरला, यहोजाबाद दुसरा, यवाह तिसरा, साखार चौथा, नथनेल पाचवा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11082', '13', '26', '5', 'अम्मीएल सहावा, इस्साखार सातवा, पउलथय आठवा. देवाची ओबेद-अदोमावर खरोखच कृपादृष्टी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11083', '13', '26', '6', 'शमाया हा ओबेद-अदोमाचा पुत्र. त्यालाही पुत्र संतती होती. हे पुत्र सामर्थ्यवान असल्यामुळे त्यांची आपल्या घराण्यावर सत्ता होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11084', '13', '26', '7', 'अथनी, रफाएल, ओबेद एलजाबाद, अलीहू आणि समख्या हे शमायाचे पुत्र. एलजाबादचे भाउबंद सर्व प्रकारच्या कामात कुशल होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11085', '13', '26', '8', 'हे सर्व ओबेद-अदोमाचे वंशज त्याची अपत्ये, पुरुष नातेवाईक असे सर्वच निवासमंडपाच्या सेवेत बलवान व पराक्रमी होते. ओबेद-अदोमाचे एकंदर बासष्ट वंशज होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11086', '13', '26', '9', 'मेशेलेम्याचे पुत्र आणि भाऊबंद मिळून अठराजण होते. ते सर्व पराक्रमी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11087', '13', '26', '10', 'मरारीच्या वंशातला होसा. शिम्रीला ज्येष्ठपद दिले होते. हा जन्माने ज्येष्ठ नव्हता, पण त्याच्या पित्याने त्यास मुख्य केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11088', '13', '26', '11', 'हिल्कीया दुसरा. टबल्या तिसरा. जखऱ्या चौथा. होसास पुत्र आणि भाऊबंद मिळून तेराजण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11089', '13', '26', '12', '¶ यांना द्वारपालांच्या गटांवर प्रमुख नेमलेले होते. आपल्या इतर भाऊबंदाप्रमाणेच द्वारपालांनाही परमेश्वराच्या मंदिरातील सेवेचे काम नेमून दिलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11090', '13', '26', '13', 'एकेका दरवाजाच्या रक्षणाची जबाबदारी एकेका घराण्याकडे दिलेली होती. एकेका दारासाठी चिठ्ठी टाकून हे काम सोपवले गेले. त्यामध्ये वयाने लहान मोठा असा भेदभाव नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11091', '13', '26', '14', 'शेलेम्याच्या वाटणीला पूर्वेकडचे दार आले. त्याचा पुत्र जखऱ्या याच्यासाठी नंतर चिठ्ठी टाकण्यात आली. हा समजदार मंत्री होता. उत्तरेच्या द्वारासाठी त्याची निवड झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11092', '13', '26', '15', '¶ ओबेद-अदोमाच्या वाटणीला दक्षिण दरवाजा आला. मौल्यवान चीजवस्तू ठेवलेल्या भांडाराचे रक्षण करण्याचे काम ओबेद-अदोमाच्या मुलांकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11093', '13', '26', '16', 'शुप्पीम आणि होसा यांची निवड पश्चिम दरवाजासाठी आणि शल्लेकेथाची चढणीच्या वाटेवरील दरवाजासाठी झाली. प्रत्येक घराण्यासाठी पहारेकरी स्थापित केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11094', '13', '26', '17', '¶ पूर्वेला सहा लेवी, उत्तरेला प्रतिदिनी चार, दक्षिणेला प्रतिदिनी चार आणि भांडाराच्या रक्षणासाठी दोन जोड्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11095', '13', '26', '18', 'पश्चिमेकडील शिवारावर चारजण पहारा देत, चारजण त्या दिशेने जाणाऱ्या रस्त्यावर आणि दोन शिवारात असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11096', '13', '26', '19', 'हे व्दारपालांचे वर्ग होते. कोरहाचे वंशज आणि मरारीरीचे वंशज यांनी ते भरले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11097', '13', '26', '20', '¶ देवाच्या मंदिरातील भांडारावर आणि समर्पित वस्तूंच्या भांडारावर लेव्यातला अहीया हा प्रमुख होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11098', '13', '26', '21', 'लादान हा गेर्षोनाच्या वंशातील. यहीएली हा लादानच्या घराण्यातील प्रमुखांपैकी एक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11099', '13', '26', '22', 'जेथाम आणि त्याचा भाऊ योएल हे यहीएलीचे पुत्र होते. परमेश्वराच्या मंदिरातील भांडारावर देखरेख ठेवणारे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11100', '13', '26', '23', '¶ अम्रामी, इसहारी, हेब्रोनी आणि उज्जियेली यांच्या कुळांतूनसुध्दा आणखी काही प्रमुखांची नेमणूक करण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11101', '13', '26', '24', 'मोशेचा पुत्र गेर्षोम, याचा पुत्र शबुएल हा भांडारावर देखरेख करणारा नायक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11102', '13', '26', '25', 'अलियेजराकडून त्याचे भाऊबंद: अलियेजाराचा पुत्र हा रहब्या होता. रहब्याचा पुत्र यशया. यशयाचा पुत्र योराम. योरामाचा पुत्र जिख्री. आणि जिख्रीचा पुत्र शलोमोथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11103', '13', '26', '26', '¶ दावीद राजा व पित्याच्या प्रमुखांनी व हजारांचे व शंभरांचे सेनापती आणि सैन्याचे सरदार यांनी मंदिरासाठी समर्पित केलेल्या वस्तूच्या भांडारावर शलोमोथ आणि त्याचे भाऊबंद देखरेख करत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11104', '13', '26', '27', 'युध्दात मिळालेल्या काही लूटीपैकी त्यांनी परमेश्वराच्या मंदिराच्या दुरुस्तीसाठी समर्पित केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11105', '13', '26', '28', 'शमुवेल संदेष्टा, कीशचा पुत्र शौल आणि नेरचा पुत्र अबनेर, सरुवेचा पुत्र यवाब यांनी परमेश्वरास समर्पित केलेल्या प्रत्येक पवित्र वस्तूंचे रक्षणही शलोमोथ आणि त्याचे भाऊबंद करत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11106', '13', '26', '29', '¶ इसहाराच्या वंशजापैकी कनन्या व त्याची अपत्ये इस्राएलांच्या सुरक्षा व्यवस्थेचे प्रमुख होते. ते अधिकारी व न्यायधीश होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11107', '13', '26', '30', 'हेब्रोनी वंशातला, हशब्या व त्याचे भाऊबंद, एक हजार सातशे शूर वीर, यार्देनेच्या अलिकडे पश्चिमेस, परमेश्वराच्या सेवेसाठी व राजाच्या कामासाठी इस्राएलावर देखरेख करत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11108', '13', '26', '31', '¶ हेब्रोनी यांच्या वंशातला यरीया हा त्यांच्या वंशाचा प्रमुख होता, त्याच्या घराण्यावरुन त्याची मोजणी केली. दावीदाच्या राज्याच्या कारकिर्दीच्या चाळीसाव्या वर्षी त्यांचा तपास केला आणि त्यांना गिलाद मधल्या याजेर नगरात कर्तबगार अशी माणसे आढळली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11109', '13', '26', '32', 'आपापल्या घराण्यांचे प्रमुख आणि पराक्रमी असे दोन हजार सातशे नातलग यरीयाला होते. देवाच्या प्रत्येक कार्यासाठी आणि राज्याचे कामकाज यासाठी, रऊबेनी, गादी आणि मनश्शेचा अर्धा वंश यांच्यावर देखरेख करणारे असे हे दोन हजार सातशे जण दावीदाने नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11110', '13', '27', '1', '¶ ही इस्राएल वंशजांच्या घराण्यातील प्रमुखांची यादी म्हणजे हजारांचे व शंभरांचे सरदार, त्याचप्रमाणे सैन्याचे अधिकारी, हे राजाची सेवा अनेक मार्गाने करत. प्रत्येक सैन्याचा गट हे वर्षाच्या सर्व महिन्यात सेवा करत असे. प्रत्येक गटात चोवीस हजार माणसे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11111', '13', '27', '2', '¶ पहिल्या महिन्याच्या पहिल्या गटाचा प्रमुख याशबाम हा होता. याशबाम जब्दीएलचा पुत्र. याशबामच्या गटात चोवीस हजार जण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11112', '13', '27', '3', 'तो पेरेसच्या वंशातला होता. पहिल्या महिन्याच्या सर्व सेनाधिकाऱ्यांचा याशबाम प्रमुख होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11113', '13', '27', '4', '¶ अहोह इथला दोदय दुसऱ्या महिन्याच्या सैन्याचा प्रमुख असून मिक्लोथ हा त्यांचा नायक होता. त्याच्या गटात चोवीस हजार माणसे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11114', '13', '27', '5', 'तिसऱ्या महिन्याचा तिसरा सेनापती बनाया. हा यहोयादाचा पुत्र. यहोयादा हा मुख्य याजक होता. बनायाच्या अधिपत्याखाली चोवीस हजार माणसे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11115', '13', '27', '6', 'हाच तो बनाया जो तीसांतला शूर व तीसांवर प्रमुख होता. त्याचा पुत्र अम्मीजाबाद बनायाच्याच गटात होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11116', '13', '27', '7', 'चौथ्या महिन्याचा चौथा सेनापती यवाबाचा भाऊ असाएल. त्यानंतर त्याचा पुत्र जबद्या हा पुढे आपल्या सेनापती झाला. त्याच्या तुकडीत चोवीस हजार पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11117', '13', '27', '8', 'शम्हूथ हा पाचवा सेनापती. पाचव्या महिन्याचा हा सेनापती इज्राही होता. त्याच्या तुकडीत चोवीस हजार पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11118', '13', '27', '9', 'इरा हा सहाव्या महिन्याचा सहावा सेनापती. हा इक्केशाचा पुत्र असून तकोई नगरातला होता. त्याच्या तुकडीत चोवीस हजार लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11119', '13', '27', '10', '¶ सातव्या महिन्याचा सातवा सेनापती हेलस पलोनी हा होता. हा एफ्राइमाच्या वंशातला होता. त्याच्या तुकडीत चोवीस हजार लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11120', '13', '27', '11', 'आठव्या महिन्याचा आठवा सरदार जेरह वंशातला सिब्बखय हूशाथी हा होता. त्याच्या तुकडीत चोवीस हजार जण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11121', '13', '27', '12', 'नवव्या महिन्याचा नववा सरदार बन्यामिनी वंशातला अबीयेजर अनाथोथी हा होता. त्याच्या गटात चोवीस हजार सैनिक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11122', '13', '27', '13', '¶ दहाव्या महिन्याचा दहावा सेनापती महरय. हा जेरह कुळातला असून नटोफाथी इथला होता. त्याच्या तुकडीत चोवीस हजार पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11123', '13', '27', '14', 'अकराव्या महिन्याचा अकरावा सेनापती बनाया. हा पिराथोनचा असून एफ्राइमाच्या वंशातला होता. त्याच्या गटात चोवीस हजार पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11124', '13', '27', '15', 'बाराव्या महिन्याचा बारावा प्रमुख हेल्दय. या अथनिएल कुळातला आणि नटोफाथी इथला होता. त्याच्या तुकडीत चोवीस हजार लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11125', '13', '27', '16', 'इस्राएलाच्या वंशाचे हे प्रमुख असे होते: रऊबेन जिख्रीचा पुत्र अलियेजर. शिमोन: माकाचा पुत्र शफट्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11126', '13', '27', '17', 'लेवी कमुवेलचा पुत्र हशब्या. अहरोन: सादोक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11127', '13', '27', '18', 'यहूदा अलीहू. हा दावीदाचा एक भाऊ, इस्साखार: मीखाएलचा पुत्र अम्री.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11128', '13', '27', '19', 'जबुलून ओबद्याचा पुत्र इश्माया. नफताली: अज्रीएलाचा पुत्र यरीमोथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11129', '13', '27', '20', 'एफ्राईम वंशाचा अजऱ्याचा पुत्र होशेथ. पश्चिम मनश्शेः पदायाचा पुत्र योएल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11130', '13', '27', '21', 'गिलादातल्या मनश्शेच्या अर्ध्या वंशाचा अधिकारी जखऱ्याचा पुत्र इद्दो. बन्यामीन वंशाचा अधिकारी अबनेरचा पुत्र यासीएल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11131', '13', '27', '22', 'दान वंशाचा यरोहामाचा पुत्र अजरेल. हे झाले इस्राएलांच्या वंशाचे प्रमुख.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11132', '13', '27', '23', '¶ दावीदाने इस्राएलमधील पुरुषांची मोजदाद करायचे ठरवले. इस्राएलाची लोकसंख्या आकाशातील ताऱ्यांएवढी करीन असे परमेश्वराने सांगितले होते म्हणून इस्राएलांची लोकसंख्या वाढली होती. तेव्हा दावीदाने वीस वर्षाचे आणि त्याहून कमी वयाचे पुरुष यांची मोजणी केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11133', '13', '27', '24', 'सरुवेचा पुत्र यवाब याने मोजदाद करायला सुरुवात केली पण तो ते काम पूर्ण करु शकला नाही. देवाचा इस्राएलाच्या लोकांवर कोप झाला. त्यामुळे ही मोजणी दावीद राजाच्या बखरीत नोंदवलेली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11134', '13', '27', '25', '¶ राजाच्या मालमत्तेची जपणूक करणारे आधिकारी पुढीलप्रमाणे:अदीएलाचा पुत्र अजमावेथ हा राजाच्या भांडारांचा प्रमुख होता. उज्जीयाचा पुत्र योनाथान शेतातल्या, नगरातल्या, गावातल्या आणि किल्ल्यातल्या भांडारांचा प्रमुख होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11135', '13', '27', '26', 'कलूबचा पुत्र एज्री हा शेतात काम करणाऱ्यांवरचा प्रमुख होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11136', '13', '27', '27', 'रामा येथील शिमी रामाथी हा द्राक्षीच्या मळ्यांवर होता. द्राक्षीच्या मळ्यांच्या उत्पन्नावर व द्राक्षरसाच्या कोठ्यांवर जब्दी शिफमी हा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11137', '13', '27', '28', '¶ गदेरी हा बाल-हानान जैतूनाची झाडे आणि पश्चिमेकडच्या डोंगराळ भागातली उंबराची झाडे याचा प्रमुख होता. योवाश जैतूनाच्या तेलाच्या कोठाराचा प्रमुख होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11138', '13', '27', '29', 'आणि शित्रय शारोनी हा शारोनात चरणाऱ्या गुरांचा मुख्य होता. अदलयचा पुत्र शाफाट हा दऱ्याखोऱ्यातील गुरांवरचा मुख्य होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11139', '13', '27', '30', 'ओबील इश्माएली हा उंटांवरचा प्रमुख होता. येहद्या मेरोनोथ गाढवांवर मुख्य होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11140', '13', '27', '31', 'याजीज हगारी मेंढरांवर मुख्य होता. दावीद राजाच्या मालमत्तेचे हे सर्व अधिकारी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11141', '13', '27', '32', '¶ दावीदाचा काका योनाथान हा सूज्ञ मंत्री आणि लेखक होता. हखमोनी याचा पुत्र यहीएल याच्यावर राज पुत्राच्या लालनपालनाची जबाबदारी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11142', '13', '27', '33', 'अहिथोफेल राजाचा मंत्री आणि हूशय राजाचा मित्र होता. हा अर्की लोकांपैकी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11143', '13', '27', '34', 'अहिथोफेलाची जागा पुढे यहोयादा आणि अब्याथार यांनी घेतली. यहोयादा हा बनायाचा पुत्र. यवाब हा राजाचा सेनापती होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11144', '13', '28', '1', '¶ दावीदाने इस्राएलातील सर्व अधिकारी, वंशावंशाचे प्रमुख, पाळीपाळीने राजाचे काम करणारे सरदार, हजारांचे सरदार व शंभरांचे सरदार, राजाच्या व त्याच्या मुलांच्या सर्व संपत्तीवरील व धनावरील अधिकारी, अंमलदार, शूर वीर आणि लढवय्ये यांना यरूशलेमेत एकत्र बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11145', '13', '28', '2', '¶ नंतर राजा दावीद त्यांच्यापुढे उभा राहून म्हणाला, “माझ्या बांधवांनो आणि लोकांनो, माझे ऐका परमेश्वराचा कराराचा कोश ठेवण्यासाठी आणि देवाच्या पादासनासाठी एक विसाव्याचे घर बांधावे असा माझा मानस होता. त्याच्या बांधकामासाठी मी तयारी ही केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11146', '13', '28', '3', 'पण देव मला म्हणाला, ‘तू माझ्या नावासाठी मंदिर बांधायचे नाही. कारण तू एक लढवय्या आहेस आणि रक्त पाडले आहेस.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('11147', '13', '28', '4', '¶ इस्राएलाचा देव परमेश्वर याने मला सर्वकाळ इस्राएलाचा राजा होण्यासाठी माझ्या वडिलाच्या सर्व घराण्यातून मला निवडून घेतले आहे. कारण त्याने यहूदाच्या वंशातून माझ्या पित्याचे घराणे प्रमुख व्हावे अशी त्याने निवड केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11148', '13', '28', '5', 'देवाने मला भरपूर पुत्र संतती दिली आहे. या पुत्रांमधून इस्राएलावर परमेश्वराच्या राज्याच्या राजासनावर बसायला माझा पुत्र शलमोनाला निवडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11149', '13', '28', '6', '¶ त्याने मला म्हटले तुझा पुत्र शलमोन हाच माझे मंदिर आणि अंगणे बांधील. कारण मी त्यास माझा पुत्र म्हणून निवडले आहे आणि मी त्याचा पिता होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11150', '13', '28', '7', 'माझ्या आज्ञा आणि नियम यांचे पालन आजच्याप्रमाणे त्याने न विसरता केले तर त्याच्या राज्याला मी सर्वकाळ स्थैर्य देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11151', '13', '28', '8', '¶ तर आता सर्व इस्राएल बांधवांनो, परमेश्वरासमोर आणि तुमच्यासमोर मी सांगतो की आपला देव परमेश्वर याच्या सर्व आज्ञा काटेकोरपणे पाळा. यासाठी की तुम्ही हा चांगला देश वतन करून घ्यावा आणि आपल्यानंतर तो आपल्या वंशजास सर्वकाळचे वतन म्हणून द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11152', '13', '28', '9', '¶ हे शलमोना, माझ्या पुत्रा, आपल्या वडीलांच्या देवाला जाणून घे. पूर्ण अंतःकरणाने व मनोभावाने त्याची सेवा कर. तू हे कर कारण परमेश्वर सर्वाची अंत:करणे पारखतो आणि आपल्या प्रत्येकाच्या विचाराच्या सर्व कल्पना त्यास कळतात. जर तू त्याचा शोध करशील तर तो तुला सापडेल, पण जर तू त्यास सोडशील, तर तो तुझा कायमचा त्याग करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11153', '13', '28', '10', 'परमेश्वराने त्याचे पवित्रस्थानासाठी मंदिर बांधण्यासाठी तुझी निवड केली आहे हे लक्षात ठेव. बलवान हो आणि हे कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11154', '13', '28', '11', '¶ दावीदाने आपला पुत्र शलमोन याला मंदिराचे व्दारमंडप, त्याची घरे, त्यातील इमारती, कोठाराच्या खोल्या, वरच्या मजल्यावरची आणि आतल्या बाजूची दालने, दयासनाचे स्थान यांचा आराखडा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11155', '13', '28', '12', 'त्यास दैवी आत्म्याच्या प्रेरणेने जे काही प्राप्त झाले त्याचा आराखडा म्हणजे परमेश्वराच्या मंदिराच्या अंगणाचा आणि चोहोकडच्या खोल्यांचा आणि देवाच्या मंदिराच्या भांडारांचा व पवित्र वस्तूंच्या भांडारांचा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11156', '13', '28', '13', '¶ याजक आणि लेवी यांच्या गटांची माहिती व परमेश्वराच्या मंदिराच्या सेवेच्या सर्व कामाची आणि परमेश्वराच्या मंदिरातील सर्व उपयोगात येणारी उपकरणे याबद्दलची जबाबदारी त्यांना नेमून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11157', '13', '28', '14', 'सोन्याच्या पात्रांसाठी, सर्व प्रकारच्या सेवेच्या सर्व पात्रांसाठी सोन्याचे वजन दिले. रुप्याच्या सर्व पात्रांसाठी सर्व प्रकारच्या सेवेच्या पात्रांसाठी रुप्याचे वजन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11158', '13', '28', '15', 'सोन्याच्या दिपस्तंभासाठी व त्याच्या दिव्यासाठी, एकेक दिपस्तंभ व त्याच्या दिव्यासाठी सोन्याचे वजन दिले आणि रुप्याच्या दिपस्तंभासाठी एकेका दिपस्तंभाच्या कामाप्रमाणे एकेका दिपस्तंभासाठी व तिच्या दिव्यासाठी रुप्याचे वजन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11159', '13', '28', '16', '¶ आणि समक्षतेच्या भाकरीच्या मेजासाठी एकेका मेजासाठी सोन्याचे आणि रुप्याच्या मेजासाठी रुप्याचे वजन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11160', '13', '28', '17', 'शुद्ध सोन्याचे काटे, प्याले, वाट्या व प्रत्येक सुरईसाठी सोने आणि रुप्याच्या वाट्यासाठी लागणारे रुपे, एकेका वाटीसाठी लागणारे रुपे यांचे वजन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11161', '13', '28', '18', '¶ धूपवेदीसाठी शुध्द केलेल्या सोन्याचे आणि जे करुब आपले पंख पसरून परमेश्वराच्या कराराचा कोश झाकीत होते त्यांच्या रथाच्या नमुन्याप्रमाणे सोन्याचे वजन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11162', '13', '28', '19', 'दावीद म्हणाला, “हे सर्व कार्य मी परमेश्वराच्या मार्गदर्शनाप्रमाणे आणि त्या सर्व रुपरेषा त्याने मला समजावून सांगितलेल्या आहेत त्या मी लिहून ठेवल्या आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11163', '13', '28', '20', '¶ दावीद शलमोनाला पुढे म्हणाला “बलवान हो आणि धैर्य धर. काम कर. कारण परमेश्वर देव म्हणजे माझा देव तुझ्यासोबत आहे, तेव्हा घाबरु नको. परमेश्वराच्या घराचे सर्व काम पुरे़ होईपर्यंत तो तुला सोडणार नाही व टाकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11164', '13', '28', '21', 'देवाच्या मंदिराच्या सेवेच्या कामाला याजक आणि लेवी यांचे वर्ग नेमले आहेत. सर्व प्रकारच्या कामांत कोणत्याही प्रकारच्या सेवेसाठी स्वखुशीने व निपुण कारागिर कामात मदत करण्यास तुझ्याबरोबर आहेत. अधिकारी आणि सर्व लोक तुझ्या आज्ञा मानण्यास तयार असतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11165', '13', '29', '1', '¶ राजा दावीद सर्व इस्राएल समुदायाला म्हणाला, “माझा पुत्र शलमोन यालाच देवाने निवडले आहे. तो अजून सुकुमार व अनुभवी आहे. पण हे काम फार महत्वाचे आहे. हे भवन काही मनुष्यांसाठी नव्हे तर परमेश्वर देवासाठी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11166', '13', '29', '2', 'माझ्या देवाच्या मंदिरासाठी मी माझ्या शक्तीने सर्वोत्तम सोन्याच्या वस्तूंसाठी सोने व चांदीच्या वस्तूसाठी चांदी, पितळेच्या वस्तूसाठी पितळ, लोखंडाच्या वस्तूंसाठी लोखंड, लाकडी सामानासाठी लाकूड, जडावाच्या कामासाठी गोमेद, पाषाण, विविधरंगी मौल्यवाने रत्ने आणि संगमरवरी दगड हे ही विपुलतेने दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11167', '13', '29', '3', '¶ आता कारण मी माझे चित्त देवाच्या मंदिराकडे लावले आहे. म्हणून पवित्र मंदिरासाठी मी जी ही तयारी केली त्याशिवाय आणखी माझा वैयक्तिक सोन्या, रुप्याचा ठेवाही देत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11168', '13', '29', '4', 'तीन हजार किक्कार ओफीरचे शुध्द सोने, सात हजार किक्कार निर्भेळ रुपे मी दिले. मंदिराच्या भिंती या रुप्याने झाकायच्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11169', '13', '29', '5', 'कुशल कारागिरांनी मंदिरातील तऱ्हेतऱ्हेच्या वस्तू कराव्या म्हणून त्यासाठी लागणारे सोने व रुपे मी दिले. आता तुम्हा इस्राएलीं पैकी किती जण आज परमेश्वरासाठी काही द्यायला तयार आहात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11170', '13', '29', '6', '¶ तेव्हा, वडीलधारी मंडळी, इस्राएल वंशाचे प्रमुख सरदार, अधिकारी, राजसेवेतील कारभारी यासर्वांनी आपापल्या बहुमोल वस्तू देणगीदाखल दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11171', '13', '29', '7', 'देवाच्या निवासस्थानाच्या सेवेसाठी त्यांनी दिलेल्या वस्तू पाच हजार किक्कार सोने, दहा हजार किक्कार रुपे, अठरा हजार किक्कार पितळ, आणि एक लाख किक्कार लोखंड दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11172', '13', '29', '8', 'ज्यांच्याकडे मौल्यवान रत्ने होती त्यांनी ती परमेश्वराच्या मंदिरासाठी दिली. गेर्षोन घराण्यातील यहीएल याच्या हाती ती दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11173', '13', '29', '9', 'या सर्व लोकांनी अगदी मनापासून स्वखुशीने परमेश्वरास अर्पण दिले. त्यामुळे सर्वानी आनंद केला. राजा दावीदही फार आनंदीत झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11174', '13', '29', '10', '¶ त्या समुदायापुढे दावीदाने परमेश्वराचे स्तुतिगीत म्हटले, “हे परमेश्वरा, इस्राएलाच्या देवा, आमच्या पित्या, सदासर्वकाळ तू धन्य आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11175', '13', '29', '11', 'हे परमेश्वरा, महिमा, पराक्रम, शोभा, विजय आणि वैभव ही सर्व तुझीच आहेत कारण आकाशात व पृथ्वीवर जे काही आहे ते तुझेच आहे. हे परमेश्वरा, हे राज्य तुझेच आहे. या सगळ्याहून उच्च पदास पोहचलेला तूच आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11176', '13', '29', '12', '¶ संपत्ती आणि सन्मानही तुझ्याकडून आहेत. तूच सर्वांवर अधिकार करतोस. सत्ता आणि सामर्थ्य तुझ्या हातांत आहे. कोणालाही थोर आणि बलवान करणे तुझ्याच हातात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11177', '13', '29', '13', 'देवा, आम्ही तुझे आभार मानतो आणि तुझ्या प्रतापी नावाची स्तुती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11178', '13', '29', '14', '¶ या सगळ्या गोष्टी स्वखुशीने अर्पण करण्याची शक्ती असणारा मी कोण? किंवा हे लोक तरी कोण? तुझ्यामुळेच त्या आमच्याकडे आल्या. तुझ्याकडून मिळाले तेच आम्ही तुला परत करत आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11179', '13', '29', '15', 'आमच्या पूर्वजांप्रमाणेच आम्ही सुध्दा परदेशी व प्रवासी आहोत. आमचे पृथ्वीवरचे दिवस सावलीसारखे आहेत आणि पृथ्वीवर टिकून राहण्याची काही आशा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11180', '13', '29', '16', '¶ हे परमेश्वरा, आमच्या देवा, तुझ्या पवित्र नावाच्या सन्मानासाठी तुझे मंदिर बांधायला या सगळ्या गोष्टी आम्ही जमा केल्या. ही सामग्री तुझ्यामुळेच प्राप्त झालेली आहे. जे आहे ते सगळे तुझेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11181', '13', '29', '17', 'हे देवा, लोकांची अंतःकरणे तू पारखतोस आणि सरळपण तुला आवडते हे मी जाणतो. मी शुध्द आणि प्रामाणिक मनाने हे सगळे तुला आनंदाने अर्पण करत आहे. हे सगळे तुझे लोक इथे हजर आहेत आणि या सर्व वस्तू स्वखुशीने अर्पण केल्या आहेत हे मी आनंदाने पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11182', '13', '29', '18', '¶ हे परमेश्वर अब्राहाम, इसहाक आणि इस्राएल या आमच्या पूर्वजांचा तूच देव आहेस. तू आपल्या लोकांच्या अंतःकरणाच्या ठायी हे विचार व या कल्पना निरंतर राहतील व त्यांची मने तुझ्याकडे लागतील असे कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11183', '13', '29', '19', 'माझा पुत्र शलमोन याने तुझ्या आज्ञा, नियम आणि विधी यांचे अंतःकरणपूर्वक पालन करावे, आणि या सर्व गोष्टी कराव्या आणि ज्या मंदिराची मी तयारी केली आहे ते बांधावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11184', '13', '29', '20', '¶ तेथे जमलेल्या सर्व लोकांस दावीद म्हणाला, “आता आपल्या परमेश्वर देवाला धन्यवाद द्या.” तेव्हा आपल्या पूर्वजांनी ज्याची उपासना केली त्या परमेश्वरास लोकांनी धन्यवाद दिले. राजाच्या आणि परमेश्वराच्या सन्मानार्थ ते नतमस्तक झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11185', '13', '29', '21', 'दुसऱ्या दिवशी लोकांनी परमेश्वरास यज्ञ अर्पण केले. त्यांनी होमार्पणे वाहिली. एक हजार बैल, एक हजार एडके, एक हजार कोकरे आणि त्याबरोबर पेयार्पणे त्यांनी अर्पण केली. शिवाय सर्व इस्राएलासाठी त्यांनी आणखीही पुष्कळच यज्ञ केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11186', '13', '29', '22', '¶ मग परमेश्वरासमोर सर्व लोकांनी मोठ्या आनंदाने खाणेपिणे केले. दावीदाचा पुत्र शलमोन याला त्यांनी दुसऱ्यांदा राजा म्हणून परमेश्वरातर्फे अधिपती होण्यासाठी शलमोनाला आणि याजक म्हणून सादोकाला अभिषेक केला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11187', '13', '29', '23', 'त्यानंतर परमेश्वराच्या राजासनावर शलमोन स्थानापन्न झाला. शलमोनाने आपला पिता दावीदाची जागा घेतली. राजा म्हणून तो यशस्वी ठरला. इस्राएलचे सर्व लोक शलमोनाचे आज्ञापालन करत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11188', '13', '29', '24', '¶ एकूणएक सरदार, सैनिक आणि राजा दावीदाची सर्व अपत्ये शलमोन राजाच्या अधीन झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11189', '13', '29', '25', 'परमेश्वरने शलमोनाला सर्व इस्राएलाच्या देखत फार थोर केले. आणि पूर्वी इस्राएलाच्या कोणत्याही राजाला नव्हते असे राजाला ऐश्वर्य मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11190', '13', '29', '26', '¶ इशायाचा पुत्र दावीद याने संपूर्ण इस्राएलावर चाळीस वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11191', '13', '29', '27', 'दावीदाने इस्राएलावर राज्य केले तो काळ चाळीस वर्षाचा होता. तो हेब्रोन नगरात सात वर्षे राजा होता. मग यरूशलेमामध्ये त्याची कारकीर्द तेहतीस वर्षांची होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11192', '13', '29', '28', 'पुढे वृध्द झाल्यावर दावीदाला मृत्यू आला. त्यास सफल आणि दीर्घ आयुष्य लाभले. वैभव आणि सन्मान यांची त्यास कमतरता नव्हती. त्यानंतर त्याच्या पुत्र शलमोन राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11193', '13', '29', '29', '¶ राजा दावीदाचा इतिहास पहिल्यापासून शेवटपर्यंत संदेष्टा शमुवेल याच्या ग्रंथात आणि संदेष्टा नाथानाच्या ग्रंथात तसेच गाद या संदेष्ट्याच्या ग्रंथात लिहिलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11194', '13', '29', '30', 'त्याचे पराक्रम आणि त्याची कारकीर्द, इस्राएल आणि सर्व देश यांच्यावर या काळात आलेले प्रसंग याची हकीकत या ग्रंथांमध्ये आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11195', '14', '1', '1', '¶ परमेश्वर देव सोबत असल्याने दाविदाचा पुत्र शलमोन एक बलाढ्य राज्यकर्ता झाला व परमेश्वराने त्यास फार सामर्थ्यवान केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11196', '14', '1', '2', '¶ शलमोन सर्व इस्राएल लोकांशी म्हणजेच, सरदार, अधिकारी, न्यायाधीश, इस्राएलमधील वाडवडीलांच्या घराण्यांचे प्रमुख या सर्वांशी बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11197', '14', '1', '3', 'मग तो आणि त्याच्या बरोबरची ही सर्व मंडळी गिबोन येथील उच्चस्थानी गेली. कारण परमेश्वराचा दर्शनमंडप तेथे होता, कारण परमेश्वराचा सेवक मोशे आणि इस्राएल लोक रानात असतांना मोशेने तो बनवला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11198', '14', '1', '4', 'दाविदाने देवाचा कोश किर्याथ-यारीमाहून वर यरूशलेम येथे आणला होता. यरूशलेमेमध्ये तो ठेवण्यासाठी दाविदाने जागा तयार केली होती. कराराच्या कोशासाठी त्याने यरूशलेमेमध्ये एक तंबू उभारला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11199', '14', '1', '5', 'हुराचा पुत्र उरी याचा पुत्र बसालेल याने पितळी वेदी केली होती. ती वेदी गिबोन येथील परमेश्वराच्या निवसमंडपासमोर होती, म्हणून शलमोन आपल्याबरोबरच्या इस्राएल लोकांसह गिबोन येथे परमेश्वराचा सल्ला घेण्यासाठी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11200', '14', '1', '6', 'दर्शनमंडपाजवळ परमेश्वरासमोर पितळी वेदी होती तेथे शलमोनाने एक हजार होमार्पणे केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11201', '14', '1', '7', 'त्या रात्री देवाने शलमोनाला दर्शन दिले तो म्हणाला, “शलमोना, तुला काय हवय ते माग!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11202', '14', '1', '8', 'शलमोन परमेश्वरास म्हणाला, “माझे पिता दावीद यांच्यावर तुझी फार कृपादृष्टी होती, त्यांच्या जागी तू मला राजा म्हणून निवडलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11203', '14', '1', '9', 'आता, हे परमेश्वर देवा, तू माझे पिता दावीद यांना दिलेले वचन पूर्ण कर, कारण ज्या राष्ट्रांचा तू मला राजा केले आहेस, त्याच्या प्रजेची संख्या पृथ्वीवरील मातीच्या रज:कणांसारखी विपुल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11204', '14', '1', '10', 'या लोकांस उचित मार्गाने नेण्यासाठी मला शहाणपण आणि ज्ञान दे, तुझ्या एवढ्या बहुसंख्य लोकांवर राज्य करणे कोणाला जमणार?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11205', '14', '1', '11', 'तेव्हा परमेश्वर देव शलमोनाला म्हणाला, “हे तुझ्या मनात होते, आणि तू धनसंपत्ती, ऐश्वर्य किंवा सन्मान यांची मागणी केली नाहीस तसेच तुझा द्वेष करणाऱ्या शत्रूंचाही नि:पात व्हावा असेही मागितले नाहीस, तसेच स्वत:साठी दीर्घायुष्य मागितले नाहीस तर ज्यांचा मी तुला राजा केले त्या प्रजेवर राज्य करता यावे म्हणून तू शहाणपण आणि ज्ञान मागितलेस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('11206', '14', '1', '12', 'आता तुला ज्ञान व बुद्धी देण्यात आली आहेत; तुझ्या पुर्वीच्या कोणाही राजाला मिळाले नाही व तुझ्यानंतर कोणत्याही राजाला मिळाले नाही एवढे ऐश्वर्य, संपत्ती व बहुमान मी तुला देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11207', '14', '1', '13', 'मग शलमोन गिबोनाच्या उच्चस्थानाहून, दर्शनमंडपासमोरून यरूशलेमेस आला, व इस्राएलावर राज्य करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11208', '14', '1', '14', '¶ शलमोनाने घोडे आणि चौदाशे रथ यांची जमवाजमव केली. त्याच्याकडे बारा हजार घोडेस्वार जमा झाले. त्यांना त्याने रथासाठी जागा असलेल्या नगरांमध्ये ठेवले, व काही जनांना त्याने आपल्याजवळ यरूशलेम येथेच ठेवून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11209', '14', '1', '15', 'राजाने यरूशलेमेमध्ये चांदी व सोन्याचा एवढा संचय केला की, ते दगडांप्रमाणे विपुल झाले तसेच गंधसरूचे लाकूड पश्चिमेकडील डोंगराळ भागात उंबराचे लाकूड जसे विपुल होते तसे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11210', '14', '1', '16', 'मिसर आणि क्यू येथून शलमोनाने घोडे मागवले होते. राजाचे व्यापारी क्यू येथे घोडयांची खरेदी करत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11211', '14', '1', '17', 'त्यांनी प्रत्येक रथ सहाशे शेकेल चांदीला व प्रत्येक घोडा दिडशें शेकेल चांदीला या प्रमाणे मिसरामधून ही खरेदी करून मग ते हेच रथ आणि घोडे हित्ती व अरामी राजांना विकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11212', '14', '2', '1', '¶ परमेश्वराच्या नावासाठी एक मंदिर तसेच स्वत:साठी एक राजमहालही बांधायची शलमोनाने आज्ञा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11213', '14', '2', '2', 'डोंगरातून दगडांचे चिरे काढायला ऐंशी हजार लोक आणि ते वाहून नेण्यासाठी त्याने सत्तर हजार मजूर नेमले. मजुरांच्या कामावर देखरेख करण्यासाठी शलमोनाने तीन हजार सहाशे मुकादम नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11214', '14', '2', '3', 'सोराचा राजा हिराम याला शलमोनाने निरोप पाठवला, “माझे पिता दावीद यांना जशी त्यांचे निवासस्थान बांधायला उपयोगी पडावे म्हणून तुम्ही गंधसरूचे लाकूड पाठवले होते. तशीच मदत मला करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11215', '14', '2', '4', 'मी माझ्या परमेश्वर देवाच्या नावाच्या सन्मानार्थ एक मंदिर बांधणार आहे. तेथे आम्ही रोज परमेश्वरासमोर सुगंधी धूप जाळू तसेच एका खास मेजावर पवित्र भाकर ठेवू. शिवाय, रोज सकाळ संध्याकाळ शब्बाथाच्या दिवशी प्रत्येक नव चंद्रदर्शनी आणि आमचा देव परमेश्वराने नेमून दिलेल्या सहभोजनाच्या दिवशी आम्ही होमार्पणे करु इस्राएल लोकांनी सर्वकाळ पाळायचा हा नियमच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11216', '14', '2', '5', 'आमचा परमेश्वर हा सर्व इतर देवतांपेक्षा श्रेष्ठ आहे म्हणून मी त्याच्यासाठी भव्य मंदिर उभारणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11217', '14', '2', '6', 'परमेश्वरासाठी निवासस्थान बांधणे कोणाला कसे शक्य आहे? जेव्हा स्वर्ग किंवा संपूर्ण विश्वही त्यास सामावून घ्यायला अपुरे आहे. तेव्हा त्याच्यासाठी म्हणून मंदिर बांधणारा मी कोण? मी आपला त्याच्याप्रीत्यर्थ धूप जाळण्यासाठी फक्त एक ठिकाण बांधू शकतो एवढेच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11218', '14', '2', '7', 'तर, सोने, चांदी, पितळ आणि लोखंड या धातुकामात प्रवीण असा कारागिर तुम्ही माझ्याकडे पाठवून दिलात तर बरे. त्यास जांभळे, किरमिजी आणि निळे वस्त्र तयार करता यावे. कोरीव कामाचेही त्यास ज्ञान असावे. माझ्या पित्याने, दावीदाने निवडलेल्या इतर कारागिरांबरोबर तो इथे यहूदा आणि यरूशलेमेत काम करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11219', '14', '2', '8', 'लबानोनातून माझ्यासाठी गंधसरू, देवदार आणि रक्तचंदन यांचे लाकूड इत्यादी पाठवावे. लबानोनातील तुझे लाकूडतोडे चांगले अनुभवी आहेत हे मला माहीत आहे तुमच्या सेवकांसमवेत माझे सेवक राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11220', '14', '2', '9', 'मी बांधायला घेतलेले मंदिर चांगले विशाल आणि सुंदर होणार असल्यामुळे मला मोठ्या प्रमाणावर लाकूड लागणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11221', '14', '2', '10', 'लाकडांसाठी वृक्षतोड करणाऱ्या तुमच्या सेवकांना मी पुढीलप्रमाणे मोबदला देईन: वीस हजार कोर गहू, वीस हजार कोर जव, वीस हजार बुधले द्राक्षरस आणि वीस हजार बुधले तेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11222', '14', '2', '11', 'मग सोराचा राजा हिरामाने शलमोनाला लिखीत उत्तर पाठवले. त्यामध्ये त्याने असा निरोप पाठवला की, शलमोना, परमेश्वराचे आपल्या प्रजेवर प्रेम आहे. म्हणून तर त्याने तुला त्यांचा राजा म्हणून नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11223', '14', '2', '12', 'हिराम पुढे म्हणाला, “इस्राएलाचा परमेश्वर देव धन्य असो. स्वर्ग आणि पृथ्वीची निर्मिती त्यानेच केली. दावीद राजाला त्याने सूज्ञ पुत्र दिला आहे. शलमोना, तू सूज्ञ आणि समजदार आहेस. तू परमेश्वरासाठी मंदिर तसेच स्वतःसाठी राजवाडा बांधण्याची तयारी करीत आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11224', '14', '2', '13', 'हूरामबी नावाचा एक कुशल व विवेकी कारागीर मी तुझ्याकडे पाठवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11225', '14', '2', '14', 'त्याची आई दान वंशातील असून त्याचे पिता सोर नगरातले होते. हा कारागीर सोने, चांदी, पितळ, लोखंड, दगड आणि लाकूड यांच्या कामात तरबेज आहे. जांभळे, निळे आणि अत्यंत तलम असे उंची किरमिजी वस्त्र करण्यातही तो निपुण आहे. त्यास सांगितलेल्या कोणत्याही गोष्टीची योग्य नक्षी, कोरून काढू शकतो. तो तुझ्या आणि तुझ्या पित्याच्या, माझा स्वामी दावीद याच्या कसबी कारागिरांबरोबर काम करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11226', '14', '2', '15', 'माझ्या स्वामींनी गहू, जव, तेल आणि द्राक्षरस देण्याचे कबूल केले आहे ते सर्व आमच्या नोकरांना द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11227', '14', '2', '16', 'लबानोनातून तुम्हास हवे तितके लाकूड झाडे तोडून पाठवू. ओंडक्यांचे तराफे करून आम्ही ते इथून समुद्रमार्गे यापो येथे पोहोचते करु. तेथून ते तुम्ही यरूशलेमेला न्यावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11228', '14', '2', '17', 'शलमोनाचा पिता दावीद याने जशी इस्राएलातील सर्व उपऱ्या लोकांची गणना केली होती, त्याप्रमाणे शलमोनाने गणती केली. या गणनेत त्यांना एक लाख त्रेपन्न हजार सहाशे उपरे लोक मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11229', '14', '2', '18', 'शलमोनाने त्यापैकी सत्तर हजार जणांना ओझी वाहायला निवडले आणि ऐंशी हजार लोकांस डोंगरातून दगड काढायच्या कामासाठी निवडले. उरलेल्या तीन हजार सहाशे उपऱ्यांना या काम करणाऱ्यांवर देखरेख करणारे मुकादम म्हणून नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11230', '14', '3', '1', '¶ यरूशलेम येथील मोरिया डोंगरावर शलमोनाने परमेश्वराचे मंदिर बांधायला सुरुवात केली. शलमोनाचे पिता दावीद यांना परमेश्वराने याच मोरिया डोंगरावर दर्शन दिले होते. दावीदाने योजनापुर्वक तयार करून ठेवलेल्या जागेवर शलमोनाने मंदिर बांधले. ही जागा म्हणजे अर्णान यबूसीचे खळे होय!');
INSERT INTO `bible_verses_mr_irv` VALUES ('11231', '14', '3', '2', 'आपल्या कारकिर्दीच्या चौथ्या वर्षातल्या दुसऱ्या महिन्याच्या दुसऱ्या दिवशी शलमोनाने कामाला सुरुवात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11232', '14', '3', '3', 'शलमोनाने बांधायला घेतलेल्या परमेश्वराच्या मंदिराच्या पायाची मोजमापे अशी: हा पाया साठ हात लांब आणि वीस हात रुंद होता. तेव्हा प्रचलित असलेले जुने क्युबिट परिमाण त्याने वापरले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11233', '14', '3', '4', 'मंदिराच्या समोरील द्वारमंडपाची लांबी वीस हाथ असून ह्याच्या रूंदीशी जुळणारी होती. त्याची उंची देखील विस हाथ होती. त्याची आतील बाजू शलमोनाने शुद्ध सोन्याने मढवली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11234', '14', '3', '5', 'मंदिरातील मुख्य दालनाच्या छतास त्याने देवदारुच्या फळ्या बसवल्या. त्यावर शलमोनाने सोन्याचा पत्रा चढवला आणि त्यावर खजुरीची झाडे व साखळ्या कोरुन काढल्या');
INSERT INTO `bible_verses_mr_irv` VALUES ('11235', '14', '3', '6', 'मौल्यवान रत्ने जडवून त्याने मंदिराच्या सौंदर्यात भर घातली यामध्ये उपयोगात आणलेले सोने पर्वाइमचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11236', '14', '3', '7', 'मंदीराच्या तुळया, दाराचे खांब, भिंती, दरवाजे हे मंदिराचे आतले भागही शलमोनाने सोन्याने मढवले. भिंतींवर त्याने करुब कोरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11237', '14', '3', '8', '¶ यानंतर शलमोनाने मंदिरातला अत्यंत पवित्र गाभारा बांधला. हे अत्यंत पवित्रस्थान वीस हात लांब आणि वीस हात रुंद होते. मंदिराइतकीच त्याची रुंदी होती. गाभाऱ्याच्या भिंतीही शलमोनाने सोन्याने मढवल्या. हे एकंदर सहाशे किक्कार सोने होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11238', '14', '3', '9', 'सोन्याच्या खिळ्यांचे वजन पन्नास शेकेल एवढे होते. वरच्या मजल्यावरची दालने ही शलमोनाने सोन्याने मढवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11239', '14', '3', '10', 'अत्यंत पवित्र गाभाऱ्यात बसवण्यासाठी शलमोनाने दोन करुब घडवले. हे करुबही कारागिरांनी सोन्याने मढवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11240', '14', '3', '11', 'करुबांच्या एकेका पंखाची लांबी पाच हात होती. त्यांची एकंदर लांबी वीस हात एवढी होती. पाहिल्या करुबाचा पाच हात लांबीचा एक पंख दालनाच्या एका बाजूच्या भिंतीला स्पर्श करत होता तर दुसरा पाच हात लांबीचा पंख दुसऱ्या करुबाच्या एका पंखाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11241', '14', '3', '12', 'आणि दुसऱ्या करुबाचा दुसरा पाच हात लांबीचा पंख दालनाच्या दुसऱ्या भिंतीला स्पर्श करत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11242', '14', '3', '13', 'अशाप्रकारे करुबांच्या पंखानी वीस हात एवढे अंतर व्यापलेले होते. हे करुब पवित्र गाभाऱ्याकडे तोंड करून उभे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11243', '14', '3', '14', 'निळ्या, जांभळ्या व किरमिजी रंगाच्या लोकरीचा व तलम सुताचा पडदा करून घेऊन शलमोनाने त्यावरही करुब करवून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11244', '14', '3', '15', '¶ मंदिरासमोर शलमोनाने दोन स्तंभ उभारले. प्रत्येक स्तंभ पस्तीस हात उंच होते. त्यांच्यावरचे कळस प्रत्येकी पाच हात उंचीचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11245', '14', '3', '16', 'शलमोनाने साखळ्या करून त्या कळसांवर ठेवल्या. या साखळ्यांना त्याने कलाकुसर म्हणून शंभर सुशोभित डाळिंबे लावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11246', '14', '3', '17', 'हे स्तंभ मंदिरासमोर डाव्याउजव्या हाताला उभे केले. उजव्या बाजूच्या खांबाला शलमोनाने याखीम (संस्थापक) आणि डावीकडच्या खांबाला बवाज (सामर्थ्यवान) अशी नावे दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11247', '14', '4', '1', '¶ शलमोनाने पितळेची वेदी बनवली. तीची लांबी तीस हात, रूंदी तीस हात व उंची दहा हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11248', '14', '4', '2', 'त्याने ओतीव पितळेचे एक गंगाळदेखील केले. हे गोल असून त्याचा व्यास दहा हात होता. त्याची उंची पाच हात आणि त्याचा कडेचा परीघ तीस हात होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11249', '14', '4', '3', 'प्रत्येकी एक हाताच्या अंतरावर या गंगाळाच्या खालच्या कडेला सर्वत्र दहा दहा बैलांच्या चित्रकृती घडवलेल्या होत्या. गंगाळ घडवतानाच एकसंध तुकड्यातून ते बनवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11250', '14', '4', '4', 'बारा घडीव बैलांनी हे प्रशस्त गंगाळ तोललेले होते. तीन पुर्वभीमुख होते, तीन उत्तराभिमुख तीन पश्चिमाभिमुख, तीन दक्षिणभिमुख व गंगाळ त्यांच्यावर होते सर्व बैलांचा पार्श्व भाग आतील बाजूकडे होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11251', '14', '4', '5', 'या पितळी गंगाळाची जाडी हाता एवढी असून, त्याचे गोलाकार तोंड उमललेल्या कमलपुष्पासारखे होते. त्यामध्ये तीन हजार बुधले पाणी मावू शकत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11252', '14', '4', '6', 'याखेरीज शलमोनाने दहा तस्ते बनवली. ती त्याने या गंगाळाच्या उजव्या बाजूला पाच आणि डाव्या बाजूला पाच अशी बसवली. होमार्पणात द्यावयाच्या वस्तू धुवून घेण्यासाठी ही दहा तस्ते होती. पण मुख्य पितळी गंगाळ मात्र याजकांच्या वापरासाठी, होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11253', '14', '4', '7', 'शलमोनाने सोन्याचे दहा दिपस्तंभही त्यांच्या विधीनुसार बनविले, आणि मंदिरात डावीकडे पाच व उजवीकडे पाच असे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11254', '14', '4', '8', 'तसेच दहा मेज बनवून पाच डावीकडे आणि पाच उजवीकडे अशा पद्धतीने ठेवले. शिवाय सोन्याचे शंभर वाडगे बनवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11255', '14', '4', '9', 'याखेरीज शलमोनाने याजकांसाठी एक दालन व एक प्रशस्त दालन आणि दरवाजे केले. दालनांत उघडणारे दरवाजे मढवण्यासाठी पितळ वापरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11256', '14', '4', '10', 'एवढे झाल्यावर आग्नेयला दिशेस मंदिराच्या उजवीकडे त्याने ते मोठे पितळी गंगाळ ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11257', '14', '4', '11', 'हिराम या कारागिराने हंडे, फावडी व शिंपडण्यासाठी वाडगे बनवले. देवाच्या मंदीराचे जे काम त्यास शलमोनासाठी करायचे होते ते त्याने पूर्ण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11258', '14', '4', '12', 'दोन स्तंभ, स्तंभावरचे कळस, त्यावरील जाळ्यांची दोन सुशोभने हे काम हिरामने केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11259', '14', '4', '13', 'त्या जाळीदार आच्छादनांवरील चारशे शोभिवंत डाळिंबे हिरामनेच केली होती. प्रत्येक जाळीवर डाळिंबाच्या दोन ओळी होत्या. स्तंभावरचे कळस या जाळ्यांनी आच्छादलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11260', '14', '4', '14', 'तिवया आणि तिवयांवरची गंगाळी त्याने घडवली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11261', '14', '4', '15', 'मोठे पितळी गंगाळ आणि त्यास आधार देणारे बारा बैल हिरामनेच केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11262', '14', '4', '16', 'शलमोनासाठी हिरामाने हंडे, फावडी, मांस खाण्यासाठी काटे इत्यादी परमेश्वराच्या मंदिरातली उपकरणे केली त्यासाठी लखलखीत, उजळ पितळ वापरलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11263', '14', '4', '17', 'या सर्व गोष्टीसाठी शलमोनाने आधी चिकणमातीचे साचे बनविले. त्यासाठी सुक्कोथ आणि सरेदा यांच्यामधली, यार्देन खोऱ्यातली माती वापरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11264', '14', '4', '18', 'शलमोनाने मोठ्या प्रमाणात ही भांडी बनवीली. त्यासाठी लागलेल्या पितळाचे वजन कोणालाच समजले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11265', '14', '4', '19', 'याखेरीज आणखी काही गोष्टी शलमोनाने देवाच्या मंदिरासाठी केल्या. सोन्याची वेदी, व समर्पित भाकर ठेवण्याची मेजे ही केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11266', '14', '4', '20', 'सोन्याचे दीपवृक्ष आणि दिवे करवून घेतले. आतल्या सर्वांत पवित्र गाभाऱ्याच्या समोर योजना केल्याप्रमाणे लावण्यासाठी हे दिवे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11267', '14', '4', '21', 'याव्यतिरिक्त फुले, दिवे आणि निखारे उचलण्याचे चिमटे शुद्ध सोन्याचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11268', '14', '4', '22', 'कातऱ्या, वाडगी, कटोरे, चमचे, धुप जाळावयाची पात्रे शलमोनाने शुद्ध सोन्याची बनवीली त्याचप्रमाणे मंदिराची दरवाजे, अत्यंत पवित्र अशा गाभाऱ्यातली दरवाजे, आणि मुख्य दालनाचे दरवाजे हे ही सोन्याचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11269', '14', '5', '1', '¶ अशारितीने शलमोनाने ठरवलेले परमेश्वराच्या मंदिराचे सर्व कार्य समाप्त झाले. आपले पिता दावीद यांनी मंदिरासाठी दिलेल्या सर्व वस्तू त्याने आत आणल्या. सोन्यारुप्याच्या सर्व वस्तू आणि इतर सामानसुमान मंदिराच्या कोषागारात त्याने आणून ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11270', '14', '5', '2', '¶ पुढे शलमोनाने, परमेश्वराच्या कराराचा कोश दावीदाचे नगर, म्हणजेच सीयोनमधून, आणण्यासाठी इस्राएलातील सर्व वडीलधारी मंडळी, आपापल्या घराण्यांचे प्रमुख, यांना यरूशलेम येथे बोलावून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11271', '14', '5', '3', 'सातव्या महिन्यातील, मंडपाच्या सणाच्या दिवशी सर्व इस्राएल लोक शलमोनाकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11272', '14', '5', '4', 'सर्व इस्राएलाचे वयोवृद्ध एकत्रित आल्यावर लेवींनी कराराचा कोश उचलून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11273', '14', '5', '5', 'याजक आणि लेवी यांनी मिळून कोश यरूशलेमेला आणला. दर्शनमंडप आणि तेथे असलेली सर्व पवित्र पात्रे त्यांनी बरोबर आणली. लेवी वंशातील याजकांनी ती आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11274', '14', '5', '6', '¶ राजा शलमोन आणि इस्राएलाचे लोक कराराच्या कोशाला सामोरे गेले कोशासमोर त्यांनी मोजता येणार नाहीत इतक्या मेंढरांचे आणि गुराढोरांचे बली अर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11275', '14', '5', '7', 'एवढे झाल्यावर, मंदिराच्या आतल्या नेमलेल्या ठिकाणी तयार करवून घेतलेल्या सर्वात पवित्र गाभाऱ्यात याजकांनी तो परमेश्वराच्या कराराचा कोश करुबांच्या पखांच्या खाली ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11276', '14', '5', '8', 'कोशावरती करुबांच्या पखांनी आपले छत्र धरले होते. कोश आणि तो वाहून नेण्याचे दांडे त्यांनी झाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11277', '14', '5', '9', 'त्यांचे दांडे एवढे लांब होते कि त्यांची टोके पवित्र गाभाऱ्यासमोर कोशातून बाहेर आलेली दिसतील, पण बाहेरुन ते दिसू शकत नव्हते. आजपर्यंत ते तेथे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11278', '14', '5', '10', 'दोन दगडी पाट्यांखेरीज या करार कोशात काहीही नव्हते. होरेब पर्वतावर मोशेने त्या दोन पाट्या या कराराच्या कोशात ठेवल्या होत्या. इस्राएल लोक मिसरातून बाहेर पडल्यावर परमेश्वराने त्यांच्याशी जो करार केला तो याच होरेब पर्वतावर केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11279', '14', '5', '11', '¶ एवढे झाल्यावर याजक गाभाऱ्यातून बाहेर आले. तेथे उपस्थित असणारे सर्व पवित्र झाले होते. ते सर्व गटागटांमध्ये विभागले. आतून बाहेर आल्यावर ते पुन्हा पवित्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11280', '14', '5', '12', 'मग सर्व लेवी गायक वेदीच्या पूर्वेला उभे राहिले आसाफ, हेमान आणि यदूथूनचे सर्व गायक वर्ग हजर होते. त्यांचे पुत्र आणि भाऊबंददेखील आले होते. यासर्वांनी शुभ्र तलम वस्त्रे घातली होती झांजा, सारंग्या आणि वीणा ही वाद्ये हातात घेवून वेदीच्या पुर्व टोकाकडे उभे होते. या लेवी गायकांबरोबर ऐकशे वीस याजक होते आणि ते कर्णे वाजवत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11281', '14', '5', '13', 'गायन आणि वादन एका सुरात चालले होते. एका सुरात त्यांनी परमेश्वराचे स्तवन केले आणि त्यास धन्यवाद दिले. कर्णे, झांजा आणि इतर वाद्या सोबत त्यांनी उच्च स्वरात परमेश्वराची स्तुती केली. त्यांच्या गायनाचा आशय असा होता: “परमेश्वराची स्तुती करा कारण तो चांगला आहे. त्याची खरी प्रीती सर्वकाळ राहते.” तेव्हा परमेश्वराचे सर्व मंदिर मेघाने भरुन गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11282', '14', '5', '14', 'त्या मेघामुळे याजकांना तेथे सेवेला उभे राहता येईना, कारण परमेश्वराच्या तेजाने देवमंदिर भरुन गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11283', '14', '6', '1', '¶ मग शलमोन म्हणाला, “मी निबीड अंधकारात वास करीन असे परमेश्वर म्हणाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11284', '14', '6', '2', 'परमेश्वरा, तुझ्या निवासासाठी मी हे विशाल घर बांधले आहे, तेथे तू चिरकाल राहावेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11285', '14', '6', '3', 'मग शलमोनाने मागे वळून सर्व इस्राएल समुदायांना आशीर्वाद दिला. आणि ते सर्व उभे राहीले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11286', '14', '6', '4', 'शलमोन पुढे म्हणाला, “इस्राएलाच्या परमेश्वर देवाचे स्तवन करा. माझे पिता दावीद यांच्याशी तो जे बोलला ते त्याने खरे करून दाखवले आहे. परमेश्वर देवाने असे वचन दिले होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11287', '14', '6', '5', 'मी माझ्या लोकांस मिसरातून बाहेर आणल्यानंतर इस्राएल वंशातील कोणतेही नगर मी माझ्या नावाचे घर तिथे बांधले जावे म्हणून निवडले नाही. तसेच, माझ्या इस्राएल लोकांचे आधिपत्य करण्यासाठी कोणाएकाची निवडही केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11288', '14', '6', '6', 'पण आता यरूशलेम हे स्थान माझे नाव तेथे रहावे यासाठी मी निवडले आहे आणि दावीदाला इस्राएल लोकांवर नेमले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11289', '14', '6', '7', '“इस्राएलाचा देव परमेश्वर याच्या प्रीत्यर्थ माझे पिता दावीद यांना मंदिर बांधायचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11290', '14', '6', '8', 'पण परमेश्वर त्यांना म्हणाला, ‘दावीद माझ्या नावाने मदिर बांधायचा विचार तुझ्या मनात आला हे चांगले झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11291', '14', '6', '9', 'पण ते तू बांधू शकत नाहीस पण तुझा पुत्र जो तुझ्यापासून जन्मला तो हे काम करील.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('11292', '14', '6', '10', 'आता परमेश्वराने कबूल केले तसेच झाले आहे व माझे पिता दावीद यांच्या जागी मी इस्राएल लोकांचा राजा झालो आहे. ‘मी इस्राएलचा राजा आहे असे होईल’ हे वचन परमेश्वराने दिले होते, आणि मी इस्राएलाचा देव परमेश्वर याच्या नावाने मंदिर बांधले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11293', '14', '6', '11', '¶ मी कराराचा कोश मंदिरात ठेवला आहे. इस्राएलच्या लोकांशी परमेश्वराने केलेला करार या कोशात आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11294', '14', '6', '12', 'शलमोन, परमेश्वराच्या वेदीसमोर उभा राहिला. तेथे जमलेल्या सर्व इस्राएल लोकांपुढे तो उभा होता. त्याने आपले बाहू पसरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11295', '14', '6', '13', 'बाहेरच्या दालनात प्रत्येकी पाच हात लांब, पाच हात रुंद आणि तीन हात उंच असलेला एक पितळी चौरंग शलमोनाने तयार केला व मंडपाच्या मध्यभागी ठेवला. त्यावर चढून तो समस्त इस्राएल लोकांसमोर गुडघे टेकून बसला आणि त्याने आकाशाकडे हात पसरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11296', '14', '6', '14', 'शलमोन म्हणाला, “हे इस्राएलाच्या परमेश्वर देवा, स्वर्गात किंवा पृथ्वीवर तुझ्यासारखा दुसरा कोणीही देव नाही. तुझे जिवाभावाने अनुसरण करणाऱ्या आणि योग्य आचरण करणाऱ्या तुझ्या सेवकांना तुझे प्रेम आणि तुझी कृपा यांचे दिलेले वचन पाळणारा तू परमेश्वर आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11297', '14', '6', '15', 'दावीद याला दिलेले वचन तू पाळलेस. दावीद माझे पिता होते तू आपल्या मुखानेच त्यांना वचन दिलेस आणि आज आपल्या हाताने ते प्रत्यक्षात आणले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11298', '14', '6', '16', 'तसेच आता, हे इस्राएलच्या परमेश्वर देवा, दावीद या सेवकाला दिलेले हे वचनही खरे कर. तू असे म्हणाला होतास: माझ्यासमक्ष इस्राएलच्या राजासनावर न चुकता तुझ्या वंशातीलच कोणीतरी येत जाईल. मात्र तुझ्या मुलांनी माझ्या नियमशास्त्राप्रमाणे काटेकोर वर्तन केले पाहिजे. तुझ्याप्रमाणेच त्यांनीही माझा करार पाळला पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11299', '14', '6', '17', 'तेव्हा आता, हे इस्राएलाच्या परमेश्वर देवा, तुझे हे शब्द खरे होऊ देत. आपला सेवक दावीद याला तू तसा शब्द दिला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11300', '14', '6', '18', 'परमेश्वर पृथ्वीवर लोकांमध्ये वस्ती करु शकत नाही ही गोष्ट, हे देवा, आम्हास माहीत आहे. आकाश आणि त्या पुढचे अवकाशही तुला सामावून घ्यायला असमर्थ आहेत. या मी बांधलेल्या मंदिरातही तू मावू शकत नाहीस हे आम्ही जाणतो');
INSERT INTO `bible_verses_mr_irv` VALUES ('11301', '14', '6', '19', 'पण माझी एवढी प्रार्थना ऐक. मी करुणा भाकतो तिजकडे लक्ष दे. परमेश्वर देवा, माझी हाक ऐक. मी तुझा एक दास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11302', '14', '6', '20', 'या मंदिराकडे अहोरात्र तुझी दृष्टी असो असे मी तुला कळकळीने विनवतो. तुझे नाव इथे राहील असे तू म्हणाला होतास, मी या मंदिराकडे तोंड करून प्रार्थना करीन तेव्हा ती तू ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11303', '14', '6', '21', 'तुझ्या इस्राएल लोकांनी तसेच मी केलेल्या प्रार्थना तू ऐक. या प्रार्थनास्थळाकडे तोंड करून आम्ही प्रार्थना करु तेव्हा तिच्याकडे तू लक्ष दे. तुझ्या आकाशातील स्थानावरुन इथे तुझे लक्ष असू दे. आमच्या प्रार्थना ऐक आणि आम्हास क्षमा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11304', '14', '6', '22', 'एखाद्याने आपल्या शेजाऱ्याचा काही अपराध केल्याचा आरोप त्याच्यावर आला आणि तो तुझे नाव घेऊन आपण निर्दोष आहोत असे सांगू लागला तर तो वेदीसमोर तसे शपथ घेऊन सांगत असतांना,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11305', '14', '6', '23', 'तू स्वर्गातून ऐक तुझ्या सेवकाचा योग्य न्यायनिवाडा कर ज्याच्या हातून अपराध घडला असेल त्यास शासन कर त्याच्यामुळे इतरांना जसा त्रास झाला तसाच याला होऊ दे आणि ज्याचे वागणे उचित होते तो निर्दोष असल्याचे सिध्द कर. त्याचे प्रतिफळ त्यास दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11306', '14', '6', '24', 'इस्राएल लोकांनी तुझ्याविरुध्द पाप केल्यामुळे जर शत्रूंनी तुझ्या इस्राएल लोकांचा पराभव केला आणि अशावेळी इस्राएल लोक तुझ्याकडे येऊन तुझ्या नावाने प्रार्थना करु लागले, या मंदिरात येऊन विनवणी करु लागले तर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11307', '14', '6', '25', 'तू स्वर्गातून ते ऐकून इस्राएल लोकांच्या पापांची क्षमा कर. तू त्यांना आणि त्यांच्या पूर्वजांना दिलेल्या भूमीवर त्यांना पुन्हा परत आण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11308', '14', '6', '26', 'जर इस्राएल लोकांनी पाप केल्यामुळे आकाश बंद होऊन पर्जन्यवृष्टी झालीच नाही त्यावेळी पश्चातापाने इस्राएल लोकांनी मंदिराच्या दिशेने पाहत प्रार्थना केली, आणि तू केलेल्या शिक्षेमुळे अपराध करणे थांबवले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11309', '14', '6', '27', 'तर स्वर्गातून त्यांचे ऐक आणि त्यांच्या पापांची क्षमा कर. इस्राएल लोक तुझे दास आहेत. त्यांना जगण्याचा सन्मार्ग दाखव. तुझ्या भूमीवर पाऊस पाड. कारण हा देश तू आपल्या लोकांस वतन करून दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11310', '14', '6', '28', 'कदाचित् एखादयावेळी दुष्काळ, भयानक साथीचा रोग, किंवा पिकांवर रोग अथवा टोळ, नाकतोडे यांची धाड अशी काही आपत्ती किंवा लोकांच्या राहत्या नगरांवर शत्रूंचा हल्ला झाल्यास, रोगराई आल्यास,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11311', '14', '6', '29', 'तुझे इस्राएल लोक तुझी करुणा भाकतील आणि प्रार्थना करतील. जो कोणी आपले क्लेश किंवा दु:ख ओळखून, या मंदिराच्या दिशेने बाहू उभारुन प्रार्थना करु लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11312', '14', '6', '30', 'तेव्हा तू ते स्वर्गातून ऐक. जेथे तू राहतोस. तू ऐकून त्यांना क्षमा कर. प्रत्येका मनुष्याचा मनोदय तुला माहीत असल्यामुळे ज्याला जे योग्य असेल त्यास ते दे. मानवाचे मन फक्त तूच ओळखतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11313', '14', '6', '31', 'असे झाले म्हणजे तू आमच्या पूर्वजांना दिलेल्या या भूभागावर त्यांची वस्ती असेपर्यंत लोक तुझे भय बाळगतील आणि तुझे ऐकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11314', '14', '6', '32', 'जर तुझ्या इस्राएल प्रजेपेक्षा वेगळा असा कोणी उपराही कदाचित् दूर देशाहून इथे आलेला असेल. तुझ्या नावाची महती, आणि तुझे सामर्थ्यशाली बाहू यांच्यामुळे तो आलेला असेल. त्याने येऊन या मंदिराकडे पाहत प्रार्थना केली तर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11315', '14', '6', '33', 'तू ती स्वर्गातून ऐक. त्याची मागणी पुरव. म्हणजे इस्राएल लोकांप्रमाणेच पृथ्वीवरील इतर लोकांसही तुझ्या नावाचा महिमा कळेल आणि त्यांना तुझ्याविषयी आदर वाटेल. व मी बांधलेले हे मंदिर तुझ्या नावाचे आहे ते पृथ्वीवरील सर्व लोकांस कळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11316', '14', '6', '34', 'शत्रूंशी लढावयास जर तू आपल्या लोकांस दुसऱ्या ठिकाणी पाठवशील आणि तिथून ते तू निवडलेल्या या नगराच्या आणि मी बांधलेल्या मंदिराच्या दिशेने पाहत प्रार्थना करु लागतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11317', '14', '6', '35', 'तर तू स्वर्गातून त्यांची प्रार्थना ऐक आणि त्यांच्या विनंती प्रमाणे त्यांना मदत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11318', '14', '6', '36', 'पाप कोणाच्या हातून होत नाही? तेव्हा लोक तुझ्याविरुध्द पाप करतील जेव्हा तुझा त्यांच्यावर कोप होईल. तू शत्रूंकरवी त्यांचा पाडाव करशील, बंदी म्हणून त्यांना बळजबरीने इथून दूरच्या किंवा एखाद्या जवळच्या ठिकाणी नेले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11319', '14', '6', '37', 'पण तिथे त्यांचे हृदयपरिवर्तन होऊन, परभूमीत कैदी होऊन पडलेले ते विनवणी करून म्हणतील, आम्ही चुकलो, आमच्या हातून पाप घडले आहे. आम्ही दुराचरण केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11320', '14', '6', '38', 'असतील तिथून ते अंतःकरणातून तुला शरण येतील. या देशाच्या तू त्याच्या पूर्वजांना दिलेल्या देशाच्या दिशेने आणि तू निवडलेल्या नगराच्या दिशेने पाहत ते प्रार्थना करतील. तुझ्या नावाकरिता मी बांधलेल्या या मंदिराच्या दिशेने पाहत ते प्रार्थना करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11321', '14', '6', '39', 'तेव्हा तू तुझ्या स्वर्गातील निवासस्थानातून ऐक; त्यांच्या प्रार्थना व विनंतीकडे कान दे, त्यांना मदत कर. ज्यांनी तुझ्याविरुध्द पाप केले आहे अशा तुझ्या लोकांस क्षमा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11322', '14', '6', '40', 'आता, हे परमेश्वरा, माझी तुला विनवणी आहे की तू तुझे कान आणि डोळे उघड. आम्ही इथे बसून जी प्रार्थना करणार आहोत ती लक्षपूर्वक ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11323', '14', '6', '41', 'आता, हे परमेश्वर देवा, तुझे सामर्थ्य मिरवणाऱ्या या कराराच्या कोशाजवळ, आपल्या विश्रामस्थानी तू ये. तुझे याजक उध्दाराने भूषित होवोत. तुझ्या चांगूलपणात तूझे भक्त हर्ष पावोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11324', '14', '6', '42', '“हे परमेश्वर देवा, तुझ्या अभिषिक्त राजाचा स्विकार कर. तुझा एकनिष्ठ सेवक दावीद याचे स्मरण असू दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11325', '14', '7', '1', '¶ शलमोनाची प्रार्थना संपल्याबरोबर स्वर्गातून अग्नी खाली उतरला आणि त्याने होमबली आणि यज्ञार्पणे भस्मसात केली. परमेश्वराच्या लखलखीत तेजाने मंदिर भरुन गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11326', '14', '7', '2', 'त्या तेजाने दिपलेल्या याजकांनाही परमेश्वराच्या मंदिरात जाता येईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11327', '14', '7', '3', 'सरळ स्वर्गातून अग्नी खाली येणे आणि परमेश्वराचे तेज मंदिरावर पसरणे या गोष्टी इस्राएलाच्या समस्त लोकांनी पाहिल्या. तेव्हा त्यांनी जमिनीपर्यंत लवून नमन केले, परमेश्वरास धन्यवाद दिले आणि ते म्हणाले, “परमेश्वर चांगला आहे त्याची कृपा सर्वकाळ राहते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11328', '14', '7', '4', 'शलमोनाने आणि सर्व इस्राएल लोकांनी परमेश्वरापुढे यज्ञ केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11329', '14', '7', '5', 'राजा शलमोनाने बावीस हजार बैल आणि एक लाख वीस हजार मेंढरे यांचा यज्ञ केला. अशा प्रकारे लोकांनी व राजाने देवाच्या घरा साठी समर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11330', '14', '7', '6', 'याजक आपल्या कामाला सिध्द झाले. परमेश्वराच्या भजनाची वाद्ये घेऊन लेवीही उभे राहिले. राजा दाविदाने ही वाद्ये परमेश्वराच्या स्तवनासाठी करून घेतली होती. “परमेश्वराचे स्तवन करा कारण त्याची कृपा सनातन आहे” असे याजक आणि लेवी गात होते. लेवीच्या समोर उभे राहून याजक कर्णे वाजवत होते. सर्व इस्राएल लोक तिथे उभे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11331', '14', '7', '7', 'परमेश्वराच्या मंदिरासमोरचे मधले दालन शलमोनाने पवित्र केले. या जागी त्याने होमार्पणे आणि शांत्यर्पणांची वपा वाहिली. होमार्पणे, अन्नार्पणे आणि वपा यांचे प्रमाण एवढे प्रचंड होते की पितळी वेदीवर ते सर्व मावेना म्हणून मधले दालन त्याने वापरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11332', '14', '7', '8', 'शलमोन आणि इस्राएल लोक यांनी सात दिवस हा सण साजरा केला. हमाथच्या वेशीपासून ते मिसरच्या झऱ्या पर्यंतच्या भागातले सगळे इस्राएल लोक इथे आल्यामुळे शलमोनबरोबरचा जमाव खूपच मोठा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11333', '14', '7', '9', 'आठव्या दिवशी त्यांनी पवित्र सभा घेतली कारण त्या आधी सात दिवस त्यांनी सण साजरा केला होता व समर्पणे सात दिवस वेदीवर ठेवली होती, ती फक्त परमेश्वराच्या उपासनेसाठी वापरायची होती. सात दिवस त्यांनी सण साजरा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11334', '14', '7', '10', 'सातव्या महिन्याच्या तेविसाव्या दिवशी शलमोनाने लोकांस घरोघरी परतायला सांगितले. दावीद, शलमोन आणि इस्राएल लोक यांच्यावर परमेश्वराने कृपा केल्यामुळे लोक आनंदी झाले होते. त्यांची अंत:करणे आनंदाने भरुन गेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11335', '14', '7', '11', '¶ परमेश्वराचे मंदिर आणि राजगृह बांधण्याचे काम शलमोनाने पार पाडले. परमेश्वराचे मंदिर आणि आपले निवासस्थान यांच्याबाबतीत योजलेल्या सर्व गोष्टी त्याने यशस्वीपणे पूर्ण केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11336', '14', '7', '12', 'नंतर एकदा रात्री परमेश्वराने शलमोनाला दर्शन दिले. तो शलमोनाला म्हणाला, “शलमोना तुझी प्रार्थना मी ऐकली आहे. हे स्थळ यज्ञगृह म्हणून मी निवडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11337', '14', '7', '13', 'कधी जर पर्जन्यवृष्टी होऊ नये म्हणून मी आकाशमार्ग बंद केला, धान्य फस्त करायला टोळधाड पाठवली किंवा माझ्या लोकांमध्ये रोगाराईचा प्रसार केला');
INSERT INTO `bible_verses_mr_irv` VALUES ('11338', '14', '7', '14', 'आणि अशावेळी लोकांनी नम्र होऊन माझा धावा करून माझ्या दर्शनाची इच्छा बाळगली, दुराचाराचा त्याग केला तर मी स्वर्गातून त्यांच्या हाकेला उत्तर देईन. त्यांना त्यांच्या पापाची क्षमा करेन आणि त्यांची भूमी संकटमुक्त करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11339', '14', '7', '15', 'आता माझी दृष्टी याठिकाणी वळलेली आहे. इथे होणाऱ्या प्रार्थना ऐकायला माझे कान उत्सुक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11340', '14', '7', '16', 'हे मंदिर मी माझे म्हणून निवडले आहे माझे नाव येथे सदासर्वकाळ रहावे म्हणून मी हे स्थान पवित्र केले आहे माझी दृष्टी आणि माझे चित्त नेहमी या मंदिराकडे लागलेले असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11341', '14', '7', '17', 'शलमोना, तुझे पिता दावीद यांच्या प्रमाणेच तू माझ्याशी वागलास, माझ्या आज्ञांचे पालन केलेस, माझे विधी आणि नियम पाळलेस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11342', '14', '7', '18', 'तर मी तुला समर्थ राजा बनवील आणि तुझे राज्य महान होईल. तुझे पिता दावीद यांना मी तसे वचन दिले आहे. त्यांना मी म्हटले होते, ‘दावीद तुझ्या घराण्यातील पुरुषच इस्राएलाच्या राजपदावर आरुढ होईल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('11343', '14', '7', '19', 'पण जर माझ्या आज्ञा आणि नियम तू पाळले नाहीस. इतर दैवतांची उपासना व सेवा केलीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11344', '14', '7', '20', 'तर मात्र मी दिलेल्या या भूमीतून इस्राएल लोकांस मी हुसकावून लावीन. माझ्या नावाप्रीत्यर्थ असलेले हे पवित्र मंदिर मी सोडून जाईन. इतकेच नव्हे तर त्यांना मी देशामध्ये निंदेचा विषय करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11345', '14', '7', '21', 'एकेकाळी पूज्य मानल्या गेलेल्या या मंदिरावरुन जाणाऱ्या येणाऱ्या प्रत्येकाला आता आश्चर्य वाटेल. ते लोक म्हणतील, ‘हा प्रदेश आणि हे मंदिर यांची अशी अवस्था परमेश्वराने का केली बरे?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('11346', '14', '7', '22', 'तेव्हा त्यांना इतर लोक सांगतील, ‘कारण आपल्या पूर्वजांचा देव परमेश्वर याचे या इस्राएल लोकांनी ऐकले नाही. या लोकांस या परमेश्वरानेच मिसरातून बाहेर आणले. तरी हे इतर दैवतांच्या भजनी लागले. त्यांनी त्यांची उपासना व सेवा केली. त्यांनी मूर्तीपूजा सुरु केली. म्हणून इस्राएल लोकांवर परमेश्वराने हे अरिष्ट आणले.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11347', '14', '8', '1', '¶ परमेश्वराचे मंदिर आणि आपले घर बांधायला शलमोनाला वीस वर्षे लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11348', '14', '8', '2', 'मग हिरामाने दिलेली नगरे शलमोनाने वसविली त्या नगरांमध्ये काही इस्राएल लोकांस वस्ती करण्यास मुभा दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11349', '14', '8', '3', 'पुढे शलमोनाने, हमाथ-सोबा हे नगर जिंकून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11350', '14', '8', '4', 'वाळवंटातील तदमोर, हे नगरही त्याने वसवले कोठारांसाठी म्हणून त्याने हमाथामधली नगरे बांधली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11351', '14', '8', '5', 'वरचे बेथ-होरोन आणि खालचे बेथ होरोन यांचीही उभारणीही शलमोनाने केली ती त्याने भक्कम तटबंदीची नगरे केली त्यांना मजबूत कोट, वेशी आणि अडसर करून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11352', '14', '8', '6', 'बालाथ नगर व अन्य कोठारे असलेली गावे यांची शलमोनाने पुनर्रचना केली. रथ ठेवण्यासाठी तसेच घोडेस्वारांच्या वस्तीसाठीही त्याने गावे वसवली. यरूशलेम, लबानोन व आपल्या आधिपत्याखालील सर्व प्रदेशात शलमोनाने आपल्या गरजेनुसार बांधकामे केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11353', '14', '8', '7', 'इस्राएल लोक राहत असलेल्या प्रदेशात अनेक परके लोकही होते. ते म्हणजे हित्ती, अमोरी, परिज्जी, हिव्वी आणि यबूसी त्यांना शलमोनाने वेठबिगार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11354', '14', '8', '8', 'हे लोक मूळचे इस्राएल नव्हते या प्रदेशात राहून गेलेल्या लोकांचे ते वंशज होते आणि इस्राएल लोकांनी त्यांना अजून नष्ट केले नव्हते. ते अजूनही आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11355', '14', '8', '9', 'इस्राएल लोकांपैकी कोणालाही शलमोनाने वेठबिगारीसाठी सक्ती केली नाही. ते त्याचे योध्दे होते. ते सैन्याधिकारी, रथाधिपती, स्वारांचे अधिकारी असे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11356', '14', '8', '10', 'काही इस्राएली लोक तर शलमोनाच्या अधिकाऱ्यांवर अंमल गाजवणारे होते. असे प्रमुख अधिकारी अडीचशे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11357', '14', '8', '11', 'शलमोनाने फारोच्या कन्येला, तिच्यासाठी बांधलेल्या महालात दावीद नगराहून आणले. शलमोन म्हणाला, “ज्या ज्याठिकाणी परमेश्वराचा करार कोश ठेवण्यात आला, ती सर्व स्थाने पवित्र आहेत, तेव्हा माझ्या पत्नीने इस्राएलचा दावीद याच्या नगरात राहू नेये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11358', '14', '8', '12', 'मग शलमोनाने वेदीवर परमेश्वरास होमार्पणे केली. मंदिराच्या प्रवेशमंडपासमोरच शलमोनाने ती वेदी बांधली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11359', '14', '8', '13', 'मोशेच्या आज्ञेप्रमाणे शलमोन रोज होमार्पणे करी शब्बाथाच्या दिवशी, नवचंद्र दर्शनीला, वर्षभरातल्या तीन सणांना होमार्पणे करायची असत. बेखमीर भाकरीचा सण, सप्ताहांचा सण, आणि मंडपाचा सण हे तीन वार्षिक सण होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11360', '14', '8', '14', 'आपल्या पित्याच्या सूचना शलमोनाने तंतोतंत पाळल्या परमेश्वराच्या सेवेसाठी त्याने याजकवर्गाच्या नेमणुका केल्या लेवींना त्यांची कामे पार पाडायला नेमले. स्तुतिगीते म्हणणे आणि मंदिराच्या चाकरीतील रोजची सेवाकार्ये बजावण्यात याजकांना मदत करणे ही लेवीची कामे होती. याखेरीज शलमोनाने प्रत्येक प्रवेशद्वाराशी द्वारपालांच्या गटांच्या नेमणुका केल्या. परमेश्वरास मानणाऱ्या दाविदाने अशाच सूचना दिल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11361', '14', '8', '15', 'याजक आणि लेवी यांना शलमोनाने ज्या सूचना दिल्या त्यामध्ये इस्राएल लोकांनी बदल केला नाही की आज्ञाभंग केला नाही. मौल्यवान वस्तू जतन करण्याविषयीच्या आज्ञांचाही त्यांनी बदल केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11362', '14', '8', '16', 'शलमोनाची सगळी कामे सिध्दीस गेली. मंदिराच्या कामाला सुरुवात केल्यापासून ते संपेपर्यंत त्यांचे व्यवस्थित नियोजन केले होते. अशा रीतीने परमेश्वराच्या मंदिराचे काम पूर्ण झाले, व ते उपयोगात आणले जाऊ लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11363', '14', '8', '17', 'यानंतर शलमोन लाल समुद्रानजीकच्या अदोम देशातील एसयोन-गेबेर आणि एलोथ या नगरांत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11364', '14', '8', '18', 'हिरामाने त्याच्याकडे आपली गलबते पाठवली. समुद्रपर्यटनात तरबेज अशा हिरामाच्या सेवकांनीच ती नेली. शलमोनाच्या चाकरीतील लोकांबरोबर, हे सेवक ओफिर येथे गेले, आणि तेथून चारशे पन्नास किक्कार सोने आणून, त्यांनी ते शलमोनाला दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11365', '14', '9', '1', '¶ शलमोनाची कीर्ती शबाच्या राणीच्या कानावर गेली तेव्हा त्याची कठीण परीक्षा घेण्यासाठी ती यरूशलेमास आली. तिच्याबरोबर मोठा लवाजमा होता. मसाल्याचे पदार्थ, सोनेनाणे, मौल्यवान रत्ने या गोष्टी उंटांवर लादून तिने सोबत आणल्या होत्या शलमोनाची भेट घेऊन ती त्याच्याशी मनातल्या गोष्टी बोलली. तिला शलमोनाला बरेच प्रश्न विचारायचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11366', '14', '9', '2', 'शलमोनाने तिच्या सर्व प्रश्नांची उत्तरे दिली. त्यास त्यातले काहीच अवघड वाटले नाही. त्याने उत्तर दिले नाही असा कोणताच प्रश्न उरला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11367', '14', '9', '3', 'शबाच्या राणीने त्याच्या सूज्ञपणाचा प्रत्यय घेतला, त्याचा महाल पाहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11368', '14', '9', '4', 'त्याच्या मेजावरील अन्नपदार्थ तिने पाहिले, त्याच्या प्रमुख कारभाऱ्याची बैठक पाहिली. त्यांची कार्यपध्दती आणि त्यांचे पोशाख पाहिले. शलमोनाचे प्यालेबरदार आणि त्यांचे पोशाख, परमेश्वराच्या मंदिरातील शलमोनाने केलेली होमार्पणे हे सर्व तिने पाहिली आणि या दर्शनाने ती थक्क झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11369', '14', '9', '5', 'मग ती राजा शलमोनाला म्हणाली, “तुझ्या कामगिरीची आणि शहाणपणाची जी वर्णने मी माझ्या देशात ऐकली ती खरीच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11370', '14', '9', '6', 'इथे येऊन स्वतः अनुभव घेईपर्यंत मला या गोष्टींवर विश्वास बसत नव्हता. आता मी प्रत्यक्ष माझ्या डोळ्यांनी पाहीले आहे. खरे तर तुझ्या सूज्ञपणाची थोरवी निम्म्यानेही माझ्यापर्यंत पोचली नव्हती. तुझ्याबद्दल जे ऐकले त्यापेक्षाही तू महान आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11371', '14', '9', '7', 'तुझे लोक व तुझ्या सेवेत सदैव तत्पर असलेले तुझे सेवक, तुझी माणसे आणि अधिकारी फार धन्य आहेत. तुझ्या सेवेत असतानाच त्यांना तुझ्या शहाणपणाचा लाभ होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11372', '14', '9', '8', 'तुझा देव परमेश्वर ह्याची स्तुती असो. तो तुझ्यावर प्रसन्न आहे आणि आपल्या वतीने त्याने तुला राजा म्हणून सिंहासनावर बसवले आहे. परमेश्वराचे इस्राएलावर प्रेम आहे आणि इस्राएलावर त्याचा कायमचा वरदहस्त आहे जे उचित आणि न्याय्य ते करण्यासाठी त्याने तुला राजा केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11373', '14', '9', '9', 'शबाच्या राणीने मग राजा शलमोन याला एकशेवीस किक्कार सोने, अनेक मसाल्यांचे पदार्थ आणि मौल्यवान रत्ने यांचा नजराणा दिला. तिने दिले तसे मसाल्यांचे पदार्थ व वस्तू शलमोनाला कधीच कोणाकडून मिळाले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11374', '14', '9', '10', 'हिराम आणि शलमोन यांच्या सेवकांनी ओफिर येथून सोने आणले. रक्तचंदनाचे लाकूड आणि मौल्यवान रत्नेही त्यांनी आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11375', '14', '9', '11', 'परमेश्वराच्या मंदिराच्या आणि राजमहालाच्या पायऱ्या तसेच गायकांच्या वीणा व सतारी यासाठी शलमोनाने हे रक्तचंदन वापरले. रक्तचंदनाचा वापर करून बनवलेल्या इतक्या सुंदर वस्तू यापूर्वी यहूदात कधी कोणी पाहिल्या नव्हत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11376', '14', '9', '12', 'शबाच्या राणीला जे हवे ते राजा शलमोनाने देऊ केले. त्याने जे देऊ केले ते तिने आणलेल्या नजराण्यापेक्षा जास्तच होते मग शबाची राणी आपल्या लव्याजम्यासाहित आपल्या देशात परतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11377', '14', '9', '13', '¶ शलमोनाला वर्षभरात जेवढे सोने मिळे त्याचे वजन सहाशे सहासष्ट किक्कार एवढे असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11378', '14', '9', '14', 'याखेरीज, फिरस्ते व्यापारी आणि विक्रेते खूप सोने आणत. अरबस्तानचे राजे आणि वेगवेगळ्या प्रदेशांचे सुभेदार सोने चांदी आणत, ते वेगळेच');
INSERT INTO `bible_verses_mr_irv` VALUES ('11379', '14', '9', '15', 'सोन्याचे पत्रे ठोकून दोनशे मोठ्या ढाली राजा शलमोनाने केल्या. अशा प्रत्येक ढालीला सहाशे शेकेल वजनाचा सोन्याचा पत्रा लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11380', '14', '9', '16', 'याखेरीज अशा घडीव सोन्याच्या तीनशे ढाली त्याने केल्या. त्यांना प्रत्येकी तिनशे शेकले सोने लागले. या सोन्याच्या ढाली त्याने लबानोनाच्या अरण्यमहालात ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11381', '14', '9', '17', 'राजा शलमोनाने हस्तिदंताचे मोठे सिंहासन बनवले व सिंहासनाच्या वरचा भाग मागे गोलाकार होता. ते शुद्ध सोन्याने मढवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11382', '14', '9', '18', 'या सिंहासनाला सहा पायऱ्या होत्या. बैठकीच्या दोन्ही बाजूला हात टेकवता येतील अशी सिंहासनाला सोय होती. आणि त्यास लागून प्रत्येकी एक सिंहाचा पुतळा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11383', '14', '9', '19', 'सहा पायऱ्यांपैकी प्रत्येक पायरीच्या दोन्ही बाजूला एकेक असे एकंदर बारा सिंह होते. दुसऱ्या कोणत्याही राज्यात असे सिंहासन नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11384', '14', '9', '20', 'राजाची सर्व पेयपात्रे सोन्याची होती लबानोनाच्या अरण्यमहालातील सर्व घरगुती वापरायच्या वस्तू शुद्ध सोन्याने घडवलेल्या होत्या. शलमोनाच्या काळात चांदी फारशी मौल्यवान मानली जात नसे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11385', '14', '9', '21', 'राजाकडे समुद्रांवर गलबतांचा ताफा हिरामाच्या ताफ्यासोबत होता. तीन वर्षातून एकदा हा ताफा सोने, चांदी व हस्तीदंत ह्याप्रमाणे मोर व वानरे आणत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11386', '14', '9', '22', 'वैभव आणि ज्ञान याबाबतीत पृथ्वीच्या पाठीवरील कोणत्याही राजापेक्षा शलमोन महान झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11387', '14', '9', '23', 'त्याच्या सल्लामसलतीचा लाभ घ्यायला सर्व ठिकाणचे राजे शलमोनाकडे येऊ लागले. परमेश्वरानेच शलमोनाला जो सूज्ञपणा दिला होता तो पहावयास ते येत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11388', '14', '9', '24', 'हे राजे दरवर्षी येताना शलमोनासाठी नजराणे घेऊन येत. त्यामध्ये सोन्यारुप्याच्या वस्तू, कपडे, चिलखते, मसाले, घोडे आणि खेचरे ह्यांचा समावेश असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11389', '14', '9', '25', 'घोडे आणि रथ यांच्यासाठी शलमोनाकडे चार हजार बस्थाने होती. त्याच्यापदरी बारा हजार स्वार होते. त्यांची सोय त्याने मुद्दाम वसवलेल्या नगरात आणि स्वत:ला लागतील तेवढ्याची यरूशलेमामध्ये केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11390', '14', '9', '26', 'फरात नदीपासून पलिष्ट्यांच्या देशापर्यंत आणि मिसरची सीमा येथपर्यंतच्या सर्व राजावर शलमोनाचा अधिकार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11391', '14', '9', '27', 'यरूशलेमचा राजा शलमोनाकडे चांदी ही दगडधोंडे असावे इतकी आणि गंधसरूची झाडे, खोऱ्यातल्या उंबराच्या झाडांइतकी विपुल होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11392', '14', '9', '28', 'मिसर आणि इतर देशामधून लोक शलमोनासाठी घोडे आणत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11393', '14', '9', '29', '¶ शलमोनाने सुरुवातीपासून शेवटपर्यंत ज्या सर्व गोष्टी केल्या त्या नाथान या संदेष्ट्याच्या इतिहासात तसेच, अहीया शिलोनी याच्या संदेशलेखात आणि इद्दो या भविष्यावादयाच्या इद्दोची दर्शने यामध्ये नोंदवलेल्या आहेत. नबाटाचा पुत्र यराबाम याविषयीही इद्दोने लिहिलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11394', '14', '9', '30', 'शलमोनाने यरूशलेमेत इस्राएलवर चाळीस वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11395', '14', '9', '31', 'मग तो आपल्या पूर्वजांना मिळाला. लोकांनी त्याचे दावीद नगरात दफन केले. शलमोनाचा पुत्र रहबाम हा पुढे शलमोनाच्या जागी राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11396', '14', '10', '1', '¶ रहबाम शखेम येथे गेला कारण त्यास राजा करण्यासाठी सर्व इस्राएल लोक तेथे गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11397', '14', '10', '2', 'यावेळी यराबाम मिसरमध्ये होता कारण त्याने राजा शलमोनापुढून पळ काढला होता. यराबाम हा नबाटाचा पुत्र. रहबाम राजा होणार हे त्याने ऐकले म्हणून तो मिसरहून आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11398', '14', '10', '3', 'तेव्हा इस्राएल लोकांनी यराबामालाही आपल्याबरोबर येण्यास सांगितले. अशा तऱ्हेने यराबाम आणि सर्व इस्राएल लोक रहबामाकडे आले. त्यास ते म्हणाले, “रहबामा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11399', '14', '10', '4', 'तुमच्या पित्याने आमचे जू फार भारी केले होते तर आता आपल्या पित्याने लादलेली कठीण सेवा व आम्हावरील भारी जू आता हलके करा म्हणजे आम्ही तुमच्या आज्ञेत राहू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11400', '14', '10', '5', 'यावर रहबाम त्यांना म्हणाला, “तुम्ही तीन दिवसानी परत या.” तेव्हा लोक निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11401', '14', '10', '6', 'राजा रहबामाने मग आपला पिता शलमोनाच्या पदरी असणाऱ्या वडीलधाऱ्या मंडळीशी चर्चा केली. रहबाम त्यांना म्हणाला, “मी या लोकांस काय उत्तर द्यावे? याबाबतीत मला तुमचा सल्ला हवा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11402', '14', '10', '7', 'तेव्हा ती वयोवृध्द मंडळी रहबामाला म्हणाली, “तू या लोकांशी प्रेमाने वागलास, त्यांना संतुष्ट केलेस आणि त्यांच्याशी गोड बोललास तर ते चिरकाल तुझी सेवा करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11403', '14', '10', '8', 'पण रहबामाने त्यांचा हा सल्ला मानला नाही तो मग आपल्या पदरी असलेल्या आणि आपल्याबरोबर लहानाचे मोठे झालेल्या तरुण मंडळीशी बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11404', '14', '10', '9', 'रहबाम त्यांना म्हणाला, “तुम्ही मला काय सल्ला द्याल? आपण लोकांस काय सांगावे? त्यांना आपले ओझे हलके करून हवे आहे. माझ्या पित्यानी त्यांच्या मानेवर ठेवलेले जू आता त्यांना मी हलके करायला हवे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11405', '14', '10', '10', 'तेव्हा त्याच्या पिढीची ती युवा मंडळी रहबामाला म्हणाली, “तुमच्याकडे आलेल्या लोकांस तुम्ही असे सांगावे. लोक तुम्हास म्हणाले की, मानेवर जू ठेवल्याप्रमाणे तुमच्या वडिलांनी आम्हास कठोर जिणे जगायला लावले. तुम्ही आता ते हलके करावे असे आम्हास वाटते पण रहबाम, तुम्ही त्यांना असे सांगावे, माझी करंगळी माझ्या पित्याच्या कमरेपेक्षा जाड असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11406', '14', '10', '11', 'माझ्या पित्याने तुमच्यावर फार ओझे लादले ना! मी तर ते अधिकच भारी करणार आहे; माझ्या पित्याने तुम्हास चाबकांचे फटकारे मारले, मी तर तुम्हास विंचवांनी शासन करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11407', '14', '10', '12', '“यराबाम आणि सर्व लोक तीन दिवसानी रहबामाकडे आले.” राजा रहबामाने त्यांना तसेच सांगितले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11408', '14', '10', '13', 'रहबाम त्यांच्याशी यावेळी उद्धटपणे बोलला. मोठ्यांचा सल्ला त्याने मानला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11409', '14', '10', '14', 'तरुणांनी दिलेल्या सल्ल्याप्रमाणे तो बोलला तो लोकांस म्हणाला, “माझ्या पित्याने तुमच्यावर फार ओझे लादले ते मी अधिकच भारी करीन. त्यांनी तुम्हास चाबकाने शासन केले असेल पण मी तर तुम्हास विंचवांनी शासन करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11410', '14', '10', '15', 'राजा रहबामाने लोकांचे ऐकून घेतले नाही. तो असे बोलला कारण हा बदल परमेश्वरानेच घडवून आणला होता. अहीया मार्फत परमेश्वर यराबामाशी जे बोलला होता ते प्रत्यक्षात यावे म्हणूनच त्याने अशी वेळ येऊ दिली. अहीया हा शिलोनी लोकांपैकी होता आणि यराबाम नबाटाचा पुत्र होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11411', '14', '10', '16', 'राजा रहबामाने आपल्या म्हणण्याकडे दुर्लक्ष केले हे इस्राएल लोकांच्या लक्षात आले. ते राजाला म्हणाले, “आम्ही काय दावीदाच्या घराण्यातले आहोत का? मुळीच नाही! इशायचा पुत्र आमचा वतन भाग आहे का? नाही! तेव्हा इस्राएल लोकांनो, आपण आपले आपापल्या घरी जाऊ या दावीदाच्या पुत्राला आपल्या घरच्यांवरच राज्य करु द्या.” सर्व इस्राएल लोक मग घरोघर गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11412', '14', '10', '17', 'पण यहूदाच्या नगरांमध्ये राहणारे काही इस्राएल लोक होते. रहबाम त्यांच्यावर राज्य करत राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11413', '14', '10', '18', 'हदोराम हा वेठबिगारांवरचा मुकादम होता. रहबामाने त्यास इस्राएल लोकांकडे पाठवले. पण इस्राएल लोकांनी त्याच्यावर दगडफेक करून त्यास मरेपर्यंत मारले. इकडे रहबामाने रथाचा आश्रय घेतला आणि त्वरेने पळ काढला. तो यरूशलेमेला पळून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11414', '14', '10', '19', 'तेव्हापासून आजतागायत इस्राएलाचे दावीदाच्या घराण्याशी बंड केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11415', '14', '11', '1', '¶ यरूशलेमेला आल्यावर रहबामाने एक लाख ऐंशी हजार उत्तम योध्दे जमवले. यहूदा आणि बन्यामीन या घराण्यांमधून त्यानेही निवड केली. इस्राएलाशी युध्द करून स्वत:कडे राज्य खेचून आणण्यासाठी त्यानेही जमवाजमव केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11416', '14', '11', '2', 'पण परमेश्वराचा मनुष्य शमाया याच्याकडे परमेश्वराचा संदेश आला. परमेश्वर त्यास म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11417', '14', '11', '3', '“शमाया, यहूदाचा राजा, शलमोन पुत्र रहबाम याच्याशी तू बोल तसेच यहूदा आणि बन्यामीन इथल्या इस्राएल लोकांशीही बोल. त्यांना म्हणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11418', '14', '11', '4', 'परमेश्वराचे म्हणणे असे आहे आपल्या बांधवांशी लढू नका. प्रत्येकाने घरी जावे. मीच हे सर्व व्हायला कारणीभूत आहे.” तेव्हा राजा रहबाम आणि त्याचे सैन्य यांनी परमेश्वराचा संदेश मानला आणि ते परत गेले. यराबामावर त्यांनी हल्ला केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11419', '14', '11', '5', '¶ रहबाम यरूशलेमेमध्ये राहिला. हल्ल्यांचा प्रतिकार करायला सज्ज अशी भक्कम नगरे त्याने यहूदात बाधली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11420', '14', '11', '6', 'बेथलेहेम, एटाम, तकोवा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11421', '14', '11', '7', 'बेथ-सूर, शोखो, अदुल्लाम,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11422', '14', '11', '8', 'गथ, मारेशा, जीफ,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11423', '14', '11', '9', 'अदोरइम, लाखीश, अजेका,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11424', '14', '11', '10', 'सरा, अयालोन व हेब्रोन या तटबंदी असलेल्या नगरांची डागडुजी केली. यहूदा आणि बन्यामीन मधली ही नगरे चांगली भक्कम करण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11425', '14', '11', '11', 'किल्ले मजबूत झाल्यावर रहबामाने त्यांच्यावर नायक नेमले. अन्नसामग्री, तेल, द्राक्षरस यांचा साठा त्याने तेथे केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11426', '14', '11', '12', 'प्रत्येक नगरात ढाली आणि भाले यांचा पुरवठा करून गावे अधिकच मजबूत केली. यहूदा आणि बन्यामीन मधील ही नगरे आणि तेथील लोक यांना रहबामाने आपल्या नियंत्रणाखाली ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11427', '14', '11', '13', 'सर्व इस्राएलामधील याजक आणि लेवी रहबामाशी सहमत होते. ते त्यास येऊन मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11428', '14', '11', '14', 'लेवींनी आपली शेती आणि मालमत्ता सोडली आणि ते यहूदा व यरूशलेम येथे आले. परमेश्वराप्रीत्यर्थ याजकाचे काम करायला यराबाम आणि त्याचे पुत्र यांनी लेवींना हाकलून लावले म्हणून ते आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11429', '14', '11', '15', 'यराबामाने बोकड आणि वासरे यांच्या मूर्ती उच्चस्थानी स्थापन केल्या आणि त्यांच्या पूजेसाठी आपले याजक निवडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11430', '14', '11', '16', 'इस्राएलच्या सर्व वंशातील जे लोक इस्राएलचा देव परमेश्वर याच्याशी एकनिष्ठ होते ते ही, लेवींनी इस्राएल सोडल्यावर, त्यांच्या पुर्वजांचा देव परमेश्वरास यज्ञार्पणे करण्यासाठी यरूशलेमेला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11431', '14', '11', '17', 'त्यामुळे यहूदाचे राज्य बळकट झाले. त्यांनी शलमोनाचा पुत्र रहबाम याला तीन वर्षे पाठिंबा दिला. या काळात त्यांनी दावीद आणि शलमोन यांच्यासारखेच आचरण ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11432', '14', '11', '18', 'रहबामाने दावीदपुत्र यरीमोथ आणि इशायपुत्र अलीयाब ह्याची कन्या अबीहाईल ह्यांच्यापासून झालेली महलथ हिच्याशी विवाह केला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('11433', '14', '11', '19', 'महलथापासून रहबामाला यऊश, शमऱ्या आणि जाहम हे पुत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11434', '14', '11', '20', 'मग रहबामाने माकाशी विवाह केला. माका ही अबशालोमची कन्या. माकाला रहबामापासून अबीया, अत्थय, जीजा आणि शलोमीथ हे पुत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11435', '14', '11', '21', 'रहबामाचे आपल्या इतर पत्नी आणि उपपत्नी यांच्यापेक्षा माकावर अधिक प्रेम होते. माका अबशालोमची नात. रहबामाला अठरा पत्नी आणि साठ उपपत्नी होत्या. त्यास अठ्ठावीस पुत्र आणि साठ कन्याहोत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11436', '14', '11', '22', 'माकाचा पुत्र अबीया याला रहबामाने सर्व भावडांमध्ये अग्रक्रम दिला. कारण त्यास राजा करावे अशी त्याची इच्छा होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11437', '14', '11', '23', 'रहबामाने मोठ्या चतुराईने आपल्या सर्व पुत्रांना यहूदा आणि बन्यामीन येथील भक्कम तटबंदी असलेल्या नगरांमध्ये विखरून ठेवले. त्यांना उत्तम रसद पुरवली. त्यांची लग्ने लावून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11438', '14', '12', '1', '¶ रहबामाचे सामर्थ्य वाढले. त्याने आपले राज्य बळकट केले. पण त्याचबरोबर त्याने आणि इस्राएल लोकांनी परमेश्वराच्या नियमशास्त्राचे पालन करण्याचे थांबवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11439', '14', '12', '2', 'रहबामाच्या कारकिर्दीच्या पाचव्या वर्षी शिशकने यरूशलेमेवर हल्ला चढवला. शिशक हा मिसरचा राजा होता. रहबाम आणि यहूदाचे लोक यांनी परमेश्वराचा मार्ग सोडल्यामुळे असे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11440', '14', '12', '3', 'शिशककडे बारा हजार रथ, साठ हजार घोडेस्वार आणि असंख्य पायदळ होते. त्याच्या सैन्यात लुबी, सुक्की, कुशी हे मिसरातून आलेले लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11441', '14', '12', '4', 'यहूदातील भक्कम नगरांचा पाडाव केल्यावर शिशकने आपले सैन्य यरूशलेमेला आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11442', '14', '12', '5', 'तेव्हा शमाया हा संदेष्टा रहबाम आणि यहूदाच्या वडिलधाऱ्या मंडळीकडे आला. शिशकच्या धास्तीने ही सर्व वडीलधारी मंडळी यरूशलेमेला जमली होती. शमाया रहबामाला आणि या सर्वांना म्हणाला, “परमेश्वराचे म्हणणे असे आहे रहबाम, तू आणि यहूदाचे लोक यांनी माझा त्याग केला आहे. तुमचे आचरण माझ्या नियमांच्या विरुध्द आहे. तेव्हा मीही तुम्हास सोडून शिशकच्या हाती दिले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11443', '14', '12', '6', 'तेव्हा इस्राएलाचे सरदार आणि राजे यांनी पश्चाताप करून ते विनम्र झाले. “परमेश्वर न्यायी आहे.” असे त्यांनी उदगार काढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11444', '14', '12', '7', 'ते नम्र झाले आहेत हे परमेश्वराने पाहिले. तेव्हा पुन्हा शमायाला परमेश्वराचा संदेश आला. परमेश्वर त्यास म्हणाला, “राजा आणि ही मंडळी माझ्यापुढे नम्र झाल्यामुळे मी त्यांचा नाश करणार नाही. थोड्याफार प्रमाणात मी त्यांना मुक्त करीन. शिशक मार्फत यरूशलेमेला मी माझ्या कोपाचे लक्ष्य करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11445', '14', '12', '8', 'पण यरूशलेमचे लोक शिशकचे चाकर होतील. माझी सेवा आणि इतर देशांतील राजाची सेवा यामधला भेद त्यांना कळावा म्हणून ते त्याचे अंकित होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11446', '14', '12', '9', 'शिशकने यरूशलेमेवर स्वारी केली आणि परमेश्वराच्या मंदिरातील खजिना लुटून नेला. शिशक हा मिसरचा राजा होता. राजमहालातील खजिनाही त्याने लुटला. शलमोनाने केलेल्या सोन्याच्या ढाली त्याने हस्तगत केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11447', '14', '12', '10', 'त्या सोन्याच्या ढालीऐवजी रहबामाने पितळेच्या ढाली केल्या. त्या त्याने महालाचे संरक्षण करणाऱ्या द्वारपालांना दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11448', '14', '12', '11', 'राजा परमेश्वराच्या मंदिरात जात असे तेव्हा ते ढाली घेऊन पुढे होत. नंतर त्या पहारेदारांच्या खोलीत ठेवून देत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11449', '14', '12', '12', 'रहबाम असा नम्र झाल्यामुळे परमेश्वराचा त्याच्यावरील राग कमी झाला. त्याचा परमेश्वराने पूर्ण नायनाट केला नाही. शिवाय यहूदात थोडा चांगुलपणाही शिल्लक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11450', '14', '12', '13', 'रहबामाने यरूशलेमामध्ये आपले सामर्थ्य वाढवले व राज्य केले. तो राज्यावर आला तेव्हा एक्के चाळीस वर्षांचा होता. त्याने यरूशलेमामध्ये सतरा वर्षे राज्य केले, इस्राएलच्या सर्व वंशांमधून परमेश्वराने यरूशलेमची निवड केली होती. आपले नाव रहावे म्हणून त्याने यरूशलेम निवडले होते. रहबामाच्या आईचे नाव नामा; नामा अम्मोनीण नगरातली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11451', '14', '12', '14', 'रहबामाने वाईट गोष्टी केल्या कारण परमेश्वराच्या आज्ञांचे पालन करण्याविषयी त्याने मनात निश्चय केला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11452', '14', '12', '15', 'शमाया हा संदेष्टा आणि इद्दो हा द्रष्टा यांच्या इतिहासात रहबामाने आपल्या कारकीर्दीत केलेल्या सर्व गोष्टींची पूर्ण हकिकत आहे. शमाया आणि इद्दो वंशाळींचा इतिहास लिहीत. रहबाम आणि यराबाम या दोघांमध्ये नित्य लढाया होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11453', '14', '12', '16', 'रहबामाने मृत्यूनंतर आपल्या पूर्वजांबरोबर विश्रांती घेतली. दावीद नगरात त्याचे दफन झाले. त्याचा पुत्र अबीया राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11454', '14', '13', '1', '¶ इस्राएलचा राजा यराबामाच्या कारकिर्दीच्या अठराव्या वर्षी अबीया यहूदाचा राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11455', '14', '13', '2', 'त्याने यरूशलेमेत तीन वर्षे राज्य केले. मीखाया ही अबीयाची आई गिबा नगरातील उरीएलची ती कन्या. अबीया आणि यराबाम यांच्यामध्ये लढाई झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11456', '14', '13', '3', 'अबीयाच्या सैन्यात निवडक चार लाख बलवान व धाडसी योध्दे होते. अबीयाने लढाईत त्यांचे नेतृत्व केले. यराबामाकडे आठ लाख सैनिक होते. यराबाम अबीयाशी युध्द करायला सज्ज झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11457', '14', '13', '4', 'एफ्राइमाच्या डोंगराळ प्रदेशातील समाराइम पर्वतावर उभे राहून अबीया म्हणाला, “यराबाम आणि समस्त इस्राएल लोकांनो, ऐका,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11458', '14', '13', '5', 'दावीद आणि त्याचे पुत्र यांनी इस्राएलवर सर्वकाळ राज्य करावे असा इस्राएलाच्या परमेश्वर देवानेच त्यांना आधिकार दिला आहे हे ध्यानात घ्या,” देवाने दाविदाशी तसा मिठाचा करारच केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11459', '14', '13', '6', 'पण नबाटाचा पुत्र यराबामाने त्याचा स्वामी जो राजा त्याच्याविरुध्द बंड केले. नबाट हा दावीदाचा पुत्र शलमोनाच्या सेवकांपैकी एक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11460', '14', '13', '7', 'मग कुचकामी आणि वाईट मनुष्यांशी यराबामाशी दोस्ती झाली. यराबाम आणि ही वाईट माणसे शलमोनाचा पुत्र रहबाम जेव्हा याच्या विरूद्ध होती. रहबाम जेव्हा तरुण आणि अनुभवी होता. त्यास यराबाम आणि त्याचे अधम मित्र यांच्यावर वचक बसवता आला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11461', '14', '13', '8', 'आता तुम्ही लोकांनी परमेश्वराचे राज्य म्हणजे दाविदाच्या पुत्राची सत्ता असलेल्या राज्याचा पराभव करण्याचा निश्चय केला आहे. तुमची सेना मोठी आहे आणि यराबामाने तुमच्यासाठी देव म्हणून बनवलेली सोन्याची वासरे तुमच्याकडे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11462', '14', '13', '9', 'परमेश्वराचे याजक आणि लेवी यांना तुम्ही हाकलून लावले नाही का? हे याजक अहरोनाचे व लेवीचे वंशज आहेत त्यांच्या जागी तुम्ही आपले याजक नेमले नाही का? अशा गोष्टी इतर देशातले लोक करतात. कोणीही उठून एक गोऱ्हा किंवा सात एडके आणून स्वत:वर संस्कार केला की तो जे खोटे देव आहेत त्यांचा याजक बनतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11463', '14', '13', '10', '“पण आमच्यासाठी परमेश्वर हाच आमचा देव आहे. आम्ही त्याच्याकडे पाठ फिरवलेली नाही. त्याचा त्याग केलेला नाही. परमेश्वराची सेवा करणारे याजक अहरोनाचे वंशज आहेत लेवी त्यांना परमेश्वराच्या सेवेत मदत करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11464', '14', '13', '11', 'परमेश्वरास ते होमार्पणे करतात, तसेच दररोज सकाळ संध्याकाळ सुवासिक धूप जाळतात. मंदिरातील शुद्ध मानलेल्या मेजावर समर्पित भाकर मांडतात रोज संध्याकाळी ते सोन्याच्या दीपवृक्षावरील दिवे लावतात. आम्ही आपल्या परमेश्वर देवाची काळजीपूर्वक सेवा करतो. पण तुम्ही परमेश्वरास सोडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11465', '14', '13', '12', 'पाहा खुद्द परमेश्वर आमच्या बाजूचा आहे. तोच आमचा शास्ता असून त्याचे याजक आमच्या बाजूला आहेत. तुम्ही जागे व्हावे व परमेश्वराकडे यावे म्हणून देवाचे याजक कर्णे वाजवत आहेत. इस्राएल लोकांनो, आपल्या पूर्वजांचा परमेश्वर ह्याच्या विरुध्द लढू नका, कारण त्यामध्ये तुम्हास यश येणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11466', '14', '13', '13', 'पण यराबामाने सैन्याच्या एका तुकडीला अबीयाच्या सैन्यामागे दबा धरुन राहायला सांगितले. ह्याप्रकारे ते यहूदाच्या आघाडीस होते व त्यांनी अबीयाच्या सैन्याला पाठीमागून वेढा घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11467', '14', '13', '14', 'यहूदातील या सैन्याने जेव्हा आपल्या भोवताली पाहिले तेव्हा यराबामाच्या सैन्याने आपल्याला मागून पुढून वेढल्याचे त्यांच्या लक्षात आले. तेव्हा यहूदा लोकांनी परमेश्वराचा धावा सुरु केला आणि याजकांनी कर्णे वाजवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11468', '14', '13', '15', 'मग अबीयाच्या सैन्यातील लोकांनी जयघोष केला त्याचवेळेस देवाने यराबामाच्या सैन्याचा पराभव केला. अबीयाच्या यहूदा सैन्याने यराबामाच्या इस्राएली सैन्याचा पाडाव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11469', '14', '13', '16', 'इस्राएल लोकांनी यहूदासमोरुन पळ काढला देवाने यहूदाच्या हातून इस्राएल लोकांचा पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11470', '14', '13', '17', 'अबीयाने केलेल्या या दारुण पराभवात इस्राएलचे पाच लाख योध्दे मारले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11471', '14', '13', '18', 'अशाप्रकारे त्यावेळी इस्राएल लोक हरले आणि यहूदा जिंकले. आपल्या पूर्वजांच्या परमेश्वर देवावर विसंबून राहिल्यामुळेच यहूदा सैन्याने विजय मिळवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11472', '14', '13', '19', 'अबीयाच्या सैन्याने यराबामाच्या सैन्याचा पाठलाग केला. बेथेल, यशाना आणि एफ्रोन ही नगरे आणि त्यांच्या आसपासची खेडी एवढा प्रदेश यराबामाकडून अबीयाच्या सैन्याने जिंकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11473', '14', '13', '20', 'अबीयाच्या हयातीत पुन्हा यराबाम डोके वर काढू शकला नाही. परमेश्वराने यराबामावर प्रहार केला आणि तो मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11474', '14', '13', '21', 'अबीयाचे सामर्थ्य मात्र वाढले. त्याने चौदा पत्नी केल्या. त्यास बावीस पुत्र आणि सोळा कन्या झाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11475', '14', '13', '22', 'इद्दो या भविष्याद्याच्या नोंद वह्यांमध्ये अबीयाने केलेल्या इतर सर्व गोष्टी लिहून ठेवलेल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11476', '14', '14', '1', '¶ अबीयाला पुढे आपल्या पूर्वजांसोबत चिरविश्रांती मिळाली. दावीद नगरात लोकांनी त्याचे दफन केले. त्याचा पुत्र आसा हा त्यानंतर राज्य करु लागला आसाच्या कारकिर्दीत लोकांस दहा वर्षे शांतता लाभली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11477', '14', '14', '2', 'आसाने परमेश्वर देवाच्या दृष्टीने चांगले आणि उचित असा कारभार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11478', '14', '14', '3', 'त्याने मूर्तीपूजेसाठी वापरात येणाऱ्या परक्या वेद्या काढून टाकल्या. उच्चस्थाने पाडली आणि पवित्र मानले जाणारे स्तंभ फोडून टाकले. आसाने अशेरा देवीचे खांबही उदध्वस्त केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11479', '14', '14', '4', 'त्याने यहूदी लोकांस परमेश्वर देवाला अनुसरायची आज्ञा केली. त्यांच्या पूर्वजांचा देव तोच. त्या परमेश्वराने घालून दिलेल्या आज्ञा आणि नियम पाळायला फर्मावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11480', '14', '14', '5', 'यहूदाच्या सगळ्या नगरांमधली उच्चस्थाने आणि धूप जाळायच्या वेद्या आसाने काढून टाकल्या. आसाच्या कारकीर्दीत त्यामुळे राज्यात शांतता नांदत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11481', '14', '14', '6', 'या काळात आसाने यहूदात भक्कम तटबंदीची नगरे बांधली. परमेश्वराने शांतता दिल्यामुळे या काळात आसा युध्दमुक्त राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11482', '14', '14', '7', 'आसा यहूदातील लोकांस म्हणाला, “ही नगरे बांधून त्याभोवती तटबंदी करु. त्यांना कोट, बुरुज, वेशी आणि अडसर करु. या प्रदेशात आपण राहत आहोत, तो आपलाच आहे. परमेश्वर देवाला अनुसरल्यामुळे हा देश आपल्याला मिळाला आहे. त्याने आपल्याला स्वास्थ्यही दिले आहे.” तेव्हा त्यांनी ते बांधले व यश मिळविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11483', '14', '14', '8', 'आसाच्या सैन्यात यहूदाच्या वंशातील तीन लाख जण आणि बन्यामीन वंशातील दोन लाख ऐंशी हजार पुरुष होते. यहूदा लोकांकडे मोठ्या ढाली आणि भाले होते. बन्यामिनाकडे लहान ढाली होत्या. तसेच धनुष्यबाण होते. हे सर्व पराक्रमी आणि बलवान लढवय्ये होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11484', '14', '14', '9', 'पुढे जेरहने आसावर स्वारी केली. जेरह हा कूशी होता त्याच्याकडे दहा लाख सैनिक आणि तीनशे रथ होते. जेरह आपल्या सैन्याला घेऊन मारेशा नगरापर्यंत आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11485', '14', '14', '10', 'आसा त्याच्याशी सामना करायला निघाला. मारेशा जवळच्या सफाथाच्या खोऱ्यात त्यांची लढाई सुरू झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11486', '14', '14', '11', 'आसा आपल्या परमेश्वर देवाला हाक मारुन म्हणाला, “परमेश्वरा, या बलाढ्य सेनेपुढे दुर्बलांना तूच मदत करु शकतोस. तूच आमच्या मदतीला उभा राहा. आम्ही तुझ्यावर भरवसा ठेवून आहोत. तुझे नाव घेऊनच आम्ही या विशाल सेनेला तोंड देणार आहोत. परमेश्वर देवा, तुझ्यावर कोणी वर्चस्व मिळवू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11487', '14', '14', '12', 'मग परमेश्वराने आसाच्या यहूदा सेनेकडून कूशी सैन्याचा पराभव करवला. कूशी सैन्याने पळ काढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11488', '14', '14', '13', 'आसाच्या सैन्याने गरारपर्यंत कुशींचा पाठलाग केला. त्यामध्ये कूशींची एवढी प्राणहानी झाली की पुन्हा लढाईला उभे राहायचे बळ त्यांच्यात राहिले नाही. परमेश्वरापुढे आणि त्याच्या सैन्यापुढे ते पार धुळीस मिळाले. आसाच्या लोकांनी कूर्शींच्या मौल्यवान वस्तू लुटल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11489', '14', '14', '14', 'गरारच्या आसपासच्या सर्व गावांचा आसाच्या सैन्याने पराभव केला. तिथल्या लोकांनी परमेश्वराची धास्ती घेतली. या गावांमध्ये लुटण्यासारखे बरेच काही होते. ते आसाच्या सैन्याने घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11490', '14', '14', '15', 'मेंढपाळांच्या वस्त्यांवर आसाच्या सैन्याने धाड घातली. तेथून त्यांनी बरीच मेंढरे आणि उंट घेतले आणि ते यरूशलेमेला परतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11491', '14', '15', '1', '¶ ओदेदाचा पुत्र अजऱ्या याच्यात परमेश्वराच्या आत्म्याचा संचार झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11492', '14', '15', '2', 'अजऱ्या आसाच्या भेटीला गेला आणि म्हणाला, “आसा मी काय म्हणतो ते ऐक. यहूदा आणि बन्यामीन लोकहो, तुम्हीही ऐका. जर तुम्ही परमेश्वराबरोबर राहिलात तर तो तुमच्याबरोबर राहील. जर तुम्ही त्याचा शोध केलात तर तो तुम्हास भेटेल. पण तुम्ही त्यास सोडलेत तर तो ही तुम्हास सोडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11493', '14', '15', '3', 'इस्राएलाला दीर्घकाळ पर्यंत खरा देव असा नव्हता, तसेच शिकवायला याजक किंवा नियमशास्त्र नव्हते');
INSERT INTO `bible_verses_mr_irv` VALUES ('11494', '14', '15', '4', 'पण अडचणीत सापडल्यावर इस्राएल लोक पुन्हा इस्राएलाचा परमेश्वर याच्याकडे वळाले. त्यांनी देवाचा शोध घेतला आणि त्यांना तो सापडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11495', '14', '15', '5', 'त्या धकाधकीच्या काळात कोणीही सुरक्षितपणे प्रवास करु शकत नव्हता. सगळ्याच देशामध्ये अराजकाची स्थिती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11496', '14', '15', '6', 'देश असोत की नगरे सगळी एकमेकांविरुध्द लढत होती. कारण परमेश्वराने सर्व प्रकारच्या संकटानी त्यांना त्रस्त केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11497', '14', '15', '7', 'पण आसा, तू व इस्राएल लोकहो तुम्ही हतबल होऊ नका, धीर सोडू नका. यहूदाने बन्यामिनांनो हिंमतीने वागा. तुमच्या सद्वर्तनाचे फळ तुम्हास मिळेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11498', '14', '15', '8', 'आसास या शब्दांनी आणि ओदेद या संदेष्ट्याच्या संदेशाने धीर आला. त्याने यहूदा आणि बन्यामीन येथील अमंगळ मूर्ती हटवल्या. एफ्राइमचा जो डोंगराळ प्रदेश त्याने ताब्यात घेतला होता त्या प्रदेशातल्या गावांमधल्या मूर्ती पूर्णपणे काढून टाकल्या. मंदिराच्या प्रवेशद्वारातील परमेश्वराच्या वेदीची डागडुजी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11499', '14', '15', '9', 'मग त्याने यहूदा आणि बन्यामीन येथील सर्व लोक तसेच एफ्राइम, मनश्शे व शिमोन वंशातील जे लोक इस्राएल राष्ट्रातून यहूदात आले होते त्यांना एकत्र बोलावले. आसाचा देव परमेश्वर त्याच्या सोबत आहे हे पाहून लोक मोठ्या संख्येने आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11500', '14', '15', '10', 'आसाच्या कारकिर्दीच्या पंधराव्या वर्षाच्या तिसऱ्या महिन्यात आसा आणि हे सर्व लोक यरूशलेमामध्ये एकत्र जमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11501', '14', '15', '11', 'त्यांनी सातशे गुरे, सात हजार मेंढरे व बकरे यांचे बली परमेश्वरास अर्पण केले. ही गुरे आणि लूट त्यांनी शत्रू कडून आणली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11502', '14', '15', '12', 'तिथे त्यांनी जिवाभावाने परमेश्वर देवाची सेवा करण्याचा निर्धार व्यक्त केला. त्यांच्या पूर्वजांचाही देव हाच होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11503', '14', '15', '13', 'जो इस्राएलाचा देव परमेश्वर याची सेवा करणार नाही त्यास ठार करण्याचे ठरवले. मग अशी व्यक्ती लहान असो की मोठी, स्त्री असो की पुरुष');
INSERT INTO `bible_verses_mr_irv` VALUES ('11504', '14', '15', '14', 'आसा आणि हे सर्व लोक यांनी परमेश्वरापुढे शपथ वाहिली. त्यांनी मोठ्याने जयघोष केला. कर्णे आणि रणशिंगे या वाद्यांचा नाद केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11505', '14', '15', '15', 'मनोभावे शपथ घेतल्यामुळे सर्व यहूदा लोकांस मनापासून आनंद झाला. एकचित्ताने ते परमेश्वरास शरण गेले. त्यांनी देवाचा शोध घेतला असता तो त्यांना सापडला होता. परमेश्वराने त्यांना चहूबाजूनी स्वास्थ्य दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11506', '14', '15', '16', 'आसा राजाने आपली आजी माका हिलाही राजमाता पदावरुन दूर केले. कारण तिने अमंगळ अशा अशेरा देवीच्या मूर्तीची स्थापना केली होती. त्याने ती मूर्ती मोडून तोडून किद्रोन खोऱ्यात जाळून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11507', '14', '15', '17', 'त्याने इस्राएलातील उच्चस्थाने काढून टाकली नाहीत तरीही आसा आमरण परमेश्वराशी एकनिष्ठ राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11508', '14', '15', '18', 'मग त्याने व त्याच्या पित्याने परमेश्वरासाठी करवून घेतलेल्या सोन्याचांदीच्या पवित्र वस्तू पुन्हा मंदिरात आणल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11509', '14', '15', '19', 'आसाच्या पस्तीस वर्षांच्या कारकिर्दीत मग पुन्हा युध्द झाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11510', '14', '16', '1', '¶ आसाच्या राज्याच्या छत्तिसाव्या वर्षी इस्राएलाचा राजा बाशाने यहूदावर स्वारी केली. बाशा हा इस्राएलचा राजा रामा हे नगर निवडून त्याने त्याची मजबुती केली. यहूदाचा राजा आसा याच्याकडे कोणालाही येण्याजाण्याला प्रतिबंध व्हावा हा त्याचा त्यामागचा हेतू होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11511', '14', '16', '2', 'तेव्हा आसाने परमेश्वराच्या मंदिराच्या भांडारातून व राजमहालातून सोने आणि चांदी काढून घेतली. अरामाचा राजा बेन-हदाद दिमिष्काला राहत होता. आसाने त्याच्याकडे सोने, आणि चांदी पाठवून त्यास निरोप पाठवला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11512', '14', '16', '3', '“आपण आपसात एक करार करू आपल्या दोघांच्या पित्यामध्येही तसा करार केलेला होता मी माझ्याकडचे सोने व रुपे तुझ्याकडे पाठवत आहे. इस्राएलचा राजा बाशा याच्याबरोबरचा तुझा करार मोड म्हणजे तो माझ्याकडे पाठ फिरवेल आणि मला त्रस्त करणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11513', '14', '16', '4', 'बेन-हदाद आसाच्या गोष्टीशी सहमत झाला. त्याने इस्राएली नगरांवर आपले सैन्याचे सरदार पाठवले. त्या सरदारांनी ईयोन, दान आबेल-मईम या नगरांवर हल्ला केला कोठारे असलेल्या नफतालीच्या नगरांवरही त्यांनी चढाई केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11514', '14', '16', '5', 'या चढायांचे वृत्त बाशाच्या कानावर गेले. तेव्हा त्याने रामा शहराच्या मजबुतीचे काम अर्धवट सोडून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11515', '14', '16', '6', 'राजा आसाने मग सर्व यहूदी लोकांना बोलावले. बाशा ने रामा नगर बांधण्यासाठी वापरलेले दगड, लाकूड ही सामग्री हस्तगत केली. त्यांनी ती गिबा आणि मिस्पा या नगरांच्या बांधकामासाठी वापरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11516', '14', '16', '7', 'यावेळी हनानी नावाचा द्रष्टा यहूदाचा राजा आसा याच्याकडे आला व त्यास म्हणाला, “आसा तू मदतीसाठी तुझ्या परमेश्वर देवावर भरवंसा न ठेवता अरामाच्या राजावर अवलंबून राहिलास. तू परमेश्वराचे साहाय्य घ्यायला हवे होतेस. पण तू परमेश्वराचा धावा केला नाहीस म्हणून अरामाचे सैन्य तुझ्या हातातून सुटून गेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11517', '14', '16', '8', 'कूशी आणि लुबी यांचे सैन्य तर केवढे बलाढ्य होते! त्यांच्याकडे कितीतरी रथ आणि स्वार होते पण तेव्हा तू परमेश्वरावर भरवंसा ठेवलास आणि परमेश्वराने तुला विजय मिळवून दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11518', '14', '16', '9', 'अखिल पृथ्वीवर परमेश्वराचे नेत्र निरीक्षण करीत असतात जे कोणी सरळ मनाने त्याच्याशी वर्ततात अशांना तो आपले पाठबळ देतो. पण तू मात्र मूर्खपणा केला आहेस. तेव्हा यापुढे तुला लढायांना तोंड द्यावे लागेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11519', '14', '16', '10', 'द्रष्ट्याच्या या बोलण्याचा आसास राग आला व क्रोधाच्या भरात त्याने त्यास तुरुंगात डांबले. याच काळात आसा काही लोकांशी फार निर्दयतेने वागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11520', '14', '16', '11', 'आसाची सर्व कृत्ये इस्राएल व यहूदी राजांचा इतिहास या पुस्तकात लिहिलेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11521', '14', '16', '12', 'आपल्या राज्याच्या एकोणचाळीसाव्या वर्षी आसा पायाच्या दुखण्याने बेजार झाला. त्याचा आजार खूप बळावला तरी त्याने दुखण्यात परमेश्वराचा धावा केला नाही. त्याने वैद्यांकरवी इलाज करून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11522', '14', '16', '13', 'आपल्या कारकिर्दीच्या एक्केचाळीसाव्या वर्षी आसा मरण पावला व आपल्या पूर्वजांबरोबर त्याने चिरविश्रांती घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11523', '14', '16', '14', 'दावीद नगरात त्याने आधीच स्वत:साठी करून घेतलेल्या कबरीत लोकांनी त्याचे दफन केले. विविध सुवासिक द्रव्ये आणि मसाले घातलेल्या बिछान्यावर लोकांनी त्यास ठेवले. त्याच्या सन्मानाप्रीत्यर्थ त्यांनी मोठा जाळ केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11524', '14', '17', '1', '¶ आसाच्या जागी आता यहोशाफाट यहूदाचा राजा झाला. यहोशाफाट हा आसाचा पुत्र इस्राएलाशी तोंड देता यावे म्हणून यहोशाफाटाने आपले बळ वाढवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11525', '14', '17', '2', 'त्याने यहूदाच्या सर्व तटबंदीच्या नगरांमध्ये सैन्याच्या तुकड्या ठेवल्या आसाने काबीज केलेल्या एफ्राइमाच्या नगरांमध्ये तसेच यहूदामध्ये त्याने तटबंदी असलेली ठाणी वसवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11526', '14', '17', '3', 'यहोशाफाटाला परमेश्वराचा पाठिंबा होता कारण लहान वयातच त्याने आपले पूर्वज दावीद यांच्यासारखी सत्कृत्ये केली होती. तो बआल देवतेच्या भजनी लागला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11527', '14', '17', '4', 'आपल्या पूर्वजांच्या देवालाच तो शरण गेला. परमेश्वराच्या आज्ञा त्याने पाळल्या इतर इस्राएल लोकांसारखा तो वागला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11528', '14', '17', '5', 'परमेश्वराने यहोशाफाटाकरवी राज्य बळकट केले. यहूदाच्या लोकांनी यहोशाफाटासाठी नजराणे आणले त्यामुळे त्यास धन तसेच बहुमान मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11529', '14', '17', '6', 'परमेश्वराच्या मार्गाने वाटचाल करण्यात यहोशाफाटाचे मन रमले. यहूदा प्रांतातील उच्चस्थाने आणि अशेरा देवीच्या मूर्ती त्याने काढून टाकल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11530', '14', '17', '7', 'आपल्या राज्याच्या तिसऱ्या वर्षात त्याने सरदारांना नगरांमधून यहूदी लोकांस शिकवण द्यायला पाठवले. बेन-हईल, ओबद्या, जखऱ्या, नथनेल आणि मीखाया हे ते सरदार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11531', '14', '17', '8', 'त्यांच्याबरोबर शमाया, नथन्या, जबद्या, असाएल, शामीरामोथ, यहोनाथान, अदोनीया, तोबीया आणि तोब अदोनीया या लेवीचीही त्याने रवानगी केली. अलीशामा व यहोराम हे याजकही त्याने पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11532', '14', '17', '9', 'हे सरदार, लेवी आणि याजक सर्व लोकांस शिकवले. परमेश्वराच्या नियमशास्त्राचे पुस्तक त्यांनी बरोबर घेतले होते. यहूदातील गावोगावी जाऊन ते लोकांस शिकवत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11533', '14', '17', '10', 'यहूदाच्या आसपासच्या राजसत्तांनी परमेश्वराची धास्ती घेतली, त्यामुळे त्यांनी यहोशाफाटाबरोबर युध्द केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11534', '14', '17', '11', 'कित्येक पलिष्टयांनी यहोशाफाटासाठी चांदीच्या भेटी आणल्या. काही अरबी शेळ्यामेंढ्या घेऊन येत. त्यांनी असे सात हजार सातशे मेंढेरे आणि सात हजार सातशे बोकड त्यास दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11535', '14', '17', '12', 'यहोशाफाटाचे सामर्थ्य असे दिवसेंदिवस वाढत चालले. त्याने यहूदात किल्ले आणि कोठारांची नगरे बांधली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11536', '14', '17', '13', 'यहूदाच्या नगरात त्याची भरपूर कामे चालत असत. यरूशलेमामध्ये यहोशाफाटाने चांगली बळकट, धीट लढाऊ माणसेही ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11537', '14', '17', '14', 'आपापल्या घराण्यांप्रमाणे त्यांची गणती झालेली होती. ती पुढीलप्रमाणे यहूदातील सरदार असे अदना हा तीन लाख सैनिकांचा सेनापती होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11538', '14', '17', '15', 'यहोहानानाच्या हाताखाली दोन लाख ऐंशी हजार सैनिक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11539', '14', '17', '16', 'जिख्रीचा पुत्र अमस्या हा त्या खालोखाल दोन लाख योध्दाचा मुख्य होता. त्याने आपणहून परमेश्वराच्या सेवेला वाहून घेतले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11540', '14', '17', '17', 'बन्यामिनांच्या वंशातील सरदार असे: एल्यादाच्या अखत्यारीत दोन लाख सैनिक धनुष्यबाण आणि ढाल वापरण्यात तरबेज होते. एल्यादा हा एक अतिशय शूर योध्दा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11541', '14', '17', '18', 'यहोजाबादाकडे युध्दसज्ज असे एक लाख ऐंशी हजार पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11542', '14', '17', '19', 'ही सर्व फौज राजा यहोशाफाट याच्या सेवेत होती. याखेरीज यहूदाच्या सर्व नगरांमधील किल्ल्यांवर त्याने माणसे नेमली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11543', '14', '18', '1', '¶ यहोशाफाटाला भरपूर धनदौलत आणि बहुमान मिळाला. राजा अहाबाच्या घराण्याशी सोयरीक जुळवून त्याने त्यांच्याशी सलोखा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11544', '14', '18', '2', 'त्यानंतर काही वर्षांनी यहोशाफाट शोमरोन येथे अहाबाच्या भेटीला गेला. त्याप्रसंगी यहोशाफाट आणि त्याच्याबरोबरचे लोक यांच्याप्रीत्यर्थ अहाबाने बरेच बैल आणि शेळ्यामेंढ्या यांचे बली दिले. अहाबाने यहोशाफाटाला रामोथ-गिलादावर चढाई करण्यास प्रवृत्त केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11545', '14', '18', '3', 'अहाब त्यास म्हणाला, “रामोथ-गिलादावरील स्वारीत तूही माझ्याबरोबर सहभागी होशील का?” अहाब इस्राएलचा राजा होता आणि यहोशाफाट यहूदाचा. यहोशाफाट त्यास म्हणाला, “तू आणि मी काही वेगळे नाही. माझी माणसे ती तुझीच माणसे. आम्ही अवश्य लढाईत भाग घेऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11546', '14', '18', '4', 'यहोशाफाट इस्राएलाच्या राजाला पुढे असेही म्हणाला, “पण त्यापुर्वी परमेश्वराचा आदेशही घेऊ या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11547', '14', '18', '5', 'तेव्हा इस्राएलाचा राजा अहाबाने सुमारे चारशे संदेष्ट्यांना बोलावून विचारले, आम्ही रामोथ-गिलादावर स्वारी करावी की नाही? तेव्हा ते संदेष्टे राजा अहाबाला म्हणाले, “जरुर जा. कारण देव राजाला जय देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11548', '14', '18', '6', 'पण यहोशाफाट म्हणाला, “यांच्याखेरीज परमेश्वराचा संदेष्टा इथे कोणी आहे का? परमेश्वरास त्याच्या संदेष्ट्यामार्फतच आपण विचारायला हवे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11549', '14', '18', '7', 'तेव्हा इस्राएलाचा राजा यहोशाफाटाला म्हणाला, “इथे तसा एकजण आहे. त्याच्या मार्फत आपण परमेश्वरास विचारु शकतो. पण मला त्याच्याकडून कधीच अनुकूल संदेश मिळत नाही. नेहमी प्रतिकूल संदेशच तो मला देतो, त्यामुळे मला त्याचा द्वेष वाटतो. त्याचे नाव मीखाया. तो इम्लाचा पुत्र.” पण यहोशाफाट म्हणाला, “अहाब, तू असे म्हणू नकोस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11550', '14', '18', '8', 'तेव्हा इस्राएलाच्या राजाने आपल्या एका कारभाऱ्याला बोलावून “इम्लाचा पुत्र मीखाया याला लगेच घेऊन यायला सांगितले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11551', '14', '18', '9', 'इस्राएलचा राजा अहाब आणि यहूदाचा राजा यहोशाफाट राजवस्त्रे परिधान करून शोमरोन नगराच्या वेशीजवळच्या खळ्यात आपापल्या सिंहासनांवर विराजमान झाले होते. त्यांच्यासमोर ते चारशे संदेष्टे भविष्यकथन करत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11552', '14', '18', '10', 'कनानचा पुत्र सिदकीया याने लोखंडाची शिंगे करून आणली होती. तो म्हणाला, “परमेश्वर म्हणतो ‘अरामी लोकांचा या शिंगांच्या सहाय्याने तुम्ही नाश कराल.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11553', '14', '18', '11', 'इतर सर्व संदेष्ट्यांनीही तेच सांगितले. ते म्हणाले, “रामोथ-गिलाद वर चालून जा. तुम्ही विजयी व्हाल. परमेश्वर तुझ्या हातून म्हणजे राजाच्या हातून अराम्यांचा पराभव करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11554', '14', '18', '12', 'मीखायला आणायला गेलेला निरोप्या त्यास म्हणाला, “मीखाया, ऐक सगळ्या संदेष्ट्यांचे म्हणणे एकच आहे. राजाची सरशी होईल असे ते म्हणतात. तेव्हा तूही तसेच म्हणावेस. तू ही चांगले उद्गार काढ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11555', '14', '18', '13', 'पण मीखाया म्हणाला, “परमेश्वराची शपथ तो जे म्हणेल, तसेच मी बोलणार.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11556', '14', '18', '14', 'मीखाया मग अहाब राजाकडे आला. राजा त्यास म्हणाला, “मीखाया, आम्ही रामोथ-गिलादावर स्वारी करावी की नाही?” मीखाया म्हणाला, “खुशाल चढाई करा. व विजयी व्हा तो एक महान विजय असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11557', '14', '18', '15', 'राजा अहाब मीखायला म्हणाला, “परमेश्वराचे नाव उच्चारुन सत्य तेच सांग असे मी कितीदा तुला शपथ घेऊन सांगितले!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11558', '14', '18', '16', 'यावर मीखाया राजाला म्हणाला, “मेंढपाळाविना मेंढरे असावीत तसे मी इस्राएल लोकांस डोंगरांवर विखुरलेले पाहिले. परमेश्वर म्हणाला, यांना कोणी मालक नाही. ही आपापल्या घरी सुखरुप जावोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11559', '14', '18', '17', 'इस्राएलचा राजा अहाब यहोशाफाटाला म्हणाला, “मीखाया मला कधीच परमेश्वराचा शुभसंदेश देत नाही. तो नेहमी प्रतिकूलच बोलतो असे मी तुला म्हणालोच होतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11560', '14', '18', '18', 'मीखाया म्हणाला, “तुम्ही सर्वजण परमेश्वराचा संदेश काय आहे तो ऐका परमेश्वरास मी आपल्या सिंहासनावर बसलेले पाहिले, स्वर्गातील सर्व सेना त्याच्या उजव्या व डाव्या हाताला उभी होती.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11561', '14', '18', '19', 'परमेश्वर म्हणाला, “इस्राएलचा राजा अहाब याला रामोथ-गिलादावर हल्ला करायला कोण बरे युक्तीने प्रवृत्त करील? म्हणजे अहाबाच्या तेथेच शेवट होईल.” आणि एकजण म्हणाला या मार्गाने दुसऱ्याने म्हटले त्या मार्गाने,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11562', '14', '18', '20', '“मग एक आत्मा पुढे आला आणि परमेश्वरासमोर उभा राहून म्हणाला, मी अहाबाला भुलवून टाकतो. परमेश्वराने त्या आत्म्याला विचारले कसे बरे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11563', '14', '18', '21', 'तेव्हा तो म्हणाला, “अहाबाच्या संदेष्ट्यांच्या तोंडून असत्य वदवणारा आत्मा असे मी रुप घेईन. तेव्हा परमेश्वर त्यास म्हणाला, तू अहाबाला मोहात पाडू शकशील, चल जा आपल्या कामगिरीवर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11564', '14', '18', '22', '“अहाब, आता तूच पाहा. परमेश्वराने तुझ्या संदेष्ट्यांच्या तोंडी असत्य बोलणाऱ्या आत्म्याचा संचार केला आहे. तुझ्यावर अरिष्ट येणार असे परमेश्वराने बोलून दाखवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11565', '14', '18', '23', 'तेवढ्यात कनानाचा पुत्र सिदकीयाने पुढे होऊन मीखायाच्या थोबाडीत मारले. तो म्हणाला, “मीखाया, मला सोडून परमेश्वराचा आत्मा तुझ्याशी बोलायला गेला तो कोणत्या दिशेने?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11566', '14', '18', '24', 'मीखाया म्हणाला, “पाहा, घराच्या अगदी आतल्या खोलीत तू लपायला पळ काढशील तेव्हा तुला ते कळेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11567', '14', '18', '25', 'इस्राएलाचा राजा म्हणाला, “मीखायाला नगराचा सुभेदार आमोन आणि राज पुत्र योवाश यांच्याकडे घेऊन जा');
INSERT INTO `bible_verses_mr_irv` VALUES ('11568', '14', '18', '26', 'आमोन आणि योवाश यांना म्हणावे, राजाचे म्हणणे असे: मीखायाला कैदेत टाका. मी युध्दावरुन सुखरूप परतेपर्यंत त्यास कैदयांना देण्यात येणारी भाकर व पाणी द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11569', '14', '18', '27', 'मीखाया म्हणाला, “अहाब तू लढाईनंतर सुखरुप परत आलास तर परमेश्वर माझ्याद्वारे बोललेला नाही असे खुशाल समज. लोकहो, माझे हे शब्द लक्षात ठेवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11570', '14', '18', '28', 'इस्राएलचा राजा अहाब आणि यहूदाचा राजा यहोशाफाट यांनी रामोथ-गिलादावर हल्ला चढवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11571', '14', '18', '29', 'इस्राएलाचा राजा यहोशाफाटाला म्हणाला, “मी युध्दात जातांना वेषांतर करतो. तू मात्र राजवस्त्रेच घाल.” आणि त्याप्रमाणे राजा अहाबाने वेषांतर केले आणि दोनही राजे लढाईला भिडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11572', '14', '18', '30', 'अरामाच्या राजाने आपल्या रथावरच्या सरदारांना आज्ञा केली होती की, “इस्राएलचा राजा अहाब याच्यावरच फक्त हल्ला करा. बाकी लहानथोर कोणाशीही लढू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11573', '14', '18', '31', 'त्या सरदारांनी यहोशाफाटाला पाहिले तेव्हा त्यांना वाटले, “हाच अहाब इस्राएलचा राजा.” म्हणून ते यहोशाफाटाकडे वळले. पण यहोशाफाट मोठ्याने ओरडला आणि परमेश्वर त्याच्या मदतीला आला. त्याने त्या सरदारांना यहोशाफाटापासून दूर वळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11574', '14', '18', '32', 'हा इस्राएलचा राजा नाही असे सरदारांच्या लक्षात आले तेव्हा त्यांनी त्याचा पाठलाग सोडून दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11575', '14', '18', '33', 'पण कोणी एका सैनिकाने सहज म्हणून, लक्ष्य निश्चित न करता, धनुष्यातून एक बाण सोडला आणि तो नक्की चिलखताच्या सांध्यातून इस्राएलाच्या राजाच्या शरीरात रुतला. अहाब आपल्या सारथ्याला म्हणाला, “मागे वळ आणि मला युध्द भूमीतून बाहेर काढ. मी जखमी झालो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11576', '14', '18', '34', 'त्यादिवशी घनघोर युध्द झाले. अराम्याकडे तोंड करून इस्राएलाचा राजा अहाब आपल्या रथात संध्याकाळपर्यंत टेकून बसला. संध्याकाळी सुर्यास्ताच्या वेळेस तो मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11577', '14', '19', '1', '¶ यहूदाचा राजा यहोशाफाट यरूशलेमामध्ये आपल्या घरी सुखरुप परतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11578', '14', '19', '2', 'हनानीचा पुत्र येहू हा द्रष्टा होता तो राजा यहोशाफाटाला सामोरा गेला. येहू यहोशाफाटाला म्हणाला, “दुष्टांच्या मदतीला तू का गेलास? परमेश्वराचा द्वेष करणाऱ्यांबद्दल तुला आपुलकी का वाटावी? म्हणूनच परमेश्वराचा तुझ्यावर कोप झाला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11579', '14', '19', '3', 'पण तू काही चांगल्या गोष्टीही केल्या आहेस. या देशातून तू अशेराचे खांब हटवलेस आणि परमेश्वरास अनुसरायचे तू मन:पूर्वक ठरवले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11580', '14', '19', '4', '¶ यहोशाफाट यरूशलेमामध्ये राहत असे, त्याने पुन्हा एकदा बैर-शेबापासून एफ्राइमाच्या डोंगराळ प्रदेशापर्यंत फिरुन लोकांच्या भेटी घेतल्या. त्याने लोकांस पुन्हा एकदा त्यांच्या पूर्वजांचा देव परमेश्वर याच्याकडे वळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11581', '14', '19', '5', 'तसेच त्याने यहूदामध्ये आणि यहूदाच्या प्रत्येक तटबंदीच्या नगरांत न्यायाधीश नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11582', '14', '19', '6', 'यहोशाफाटाने या न्यायाधीशांना सांगितले, “तुम्ही जे करायचे ते विचारपूर्वक करा. कारण लोकांसाठी नव्हे तर परमेश्वरासाठी तुम्ही न्याय करत आहात. तुमच्या निर्णयाला त्याची साथ असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11583', '14', '19', '7', 'तुम्ही सर्वांनी परमेश्वराचे भय बाळगावे. तुम्ही जे काही कराल ते सांभाळून काळजीपूर्वक करा कारण आपला परमेश्वर देव न्यायी आहे. लोकांच्या बाबतीत तो पक्षपाती नाही. आणि लाच घेऊन न्याय फिरवणे हे ही त्याच्या नीतीत बसत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11584', '14', '19', '8', 'यानंतर यहोशाफाटाने यरूशलेमामध्ये काही परमेश्वराचे लेवी, याजक तसेच इस्राएल घराण्यांतील वयस्कर मंडळी यांना न्यायाधीश म्हणून नेमले. परमेश्वराच्या नियमांना अनुसरुन त्यांनी यरूशलेमामधल्या रहिवाश्यांच्या वादांचा निकाल लावायचा होता. ते यरूशलेमेत राहीले');
INSERT INTO `bible_verses_mr_irv` VALUES ('11585', '14', '19', '9', 'यहोशाफाटाने त्यांना आज्ञापूर्वक सांगितले की, “परमेश्वराचे भय धरुन निष्कपट रीतीने आणि मन:पूर्वक ही सेवा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11586', '14', '19', '10', 'खुनाचा वाद, कायदा, नियम, आज्ञा, किंवा एखादा न्याय यासंबंधी तुमच्याकडे वाद येतील. हे वाद नगरात राहणाऱ्या तुमच्या बांधवांकडूनच उपस्थित केले जातील. अशा सर्वबाबतीत प्रत्येक वेळी लोकांस सांगा की त्यांनी परमेश्वराविरुध्द पाप करु नये. हे तुम्ही निष्ठेने पार पाडले नाहीत तर तुमच्यावर आणि या तुमच्या भाऊबंदांवर परमेश्वराचा कोप ओढवेल. एवढे करा म्हणजे तुमच्या मनात अपराधभाव राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11587', '14', '19', '11', 'अमऱ्या हा मुख्य याजक आहे. परमेश्वराच्या बाबतीतल्या सर्व गोष्टींमध्ये त्याचे वर्चस्व राहील आणि इश्माएलचा पुत्र जबद्या, राजाच्या बाबतीतल्या सर्व गोष्टीविषयी मुखत्यार म्हणून नेमलेला आहे. जबद्या हा यहूदा वंशाचा अधिकारी आहे. लेवी हे लेखनिक कारभारी म्हणून तुमच्या दिमतीला आहेत. जे जे कराल ते धैर्याने करा. उचित तेच करणाऱ्यांना परमेश्वराची साथ असो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11588', '14', '20', '1', '¶ यानंतर मवाबी, अम्मोनी आणि काही मऊनी लोक युध्दाच्या हेतूने यहोशाफाटावर चालून आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11589', '14', '20', '2', 'काही लोकांनी येऊन यहोशाफाटाला खबर दिली की, “मृतसमुद्राच्या पलीकडून अराम देशाकडून मोठी सेना तुमच्यावर चाल करून येत आहे. ती हससोन-तामार!” म्हणजेच एन-गेदी येथे येऊन ठेपली सुध्दा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11590', '14', '20', '3', 'यहोशाफाट घाबरला आणि त्याने याबाबतीत परमेश्वरास काय करावे, असे विचारायचे ठरवले. त्याने यहूदामध्ये सर्वांसाठी उपवासाची घोषणा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11591', '14', '20', '4', 'तेव्हा यहूदातून, यहूदाच्या सर्व नगरांमधून लोक यहूदाच्या साहाय्याची परमेश्वराकडे याचना करायला जमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11592', '14', '20', '5', 'यहोशाफाट, परमेश्वराच्या मंदिरात नवीन अंगणासमोर होता. यहूदा आणि यरूशलेमेच्या लोकांमध्ये तो उभा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11593', '14', '20', '6', 'तो म्हणाला, “आमच्या पूर्वजांच्या परमेश्वर देवा, स्वर्गातील परमेश्वर तूच आहेस. सर्व राष्ट्रामधल्या सर्व राज्यांचा तूच शास्ता आहेस. सगळे सामर्थ्य आणि सत्ता तुझ्या ठायी आहे. कोणीही तुझ्याविरुध्द जाऊ शकत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11594', '14', '20', '7', 'तूच आमचा परमेश्वर आहेस या प्रदेशातील रहिवाश्यांना तू हाकलून लावलेस. तुझ्या या इस्राएलादेखतच तू हे केलेस. तुझा मित्र अब्राहाम याच्या वंशजांना तू ही भूमी कायमची बहाल केलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11595', '14', '20', '8', 'अब्राहामाचे वंशज या प्रदेशात राहिले आणि तुझ्या नावाकरिता त्यांनी मंदिर बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11596', '14', '20', '9', 'ते म्हणाले, तलवार, शासन, रोगराई किंवा दुष्काळ यांच्यारुपाने आमच्यावर अरिष्ट कोसळले असता आम्ही या मंदिरासमोर, आणि तुझ्यापुढे उभे राहू. या मंदिराला तुझे नाव दिले आहे, “संकटाच्या वेळी आम्ही तुझा मोठ्याने धावा करु, आमची हाक ऐकून तू आम्हास सोडव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11597', '14', '20', '10', '“पण यावेळी अम्मोन, मवाब आणि सेईर पर्वत या भागातले हे लोक आहेत. इस्राएल लोक मिसरहून आले तेव्हा इस्राएल लोकांस तू त्यांच्या प्रदेशात प्रवेश करु दिला नाहीस. त्यामुळे इस्राएल लोकांनी तिकडे पाठ फिरवली आणि त्यांचे उच्चाटन केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11598', '14', '20', '11', 'पण तेव्हाच त्यांच्या नायनाट न केल्याचे हे काय फळ मिळाले पाहा, ते आम्हास आमच्या प्रदेशातून हुसकावून लावायला निघाले आहेत. हा प्रदेश तू आम्हास बहाल केला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11599', '14', '20', '12', 'हे देवा, या लोकांस चांगले शासन कर. आमच्यावर चाल करून येणाऱ्या या भल्या थोरल्या सेनेला तोंड द्यायचे सामर्थ्य आमच्यात नाही. आम्हास काही सुचेनासे झाले आहे. म्हणून आमचे डोळे तुझ्याकडे लागलेले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11600', '14', '20', '13', 'यहूदातील सर्व मंडळी आपल्या पत्नी आणि तान्ह्या मुलांसकट सर्व अपत्यांना घेऊन परमेश्वरासमोर उभी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11601', '14', '20', '14', 'तेव्हा यहजीएल याच्यात परमेश्वराच्या आत्म्याचा संचार झाला. यहजीएल हा जखऱ्याचा पुत्र. जखऱ्या बनायाचा पुत्र. बनाया यईएलाचा पुत्र. आणि यईएल मत्तन्याचा पुत्र. यहजीएल लेवी असून आसाफच्या वंशातला होता. या सभेत');
INSERT INTO `bible_verses_mr_irv` VALUES ('11602', '14', '20', '15', 'यहजीएल म्हणाला, “राजा यहोशाफाट, तसेच यहूदा आणि यरूशलेममधील रहिवाश्यांनो, मी काय म्हणतो ते ऐका. परमेश्वराचा संदेश असा आहे. एवढी मोठी सेना पाहून घाबरुन जाऊ नका किंवा काळजी करु नका. हे युध्द तुमचे नव्हे तर परमेश्वराचे युध्द आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11603', '14', '20', '16', 'उद्या त्यांचा सामना करायला जा आणि लढा. ते सीसच्या खिंडीतून वर येत आहेत. दरीच्या टोकाला यरुएल वाळवंटाच्या दुसऱ्या बाजूला तुमची त्यांच्याशी गाठ पडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11604', '14', '20', '17', 'तुम्हास या लढाईत लढावे असे लागणारच नाही. आपल्या जागी ठाम उभे राहा. परमेश्वराने तुमचे रक्षण केलेले तुम्हास आढळून येईल. यहूदा आणि यरूशलेम लोकहो, भिऊ नका, चिंता करु नका. परमेश्वर तुमच्यासोबत आहे. तेव्हा उद्या त्यांच्यावर चालून जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11605', '14', '20', '18', 'यहोशाफाटाने मस्तक भूमीपर्यंत लववले. यहूदा आणि यरूशलेममधील सर्व लोक यांनी परमेश्वरापुढे दंडवत घातले. त्या सर्वांनी परमेश्वराची आराधना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11606', '14', '20', '19', 'कहाथ आणि कोरह या घराण्यांतील लेवी इस्राएलच्या परमेश्वर देवाची भजने म्हणण्यास उभे राहिले. उच्च स्वरात त्यांनी परमेश्वराची भजने म्हटली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11607', '14', '20', '20', 'यहोशाफाटाचे सैन्य भल्यासकाळी तकोवाच्या वाळवंटात गेले. ते निघत असताना यहोशाफाट समोर उभा राहून त्यांना म्हणाला, “यहूदा आणि यरूशलेम नगरांमधील लोकहो, ऐका. आपल्या परमेश्वर देवावर श्रध्दा ठेवा आणि खंबीरपणे उभे राहा. परमेश्वराच्या संदेष्ट्यांवर विश्वास ठेवा. जय तुमचाच आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11608', '14', '20', '21', 'यहोशाफाटाने लोकांस प्रोत्साहन दिले व सूचना दिल्या. परमेश्वराचे स्तवन करणारी माणसे त्याने निवडली. परमेश्वर पवित्र आणि कल्याणकारी आहे म्हणून त्याचे स्तवन करण्यासाठी त्याने या गायकांना नेमले. त्यांनी सैन्यासमोर उभे राहून स्तुतिगीते म्हटली. ते म्हणाले, “परमेश्वराचे स्तवन करा कारण त्याची प्रीती सर्वकाळ आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11609', '14', '20', '22', 'लोकांनी देवाची स्तुतिगीते म्हणण्यास सुरुवात केल्याबरोबर परमेश्वराने यहूदावर चाल करून आलेल्या अम्मोनी, मवाबी आणि सेईर पर्वतांतील लोकांशी गनिमी काव्याने लढणारी फौज मोक्याच्या जागी बसवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11610', '14', '20', '23', 'अम्मोनी आणि मवाबी लोक सेईर पर्वतातल्या लोकांशी लढू लागले. अम्मोन्यांनी आणि मवाब्यांनी त्यांचा पुरता संहार केला. सेईरातल्या लोकांचा बीमोड केल्यानंतर त्यांनी एकमेकांचा नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11611', '14', '20', '24', 'यहूदी लोक वाळवंटातील टेहळणीच्या बुरुजापाशी आले. शत्रूचे विशाल सैन्य कुठे दिसते का हे ते पाहू लागले पण त्यांना फक्त जमिनीवर विखुरलेले मृतदेह तेवढे दिसले. कोणीही जिवंत राहिला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11612', '14', '20', '25', 'यहोशाफाट आणि त्याचे सैन्य लुटीसाठी मृतदेहापाशी आले. त्यामध्ये त्यांना खूप, धन, आणि मौल्यवान वस्तू मिळाल्या. त्या त्यांनी स्वत:ला घेतल्या. लूट एवढी होती की ती यहोशाफाट आणि त्याचे लोक यांना नेता येईना. ती प्रेतांमधून काढून न्यायला त्यांना तीन दिवस लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11613', '14', '20', '26', 'चौथ्या दिवशी यहोशाफाट आणि त्याचे सैन्य बराखाच्या खोऱ्यात जमले. याठिकाणी त्यांनी परमेश्वरास धन्यवाद दिले. म्हणून आजही या खोऱ्याचे नाव आशीर्वादाचे खोरे असे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11614', '14', '20', '27', 'मग यहोशाफाटाने समस्त यहूदा आणि यरूशलेम लोकांस यरूशलेम येथे माघारी नेले. परमेश्वराने त्यांच्या शत्रूंचा पाडाव केल्यामुळे त्यांच्यात आनंदी आनंद पसरला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11615', '14', '20', '28', 'यरूशलेमेला येऊन ते सतारी, वीणा व कर्णे घेऊन परमेश्वराच्या मंदिरात गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11616', '14', '20', '29', 'परमेश्वराने इस्राएलाच्या शत्रू सैन्याशी लढा दिला हे ऐकून सर्व देशांमधल्या सर्व राज्यांमध्ये परमेश्वराविषयी धाक निर्माण झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11617', '14', '20', '30', 'त्यामुळे यहोशाफाटाच्या राज्यात शांतता नांदली. देवाने यहोशाफाटाला सर्व बाजूंनी स्वास्थ्य दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11618', '14', '20', '31', '¶ यहोशाफाटाने यहूदा देशावर राज्य केले. राज्यावर आला तेव्हा तो पस्तीस वर्षांचा होता. त्याने यरूशलेमेवर पंचवीस वर्षे राज्य केले. यहोशाफाटाच्या आईचे नाव अजूबा ही शिल्हीची कन्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11619', '14', '20', '32', 'आपले पिता आसा यांच्याप्रमाणेच यहोशाफाट योग्य मार्गाने वागला. त्याने मार्ग सोडला नाही. परमेश्वराच्या दृष्टीने भले तेच यहोशाफाटाने केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11620', '14', '20', '33', 'पण उच्चस्थाने काढण्यात आली नव्हती. लोकांनीही आपले मन आपल्या पूर्वजांच्या परमेश्वराकडे वळवले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11621', '14', '20', '34', 'हनानीचा पुत्र येहू याच्या बखरीमध्ये यहोशाफाटाच्या बाकीच्या कृत्यांची संपूर्ण नोंद आहे. इस्राएलच्या राजांचा इतिहास या ग्रंथात या गोष्टींचा समावेश करून त्यांची नोंद केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11622', '14', '20', '35', 'इस्राएलचा राजा अहज्या याच्याशी पुढे यहूदाचा राजा यहोशाफाट याने करार केला. यहोशाफाट ने हे वाईट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11623', '14', '20', '36', 'तार्शीश नगराला जायच्या गलबतांबद्दल हा करार होता. एसयोन-गेबेर येथे त्यांनी या गलबतांची बांधणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11624', '14', '20', '37', 'पुढे अलियेजर ने यहोशाफाटाविरुध्द भविष्य सांगितले. मारेशा नगरातला दोदावाहू याचा अलियेजर हा पुत्र. तो म्हणाला, “यहोशाफाट, तू अहज्याशी हातमिळवणी केलीस म्हणून परमेश्वर तुझ्या कामांचा विध्वंस करील.” आणि जहाजे फुटली. त्यामुळे यहोशाफाट आणि अहज्या यांना ती तार्शीशला पाठवता आली नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11625', '14', '21', '1', '¶ पुढे यहोशाफाट मरण पावला. त्यास त्याच्या पूर्वजांजवळ दावीद नगरात दफन केले. यहोशाफाटाच्या जागी त्याचा पुत्र यहोराम त्याच्याजागी राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11626', '14', '21', '2', 'अजऱ्या, यहीएल, जखऱ्या, अजऱ्या मीखाएल व शफट्या हे यहोरामाचे भाऊ, व यहोशाफाटाचे पुत्र. यहोशाफाट हा इस्राएलाचा राजा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11627', '14', '21', '3', 'यहोशाफाटाने आपल्या पुत्रांना यहूदातील तटबंदीच्या नगरांखेरीज सोन्यारुप्याच्या आणि अन्य किंमती वस्तू भेटीदाखल दिल्या. यहोराम मात्र ज्येष्ठ पुत्र असल्यामुळे त्यास त्याने राज्य दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11628', '14', '21', '4', 'यहोराम आपल्या पित्याच्या जागी गादीवर आला आणि सत्ताधीश बनला. त्याने आपल्या सर्व भावांचा तसेच इस्राएलमधील काही वडिलधाऱ्यांचा तलवारीने वध केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11629', '14', '21', '5', 'वयाच्या बत्तिसाव्या वर्षी सत्तेवर येऊन यहोरामाने यरूशलेमामध्ये आठ वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11630', '14', '21', '6', 'अहाबाच्या घराण्याप्रमाणे, इस्राएलच्या राजांच्या वर्तनूकी प्रमाणेच याचे वागणे होते. कारण अहाबाच्या कन्येशी यहोरामाने लग्न केले होते. परमेश्वराच्या दृष्टीने वाईट अशा गोष्टी त्याने केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11631', '14', '21', '7', 'पण परमेश्वराने दाविदाला वचन दिलेले असल्यामुळे परमेश्वर दाविदाच्या घराण्याचे उच्चाटन करु शकत नव्हता. दाविदाच्या वंशाचा दिवा सतत तेवत राहील असा परमेश्वराने दाविदाशी करार केला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11632', '14', '21', '8', 'यहोरामाच्या कारकीर्दीत अदोमने यहूदाच्या सत्तेविरुध्द बंड पुकारले. अदोमच्या लोकांनी स्वत: आपला राजा निवडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11633', '14', '21', '9', 'तेव्हा आपले सर्व सेनापती आणि रथ यांच्यासह यहोराम अदोमवर चाल करून गेला. अदोमी सैन्याने त्यांना वेढा घातला. पण यहोरामाने रात्रीची वेळ साधून त्यांच्यावर प्रतिहल्ला केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11634', '14', '21', '10', 'तेव्हापासून आजतागायत अदोमची यहूदाशी बंडखोरी चालू आहे. लिब्ना नगरातील लोकांनीही यहोरामाची सत्ता झुगारली. यहोरामाने आपल्या पूर्वजांचा देव परमेश्वर याचा त्याग केल्यामुळे असे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11635', '14', '21', '11', 'यहोरामाने यहूदातील पहाडांवर प्रार्थनेसाठी उच्चस्थाने बांधली आणि यरूशलेमेतील लोकांना व्यभिचारी मतीने चालायला लावले. अशाप्रकारे यहोरामाने यहूदी लोकांस परमेश्वरापासून दूर नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11636', '14', '21', '12', 'एलीया या संदेष्ट्याकडून यहोरामाला असा संदेश आला: तुझे पूर्वज दावीद यांचा परमेश्वर म्हणतो, “यहोरामा, तुझे आचरण आपले पिता यहोशाफाट यांच्या सारखे नाही. यहूदाचा राजा आसा याच्यासारखे तुझे वर्तन नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11637', '14', '21', '13', 'उलट तू इस्राएलच्या राजांचा कित्ता गिरवला आहेस. यहूदा आणि यरूशलेममधील लोकांस तू परमेश्वराच्या इच्छेविरुध्द वागायला लावले आहेस. अहाब आणि त्याचे घराणे यांनी हेच केले. ते परमेश्वराशी एकनिष्ठ राहिले नाहीत. तू स्वत:च्या भावांची हत्या केलीस. ते तुझ्यापेक्षा वर्तणुकीने चांगले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11638', '14', '21', '14', 'तेव्हा परमेश्वर आता तुझ्या लोकांस जबर शासन करणार आहे तुझी अपत्ये पत्नी, मालमत्ता यांना परमेश्वर शिक्षा करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11639', '14', '21', '15', 'तुला आतड्यांचा भयंकर आजार होईल आणि तो दिवसेदिवस बळावेल. त्यामध्ये तुझी आतडी बाहेर पडतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11640', '14', '21', '16', 'कूशी लोकांच्या शेजारचे अरब आणि पलिष्टी लोक यांना परमेश्वराने यहोरामाविरुध्द भडकावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11641', '14', '21', '17', 'या लोकांनी यहूदावर स्वारी केली आणि त्यांनी राजाच्या महालातली सगळी घनदौलत लुटून नेली. यहोरामाच्या पत्नी-अपत्यानाही त्यांनी पळवून नेले. फक्त यहोआहाज हा सगळ्यात धाकटा पुत्र तेवढा बचावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11642', '14', '21', '18', 'या सगळ्या घडामोडींनंतर परमेश्वराने यहोरामाला आतड्यांच्या असाध्य अशा रोगाने आजारी केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11643', '14', '21', '19', 'त्या आजारात दोन वर्षांनी त्यांची आतडी बाहेर आली. असह्य वेदना होऊन तो मरण पावला. लोकांनी त्याच्या वडलांच्या सन्मानार्थ जसा मोठा अग्नी पेटवला होता तसा यहोरामाच्या सन्मानार्थ पेटवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11644', '14', '21', '20', 'यहोराम सत्तेवर आला तेव्हा बत्तीस वर्षांचा होता. त्याने यरूशलेमामध्ये आठ वर्षे राज्य केले. त्याच्या मृत्यूचे कोणालाही दु:ख झाले नाही. लोकांनी दावीद नगरातच त्याचे दफन केले, पण राजासाठी असलेल्या कबरेत नव्हे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11645', '14', '22', '1', '¶ यहोरामाच्या जागी यरूशलेमेच्या लोकांनी यहोरामाचा सर्वांत धाकटा पुत्र अहज्या याला राजा केले. यहोरामाच्या छावणीवर हल्ला करायला आलेल्या अरबी लोकांबरोबर जे लोक आले होते त्यांनी यहोरामाच्या इतर सर्व थोरल्या पुत्रांना मारुन टाकल्यामुळे यहूदात अहज्या राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11646', '14', '22', '2', 'त्यावेळी अहज्या बेचाळीस वर्षांचा होता. त्याने यरूशलेमेवर एक वर्ष राज्य केले. त्याच्या आईचे नाव अथल्या व ती अम्रीची नात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11647', '14', '22', '3', 'अहज्याची वागणूकही अहाबाच्या घराण्याप्रमाणेच होती. कारण अहज्याच्या आईने त्यास दुराचरण करण्यास प्रवृत्त केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11648', '14', '22', '4', 'अहाबाच्या कुटुंबियांनी केले तसेच, परमेश्वरास मान्य नसलेले पापाचरण अहज्याने केले. अहज्याच्या पित्याच्या मृत्यूनंतर अहाबाच्या घराण्याने त्यास सल्ला द्यायला सुरुवात केली. त्याचे हे सल्ले अहज्याच्या भल्याचे नव्हते. त्या अयोग्य सल्ल्यामुळेच त्याच्यावर मृत्यू ओढवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11649', '14', '22', '5', 'अहाब कुटुंबाच्या मसलतीनुसार अहज्या राजा योरामाच्या बरोबर अरामाचा राजा हजाएल याच्याशी लढण्यास रामोथ-गिलाद येथे गेला. योराम हा इस्राएलचा राजा अहाब याचा पुत्र. योराम या लढाईत अराम्याकडून जखमी झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11650', '14', '22', '6', 'तो हजाएलाशी रामा येथे लढताना अरामी लोकांच्या हातून जे घाय त्यास झाले होते ते बरे व्हावेत म्हणून तो इज्रेल येथे गेला. अहाबाचा पुत्र यहोराम हा इज्रेल येथे आजारी होऊन पडला होता म्हणून यहूदाचा राजा यहोराम ह्याचा पुत्र अजऱ्या त्याच्या समाचारास गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11651', '14', '22', '7', '¶ अहज्या (किंवा यहोआहाज) योथामाला भेटायला आलेला असतांना परमेश्वराने अहज्याला मृत्युमुखी केले. त्याचे असे झाले की आल्याबरोबर अहज्या योरामाबरोबर निमशीचा पुत्र येहू याला भेटायला गेला. अहाबाच्या घराण्याच्या नाशासाठी परमेश्वराने येहूची योजना केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11652', '14', '22', '8', 'अहाबाच्या घराण्याला शासन करीत असता येहूला यहूदाचे सरदार आणि अहज्याच्या सेवेत असलेले अहज्याचे आप्त आढळले. त्या सरदारांना आणि आप्तांना येहूने ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11653', '14', '22', '9', 'यानंतर येहूने अहज्याचा शोध घेतला. येहूच्या मनुष्यांनी त्यास तो शोमरोनात लपायच्या प्रयत्नात असताना पकडले. अहज्याला त्यांनी येहूसमोर हजर केले, नंतर त्यांनी त्यास ठार केले आणि त्याचे दफन केले. ते म्हणाले, “अहज्या हा यहोशाफाटाचा वारस. यहोशाफाट जिवाभावाने परमेश्वरास शरण गेला होता.” यहूदाचे राज्य सांभाळण्याइतके अहज्याचे घराणे समर्थ राहिले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11654', '14', '22', '10', '¶ अथल्या ही अहज्याची आई. तिने आपला पुत्र मरण पावला आहे हे पाहिल्यावर तीने यहूदाच्या सर्व राजवंशाचा संहार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11655', '14', '22', '11', 'पण राजाची कन्या यहोशबाथ हिने अहज्याचा पुत्र योवाश याला लपवले. योवाश आणि त्याची दाई यांना तिने आतल्या शयनगृहात ठेवले. यहोशबाथ ही राजा यहोरामाची कन्या आणि यहोयादा या याजकाची पत्नी. अहज्या तिचा भाऊ यहोशबाथाने योवाशाला लपवल्यामुळे अथल्या त्यास मारु शकली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11656', '14', '22', '12', 'परमेश्वराच्या मंदिरात त्यास याजकांच्या सहवासात सहा वर्षे लपवून ठेवले होते. या काळात अथल्याने त्या जागेवर राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11657', '14', '23', '1', '¶ यहोयादाने सातव्या वर्षांनंतर आपले सामर्थ्य दाखवले. त्याने यरोहामाचा पुत्र अजऱ्या यहोहानानाचा पुत्र इश्माएल, ओबेदचा पुत्र अजऱ्या, अदायाचा पुत्र मासेया आणि जिख्रीचा पुत्र अलीशाफाट या मुख्य अधिकाऱ्यांशी करार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11658', '14', '23', '2', 'त्यांनी यहूदाभर फिरुन यहूदाच्या नगरात विखुरलेल्या लेवींना आणि इस्राएलच्या कुलप्रमुखांना एकत्र आणले. मग ते सर्व यरूशलेम येथे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11659', '14', '23', '3', 'तेथे देवाच्या मंदिरात सर्व समुदायाने राजाशी करार केला. यहोयादा या लोकांस म्हणाला, “परमेश्वर दावीदाच्या संततीविषयी जे बोलला आहे त्यास अनुसरुन राजाचा पुत्र गादीवर येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11660', '14', '23', '4', 'आता तुम्ही करायचे ते असे: तुमच्यापैकी जे एक-तृतीआंश याजक आणि लेवी शब्बाथाच्या दिवशी कामाला येतात त्यांनी मंदिरावर पहारा करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11661', '14', '23', '5', 'एकतृतीयांश लोकांनी राजमहालावर पहारा करावा, आणि उरलेल्या एकतृतीयांश लोकांनी वेशीपाशी असावे. यांच्याखेरीज बाकी सर्व लोकांनी परमेश्वराच्या मंदिराच्या दालनात रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11662', '14', '23', '6', 'कोणालाही परमेश्वराच्या मंदिरात येऊ देऊ नये, याजक व सेवा करणारे लेवी यांनीच मात्र आत यावे कारण ते याच कामासाठी नेमलेले आहेत. पण इतरांनी परमेश्वराने नेमून दिलेली आपआपली कामे करायची आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11663', '14', '23', '7', 'लेवींनी राजाला सर्व बाजूंनी घेराव घालावा. प्रत्येकाजवळ आपली तलवार सज्ज असावी. कोणी मंदिरात घुसायचा प्रयत्न केल्यास त्यास ठार करावे. सर्वांनी राजाची सावलीसारखी सोबत करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11664', '14', '23', '8', 'लेवी आणि यहूदा या सर्व लोकांनी यहोयादा या याजकाने ज्या आज्ञा केल्या त्या सर्वांचे पालन केले. यहोयादाने याजकांपैकी कोणाचीही गय केली नाही. त्यामुळे शब्बाथाच्या दिवशी आळीपाळीने आत येणाऱ्या व कामावरुन बाहेर जाणाऱ्या सर्वाची व्यवस्था केली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11665', '14', '23', '9', 'दावीद राजाचे भाले, छोट्या आणि मोठ्या ढाली ही शस्त्रे देवाच्या मंदिरामध्ये ठेवलेली होती. यहोयादा याजकाने शंभर सैनिकांच्या तुकड्यांच्या प्रमुखांना त्या दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11666', '14', '23', '10', 'आणि त्यांनी कुठे, कसे उभे राहायचे ते सांगितले. प्रत्येकाजवळ आपआपले शस्त्र होते. मंदिराच्या सरळ उजव्या कोपऱ्यापासून डाव्या बाजूपर्यंत ही शस्त्रधारी माणसे उभी राहिली. वेदी, मंदिर आणि राजा यांच्याजवळ ती उभी होतीच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11667', '14', '23', '11', 'मग त्यांनी राज पुत्राला बाहेर आणले आणि त्याच्या मस्तकावर मुकुट चढवला. त्याच्या हाती आज्ञापट दिला. योवाशाला त्यांनी राजा केले. यहोयादा आणि त्याचे पुत्र यांनी त्यास अभिषेक केला. “राजा चिरायु होवो” असे ते सर्वजण म्हणाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11668', '14', '23', '12', 'लगबगीने जाणाऱ्या लोकांचा गलबला आणि राजाचा जयजयकार अथल्याने ऐकला. तेव्हा ती लोकांकडे परमेश्वराच्या मंदिरात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11669', '14', '23', '13', 'पाहते तो तिला राजा दिसला. प्रवेशद्वाराशी तो राजस्तंभाजवळ उभा होता. कर्णे वाजवणारे कारभारी आणि लोक राजाजवळ उभे होते. देशभरचे लोक कर्णे वाजवून आनंद व्यक्त करत होते. गाणारे वाद्ये वाजवत होते आणि त्यांनी म्हटलेल्या स्तवनगीतापाठोपाठ लोक गात होते. तेव्हा आपली तीव्र नापसंती दाखविण्यासाठी अथल्याने आपले कपडे फाडले आणि “फितुरी! फितुरी!” असे ती ओरडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11670', '14', '23', '14', 'याजक यहोयादा याने सेनापतींना पुढे आणले. त्यांना तो म्हणाला, “तिला सैन्याच्या रांगांमधून बाहेर काढा. तिच्या मागे जो जाईल त्यास तलवारीने मारुन टाका.” मग याजकाने सैन्याला आज्ञा दिली कि, “परमेश्वराच्या मंदिरात अथल्याचा वध करु नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11671', '14', '23', '15', 'राजमहालाच्या घोडावेशीजवळ अथल्या पोहोचताच सैनिकांनी तिला पकडले आणि त्याठिकाणी तिला जिवे मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11672', '14', '23', '16', 'यहोयादाने मग सर्व लोक आणि राजा यांच्याबरोबर एक करार केला. आपण सर्व परमेश्वराचे लोक आहोत असा तो करार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11673', '14', '23', '17', 'मग सर्वजण बआल देवतेच्या मंदिरात गेले आणि त्या मूर्तीची त्यांनी नासधूस केली. तिथल्या इतर मूर्ती आणि वेदीदेखील मोडून तोडून टाकल्या. बआलच्या वेदीपुढेच त्यांनी बआलचा याजक मत्तान याला ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11674', '14', '23', '18', 'यहोयादाने मग परमेश्वराच्या मंदीरातील याजकांची नेमणूक केली. हे याजक लेवी होते आणि दावीदाने त्यांना मंदिराचे मुखत्यारपद दिले होते. मोशेच्या नियमशास्त्राप्रमाणे परमेश्वरास होमबली अर्पण करणे, हे त्यांचे काम होते. दावीदाच्या आज्ञेनुसार आनंदाने गायन करत त्यांनी होमबली अर्पण केले');
INSERT INTO `bible_verses_mr_irv` VALUES ('11675', '14', '23', '19', 'कोणीही अशुद्धतेने मंदिराच्या आत येवू नये, म्हणून यहोयादाने परमेश्वराच्या मंदिराच्या प्रवेशद्वाराशीच द्वारपाल नेमले');
INSERT INTO `bible_verses_mr_irv` VALUES ('11676', '14', '23', '20', 'सर्व सैन्याधिकारी, लोकनायक, सरदार आणि सर्व प्रजा यांना यहोयादाने आपल्याबरोबर घेतले. मग त्याने राजाला परमेश्वराच्या मंदिराबाहेर काढले. तिथून वरच्या वेशीतून ते राजमहालात पोचले. तेथे त्यांनी राजाला सिंहासनावर बसवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11677', '14', '23', '21', 'अथल्याचा तलवारीने वध झाला त्यानंतर यहूदातील लोकांमध्ये आनंदी आनंद पसरला आणि यरूशलेम नगर शांत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11678', '14', '24', '1', '¶ योवाश राजा झाला तेव्हा सात वर्षांचा होता. त्याने यरूशलेमामध्ये चाळीस वर्षे राज्य केले. त्याच्या आईचे नाव सिब्या. ही बैर-शेबा नगरातली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11679', '14', '24', '2', 'यहोयादा हयात असेपर्यंत योवाशाची वागणूक परमेश्वराच्या दृष्टीने उचित अशी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11680', '14', '24', '3', 'यहोयादाने योवाशाला दोन पत्नी करून दिल्या. त्यास अपत्ये झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11681', '14', '24', '4', 'पुढे योवाशाने परमेश्वराच्या मंदिराची पुन्हा उभारणी करण्याचे ठरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11682', '14', '24', '5', 'तेव्हा त्याने याजक आणि लेवी यांना बोलवून घेतले आणि त्यांना तो म्हणाला, “यहूदामधील सर्व गावांमध्ये जा आणि इस्राएल लोकांकडून पैसे जमा करा. त्या पैशातून देवाच्या मंदिराच्या दुरुस्तीचे काम हाती घ्या.” या कामाला विलंब लावू नका पण लेवींनी याबाबतीत तप्तरता दाखवली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11683', '14', '24', '6', 'तेव्हा राजा योवाशाने मुख्य याजक यहोयादा याला बोलावून घेतले आणि विचारले की, “लेवीना तू यहूदा आणि यरूशलेमेतून कर गोळा करायला का लावले नाहीस? परमेश्वराचा सेवक मोशे आणि इस्राएली लोक यांनी हा कर आज्ञापटाच्या तंबूसाठी म्हणून वापरलेला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11684', '14', '24', '7', 'पूर्वी अथल्याच्या पुत्रांनी परमेश्वराच्या मंदिरात घुसून तिथल्या पवित्र वस्तू बआल दैवतांच्या पूजेसाठी वापरल्या होत्या. अथल्या ही एक दुष्ट स्त्री होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11685', '14', '24', '8', 'राजा योवाशाच्या आज्ञेवरुन एक पेटी तयार करून ती परमेश्वराच्या मंदिराच्या प्रवेशद्वाराशी ठेवण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11686', '14', '24', '9', 'लेवींनी मग यहूदा व यरूशलेमेमध्ये ते जाहीर केले. परमेश्वरासाठी बसवलेला कर भरायला त्यांनी लोकांस सांगितले. इस्राएल लोक वाळवंटात असताना परमेश्वराचा सेवक मोशे याने तो इस्राएल लोकांवर बसवला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11687', '14', '24', '10', 'तेव्हा अधिकाऱ्यांनी आणि लोकांनी मोठ्या आनंदाने कर आणून पेटीत जमा केला. पेटी भरेपर्यंत ते पैसे देत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11688', '14', '24', '11', 'पेटी भरली की लेवी राजाच्या कारभाऱ्यांकडे ती जमा करत. पैशाने भरलेली ती पेटी पाहून राजाचे सचिव आणि मुख्य याजकाचा कारभारी येऊन त्यातले पैसे काढून घेत. पेटी पुन्हा पहिल्या जागी नेऊन ठेवली जाई. असे अनेकदा होऊन मुबलक पैसा जमा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11689', '14', '24', '12', 'राजा योवाश आणि यहोयादा यांनी मग ही रक्कम परमेश्वराच्या मंदिराचे काम करणाऱ्यांच्या हवाली केली. या लोकांनी परमेश्वराच्या मंदिराच्या जीर्णोध्दारासाठी कसबी सुतार, कोरीव काम करणारे, लोखंड, पितळ या धातूचे काम करणारे कारागीर यांना मजुरीवर कामाला घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11690', '14', '24', '13', 'या कामावर देखरेख करणारे लोक अतिशय विश्वासू होते. परमेश्वराच्या मंदिराच्या जीर्णोध्दाराचे काम पूर्ण झाले. देवाचे मंदिर पुन्हा पूर्वीसारखेच नीटनेटके आणि पहिल्यापेक्षा भक्कम झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11691', '14', '24', '14', 'कारागिरांचे काम आटोपल्यावर उरलेली रक्कम त्यांनी योवाश आणि यहोयादा यांना आणून दिली. त्या पैशातून परमेश्वराच्या मंदिरातील सेवेची उपकरणे आणि होमबलीसाठी वापरायची पात्रे बनविण्यात आली. त्यांनी याव्यतिरिक्त सोन्यारुप्याचे कटोरे व इतर पात्रे तयार केली. या परमेश्वराच्या मंदिरात यहोयाद जिवंत असेपर्यंत याजक दररोज होमबली अर्पण करत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11692', '14', '24', '15', 'पुढे यहोयादा वयोवृध्द झाला. तो दीर्घायुषी होऊन मरण पावला. मृत्युवेळी त्याचे वय एकशेतीस वर्षे इतके होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11693', '14', '24', '16', 'दावीद नगरात इतर राजांच्या कबरी शेजारीच लोकांनी त्याचे दफन केले. देवासाठी आणि त्याच्या मंदिरासाठी त्याने इस्राएलमध्ये बऱ्याच चांगल्या गोष्टी आपल्या हयातीत केल्या म्हणून लोकांनी त्याचे याठिकाणी दफन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11694', '14', '24', '17', 'यहोयादा मरण पावल्यावर यहूदाच्या सरदारांनी राजा योवाशाला येऊन मुजरा केला. राजाने त्याचे ऐकून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11695', '14', '24', '18', 'पुढे राजा आणि हे सरदार यांनी परमेश्वर देवाच्या मंदिराचा त्याग केला. त्यांचे पूर्वज या परमेश्वर देवाला शरण गेले होते पण यांनी अशेरा देवीचे खांब आणि इतर मूर्ती यांची पूजा सुरु केली. राजा आणि सरदार यांच्या या अपराधांमुळे यहूदा आणि यरूशलेमेच्या लोकांवर देवाचा कोप झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11696', '14', '24', '19', 'लोकांस परत आपल्याकडे वळवायला परमेश्वराने त्यांच्याकडे संदेष्ट्यांना पाठवले, संदेष्ट्यांनी लोकांस परमेश्वराच्या क्रोधाची पूर्वकल्पना दिली पण लोक ऐकेनात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11697', '14', '24', '20', 'तेव्हा जखऱ्यामध्ये परमेश्वराच्या आत्म्याचा संचार झाला. जखऱ्या हा यहोयादा या याजकाचा पुत्र. जखऱ्या लोकांपुढे उभा राहून म्हणाला, देव म्हणतो, “तुम्ही परमेश्वराच्या आज्ञांचे उल्लंघन का करता? तुम्हास यश येणार नाही. तुम्ही परमेश्वराचा त्याग केलात. आता परमेश्वरही तुम्हास सोडून देत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11698', '14', '24', '21', 'पण लोकांनी जखऱ्याविरुध्द कट केला. राजाने लोकांस जखऱ्याचा वध करण्याचा हुकूम दिला. तेव्हा लोकांनी त्यास दगडफेक करून मारले. हे त्यांनी परमेश्वराच्या मंदिराच्या दालनातच केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11699', '14', '24', '22', 'जखऱ्याचे पिता यहोयादा यांनी दाखवलेले सौजन्य राजा योवाश विसरला. यहोयादाचा पुत्र जखऱ्या याला राजाने ठार केले. जखऱ्या मृत्यूपूर्वी म्हणाला, “हे पाहून परमेश्वर तुला शासन करो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11700', '14', '24', '23', 'वर्ष अखेरीला अरामाच्या सैन्याने योवाशावर हल्ला केला. यहूदा आणि यरूशलेमेवर हल्ला करून त्यांनी सर्व सरदारांची हत्या केली. तेथील सर्व धन लुटून त्यांनी ते दिमिष्काच्या राजाकडे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11701', '14', '24', '24', 'अराम्यांच्या सैन्यात फार थोडे लोक होते तरी यहूदाच्या मोठ्या सेनेवर परमेश्वराने त्यांना विजय मिळवून दिला. आपल्या पूर्वजांचा देव परमेश्वर याचा यहूदा लोकांनी त्याग केल्यामुळे परमेश्वराने योवाशाला हे शासन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11702', '14', '24', '25', 'अरामी सेना योवाशाला घायाळ अवस्थेत सोडून गेले तेव्हा योवाशाच्या सेवकांनीच त्याच्याविरुध्द कट केला. यहोयादा या याजकाच्या पुत्राला, जखऱ्याला योवाशाने जीवे मारल्यामुळे ते या कारस्थानाला प्रवृत्त झाले. योवाशाला त्यांनी त्याच्या शय्येवरच ठार केले. दावीद नगरात लोकांनी त्यास मूठमाती दिली. पण राजांच्या दफन भूमीत त्याचे दफन केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11703', '14', '24', '26', 'जाबाद आणि यहोजाबाद हे ते फितूर सेवक. जाबादच्या आईचे नाव शिमथ. ही अम्मोनची होती. यहोजाबादाच्या आईचे नाव शिम्रिथ. ही मवाबी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11704', '14', '24', '27', 'योवाशाचे पुत्र, त्यास दिलेली मोठी शिक्षा आणि त्याने केलेला देवाच्या मंदिराचा जीर्णोध्दार याविषयी राजांच्या बखरीत राजाविषयी लिहिले आहे. योवाशाचा पुत्र अमस्या हा त्यानंतर राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11705', '14', '25', '1', '¶ अमस्या राजा झाला तेव्हा पंचवीस वर्षांचा होता. नंतर त्याने यरूशलेमामध्ये एकोणतीस वर्षे राज्य केले. याच्या आईचे नाव यहोअदान, ती यरूशलेमची होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11706', '14', '25', '2', 'त्याची वर्तणूक परमेश्वरास पटेल अशी होती पण त्यामध्ये मन:पूर्वकता नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11707', '14', '25', '3', 'अमस्या शक्तीशाली राजा झाला मग त्याने आपल्या वडलांच्या मारेकऱ्यांची हत्या केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11708', '14', '25', '4', 'पण त्यांच्या पुत्रांना त्याने ठार केले नाही कारण याबाबतीत मोशेच्या नियमशास्त्रातली आज्ञा त्याने पाळली. परमेश्वराची आज्ञा अशी आहे, “मुलांच्या अपराधासाठी मातापितांना आणि मातापित्यांच्या अपराधासाठी पुत्रांना मृत्युदंड देऊ नये. ज्याच्या हातून अपराध झाला त्या व्यक्तीलाच देहदंड व्हावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11709', '14', '25', '5', 'अमस्याने सर्व यहूदा लोकांस एकत्र केले आणि त्यांच्या घराण्यांवर सेनापती आणि सेनानायक यांच्या नेमणुका केल्या. समस्त यहूदा आणि बन्यामीन सैनिकांवर या प्रमुखांचा अंमल होता. युध्दात भाग घेण्यासाठी किमान वीस आणि त्यापुढील वयाचे सैनिक निवडले. भाले आणि ढालींनी सज्ज असे एकंदर तीन लाख सैनिक युध्दाला तयार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11710', '14', '25', '6', 'यांच्याखेरीज आणखी एक लाख सैन्याची कुमक अमस्याने इस्राएलकडून मागवली. त्यासाठी त्याने शंभर किक्कार चांदी एवढी किंमत मोजली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11711', '14', '25', '7', 'पण यावेळी देवाचा एक मनुष्य अमस्याकडे येऊन त्यास म्हणाला, “हे राजा, इस्राएलच्या सैन्याला आपल्याबरोबर घेऊ नकोस. एफ्राइमाच्या वंशजांना म्हणजेच इस्राएलच्या लोकांस परमेश्वराची साथ नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11712', '14', '25', '8', 'तू भले कितीही तयारी करून लढाईत उतरलास तरी तुझा जय पराजय होणे देवाच्याच हातात आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11713', '14', '25', '9', 'यावर अमस्या त्या देवाच्या मनुष्यास म्हणाला, “पण इस्राएली सैन्याला मी शंभर किक्कार चांदी देऊन बसलो आहे, त्याचे काय?” देवाचा मनुष्य म्हणाला, “परमेश्वराकडे अलोट संपत्ती आहे, तो तुला त्यापेक्षा कितीतरी जास्त देऊ शकेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11714', '14', '25', '10', 'तेव्हा अमस्याने इस्राएलच्या सैन्याला एफ्राइमला परत पाठवले, या कृत्यामुळे इस्राएली सैन्य, यहूदाचा राजा आणि यहूदाचे लोक यांच्यावर संतापले आणि रागाने घरी परतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11715', '14', '25', '11', 'यानंतर अमस्याने मोठे धाडस करून अदोम देशातील मिठाच्या खोऱ्यावर हल्ला चढवला. अमस्याच्या सैन्याने याठिकाणी सेईर मधील दहा हजार लोकांस ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11716', '14', '25', '12', 'यहूदी लोकांनी दहा हजार जणांना बंदिवान केले. त्यांना धरुन पर्वत माथ्यावर नेले आणि एवढ्या उंचीवरुन त्यांचा कडेलोट केला. खालच्या दगडधोंड्यांवर त्यांचे देह छिन्नविच्छिन्न होऊन पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11717', '14', '25', '13', 'नेमक्या याचवेळी अमस्याने परत पाठवलेल्या इस्राएली सैन्याने यहूदातील काही नगरांवर हल्ला चढवला. त्यांनी बेथ-होरोनपासून सरळ शोमरोनपर्यंत गावे उद्ध्वस्त केली, तीन हजार लोकांस जिवे मारले आणि मौल्यवान चीजवस्तू लुटल्या. अमस्याने आपल्याला लढाईत सामील करून न घेतल्यामुळे हे इस्राएली सैन्य भडकले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11718', '14', '25', '14', 'अदोम्यांचा पाडाव करून अमस्या आपल्या नगरात परतला. येताना त्याने सेईर येथील लोकांच्या देवाच्या मूर्ती बरोबर आणल्या आणि त्यांची पूजाअर्चा सुरू केली. या दैवतांना वंदन करून तो त्यांच्यापुढे धूप जाळू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11719', '14', '25', '15', 'या कृतीमुळे परमेश्वराचा अमस्यावर कोप झाला. परमेश्वराने संदेष्ट्याला अमस्याकडे पाठवले. संदेष्टा राजाला म्हणाला, “अमस्या, त्या लोकांच्या दैवतांची पूजा तू का करत आहेस? त्या दैवतांना तर स्वत:च्याच लोकांचे तुझ्यापासून रक्षण करता आले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11720', '14', '25', '16', 'अमस्या संदेष्ट्याच्या या बोलण्यावर म्हणाला, “आम्ही तुला राजाचा सल्लागार म्हणून नेमलेले नाही, तेव्हा तू गप्प रहावे हे चांगले नाहीतर जिवाला मुकशील.” संदेष्टा गप्प बसला पण नंतर म्हणाला, “देवाने तुझा नाश करायचे निश्चित केले आहे. कारण तू करु नये त्या गोष्टी केल्यास आणि माझे ऐकले नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11721', '14', '25', '17', 'यहूदाचा राजा अमस्या याने यावर आपल्या सल्लागारांबरोबर विचार विनिमय केला. मग योवाशाला त्याने निरोप पाठवला की, “आपली एकदा प्रत्यक्ष युध्दात गाठ पडली पाहिजे.” योवाश हा यहोआहाजाला पुत्र आणि यहोआहाज येहूचा, येहू इस्राएलचा राजा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11722', '14', '25', '18', 'इस्राएलचा राजा योवाश याने यहूदाचा राजा अमस्या याच्याकडे आपले उत्तर पाठवले. योवाशाने दृष्टांत दिला तो असा: “लबानोन मधल्या एका काटेरी झुडुपाने लबानोनाच्या एका गंधसरूला निरोप पाठवला की, ‘तुझ्या कन्येचे माझ्या पुत्रांशी लग्न व्हावे.’ पण तेवढ्यात ते झुडुप तिथून जाणाऱ्या एका वन्यपशूच्या पायाखाली तुडवले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11723', '14', '25', '19', 'मी अदोमचा पराभव केला. असे तू खुशाल म्हण. तू हे प्रौढीने म्हणतो आहेस खरे पण तू आपल्या घरी स्वस्थ बसावेस हे बरे. स्वत:ला उगीच अडचणीत पाडू नकोस! पण तू तसे केलेस तर तू स्वत:च्या आणि त्याबरोबर यहूदाच्या नाशाला कारणीभूत होशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11724', '14', '25', '20', 'पण अमस्याने या निरोपाला दाद दिली नाही. यहूदाच्या लोकांनी अदोमी लोकांच्या दैवताचे भजन पूजन सुरु केल्यामुळे इस्राएलकडून यहूदाचा पराभव करायचे परमेश्वराने योजले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11725', '14', '25', '21', 'तेव्हा इस्राएलचा राजा योवाश आणि यहूदाचा राजा अमस्या यांची बेथ-शेमेश नगरात समोरासमोर गाठ पडली. बेथ-शेमेश यहूदातच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11726', '14', '25', '22', 'इस्राएलने यहूदाचा पराभव केला. झाडून सर्व यहूद्यांनी या लढाईतून पळ काढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11727', '14', '25', '23', 'इस्राएलाचा राजा योवाशाने बेथ-शेमेश येथे यहूदाचा राजा अमस्याला पकडले आणि यरूशलेमेला नेले. अमस्याच्या पित्याचे नाव योवाश. योवाशाचे पिता यहोआहाज. योवाशाने एफ्राइम वेशीपासून कोपऱ्याच्या वेशीपर्यंतची यरूशलेमेच्या तटबंदीची चारशे हात लांबीची भिंत पार मोडून तोडून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11728', '14', '25', '24', 'सर्व सोने व रुपे तसेच मंदिरातील उपकरणे, भांडी देखील त्याने हस्तगत केली. देवाच्या मंदिरातील वस्तूंची देखभाल करण्याची जबाबदारी ओबेद-अदोमची होती. राजमहालातील वस्तूही योवाशाने लुटल्या. काहीजणांना बंदिवान केले. या सगळ्यासह तो शोमरोनला परतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11729', '14', '25', '25', 'यहोआहाजाचा पुत्र इस्राएलाचा राजा योवाश याच्या मृत्यूनंतर अमस्या पंधरा वर्षे जगला. अमस्याचे पिता म्हणजे यहूदाचा राजा योवाश.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11730', '14', '25', '26', 'यहूदा आणि इस्राएलमधील राजांचा इतिहास या पुस्तकात, अमस्याने बाकी जे जे केले त्याची संपूर्ण हकिकत आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11731', '14', '25', '27', 'अमस्याने परमेश्वराचे आज्ञापालन करायचे थांबवल्यावर यरूशलेमेच्या लोकांनी त्याच्याविरुध्द कट केला. तेव्हा तो लाखीश येथे पळून गेला. पण लोकांनी त्याच्या मागावर माणसे पाठवून त्याचा तेथे वध केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11732', '14', '25', '28', 'अमस्याचा मृतदेह मग लोकांनी घोड्यावर लादला आणि यहूदाच्या नगरात आणून त्यास पूर्वंजाशेजारी पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11733', '14', '26', '1', '¶ अमस्याचा पुत्र उज्जीया याला यहूदाच्या लोकांनी अमस्याच्या गादीवर बसवले. उज्जीया तेव्हा सोळा वर्षांचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11734', '14', '26', '2', 'उज्जीयाने एलोथ नगर पुन्हा बांधून काढले आणि यहूदाच्या स्वाधीन केले. अमस्याच्या मृत्यूनंतरची ही घटना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11735', '14', '26', '3', 'उज्जीया सोळा वर्षांचा असताना राजा झाला पुढे त्याने यरूशलेमेवर बावन्न वर्षे राज्य केले. त्याच्या आईचे नाव यखिल्या ती यरूशलेमची होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11736', '14', '26', '4', 'उज्जीयाचे वर्तन परमेश्वराच्या दृष्टीने योग्य असे होते. आपले पिता अमस्या यांच्याप्रमाणे त्याने देवाचे अनुसरण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11737', '14', '26', '5', 'जखऱ्याच्या हयातीत उज्जीयाने देवाचे अनुसरण केले. आदरपूर्वक परमेश्वरास मानणे त्यास जखऱ्याने शिकवले, उज्जीया असे वागत असे तोपर्यंत परमेश्वर देवाने उज्जीयाचे कल्याण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11738', '14', '26', '6', 'उज्जीयाने पलिष्ट्यांबरोबर युध्द केले. गथ, यब्ने व अश्दोदचे कोट पाडून टाकले अश्दोद जवळ व पलिष्ट्यांच्या वस्तीत इतरत्र उज्जीयाने नगरे वसवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11739', '14', '26', '7', 'पलिष्टे, गुरबालमधले अरब आणि मऊनी यांच्याशी झालेल्या लढायांमध्ये परमेश्वराने उज्जीयाला साहाय्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11740', '14', '26', '8', 'अम्मोनी लोक उज्जीयाला कर देत असत. उज्जीयाचे सामर्थ्य इतके वाढले की त्याची कीर्ती मिसरच्या सीमेपर्यंत पोहोचली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11741', '14', '26', '9', 'यरूशलेमामध्ये कोपऱ्यातली वेस, खोऱ्याची वेस आणि कोट वळसा घेतो तेथे उज्जीयाने बुरुज बांधून तटबंदीला बळकटी आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11742', '14', '26', '10', 'वाळवंटातही त्याने टेहळणी बुरुज बांधले. अनेक विहिरी खणल्या. डोंगराळ भागात आणि सपाटीवर त्याची बरीच गुरेढोरे होती. तसेच तेथील सुपीक भागात शेतकरी होते. द्राक्षबागांच्या देखरेखेसाठी देखील त्याची माणसे होती. उज्जीयाला शेतीची आवड होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11743', '14', '26', '11', 'उज्जीयाच्या सैन्यात चांगले लढवय्ये होते. ईयेल हा चिटणीस आणि मासेया हा कारभारी हे दोघे त्यांची गटागटात विभागणी करत. हनन्या या एका सेनानायकच्या हाताखाली हे दोघेजण होते. ईयेल आणि मासेया यांनी केलेल्या गणतीप्रमाणे सैन्य टोळी टोळीने लढाईवर जाई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11744', '14', '26', '12', 'सैन्यात एकंदर दोन हजार सहाशे प्रमुख लढवय्ये नेतृत्व करीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11745', '14', '26', '13', 'शत्रूवर तुटून पडणाऱ्या तीन लाख सात हजार पाचशे वीरांच्या सैन्याचे ते प्रमुख होते. राजाच्या बाजूने ते शत्रूवर चालून जात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11746', '14', '26', '14', 'या सर्व सेनेला उज्जीयाने ढाली, भाले, शिरस्त्राणे, चिलखते, धनुष्य आणि गोफणगुंडे अशी शस्त्रास्त्रे दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11747', '14', '26', '15', 'काही हुशार कारागिरांनी शोधून काढलेली यंत्रेही उज्जीयाने यरूशलेमामध्ये बनवून घेतली. ती त्याने बुरुजांवर आणि तटाच्या कोपऱ्यावर बसवली. ही यंत्रे बाण व मोठ्या दगडांचा मारा करीत असत. उज्जीया फार प्रसिध्द झाला. उज्जीयाचे नाव त्यामुळे सर्वदूर पसरले. त्याची कुमक वाढली आणि तो बलवान झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11748', '14', '26', '16', 'पण सामर्थ्य वाढल्यावर तो गर्विष्ठ झाला आणि त्यामुळे त्याचा नाश ओढवला. परमेश्वरावर त्याची निष्ठा राहिली नाही. धूप जाळण्यासाठी असलेल्या वेदीवर धूप जाळण्यासाठी तो परमेश्वराच्या मंदिरात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11749', '14', '26', '17', 'तेव्हा याजक अजऱ्या आणि आणखी परमेश्वराचे ऐंशी धैर्यवान याजक त्याच्यापाठोपाठ तिथे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11750', '14', '26', '18', 'त्यांनी उज्जीयाची चूक दाखवून दिली. ते त्यास म्हणाले, “उज्जीया, परमेश्वरास धूप जाळणे हे तुझे काम नव्हे. तू ते करु नकोस. अहरोनाचे वंशज आणि याजक यांचेच ते काम आहे. धूप जाळण्याच्या या पवित्र कामासाठी ते नेमलेले आहेत. तेव्हा या पवित्र गाभाऱ्यातून तू बाहेर ये. परमेश्वराच्या आज्ञेचे तू उल्लंघन केले आहेस. परमेश्वर देवाकडून तुझा गौरव होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11751', '14', '26', '19', 'पण उज्जीयाला या बोलण्याचा राग आला. त्याच्या हाती धूपपात्र होते. याजकांवर तो संतापला असताना पाहता पाहता त्याच्या कपाळावर कोड उठले. परमेश्वराच्या मंदिरात धूप जाळण्याच्या वेदीच्या जवळ याजकांसमक्षच हे घडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11752', '14', '26', '20', 'मुख्य याजक अजऱ्या आणि इतर याजक उज्जीयाकडे बघतच राहिले. त्याच्या कपाळावरचे कोड त्यांनी पाहिले. त्याबरोबर त्यांनी उज्जीयाला तातडीने मंदिराबाहेर घालवले. परमेश्वराने शासन केल्यामुळे उज्जीयाही लगेचच चालता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11753', '14', '26', '21', 'राजा उज्जीया कुष्ठरोगी झाला. परमेश्वराच्या मंदिरात त्यास मज्जाव होता. तो एका स्वतंत्र घरात राहू लागला. त्याचा पुत्र योथाम हा राजघराण्याचा कारभारी बनला आणि लोकांचे शासन करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11754', '14', '26', '22', 'उज्जीयाची इतर सर्व कृत्ये आमोजाचा पुत्र यशया संदेष्टा याने अथपासून इथपर्यंत लिहिलेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11755', '14', '26', '23', 'उज्जीया मरण पावला आणि त्याच्या पूर्वजांजवळ त्याचे दफन झाले. राजासाठी असलेल्या दफनभूमीच्या शेजारच्या जागेत त्यास पुरले. कारण तो कुष्ठरोगी होता. उज्जीयाच्या नंतर त्याचा पुत्र योथाम राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11756', '14', '27', '1', '¶ योथाम राजा झाला तेव्हा पंचवीस वर्षांचा होता. त्याने यरूशलेमेवर सोळा वर्षे राज्य केले; त्याच्या आईचे नाव यरुशा ती सादोकाची कन्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11757', '14', '27', '2', 'योथाम परमेश्वराच्या दृष्टीने उचित तेच करीत असे. आपले पिता उज्जीया यांच्याप्रमाणेच तो परमेश्वराच्या आज्ञेत राहिला. पण त्याचे पिता जसे परमेश्वराच्या मंदिरात धूप जाळायला गेले तसे मात्र त्याने केले नाही. लोकांचे वाईट मार्गाने जाणे चालूच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11758', '14', '27', '3', 'परमेश्वराच्या मंदिराचा वरचा दरवाजा योथामाने पुन्हा करवला. ओफेलच्या कोटावर त्याने बरेच बांधकाम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11759', '14', '27', '4', 'यहूदाच्या डोंगराळ प्रदेशात नगरे वसवली. जंगलात किल्ले आणि बुरुज बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11760', '14', '27', '5', 'अम्मोन्याचा राजा आणि त्यांचे सैन्य यांच्यावर योथामाने चढाई केली आणि त्यांचा पराभव केला. त्यामुळे पुढील तीन वर्षे अम्मोनी योथामाला शंभर किक्कार चांदी, दहा हजार कोर गहू आणि तेवढेच जव दरवर्षी देत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11761', '14', '27', '6', 'परमेश्वर देवाने सांगितल्याप्रमाणे मन:पूर्वक आचरण केल्यामुळे योथामचे सामर्थ्य वाढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11762', '14', '27', '7', 'त्याने केलेल्या इतर गोष्टी आणि लढाया यांची हकीकत इस्राएल व यहूदा राजांचा इतिहास या पुस्तकात लिहिलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11763', '14', '27', '8', 'योथाम गादीवर आला तेव्हा पंचवीस वर्षांचा होता. त्याने यरूशलेमामध्ये सोळा वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11764', '14', '27', '9', 'पुढे योथाम मरण पावला आणि त्याचे त्याच्या पूर्वंजाशेजारी दफन केले गेले. दावीद नगरांत लोकांनी त्यास पुरले. योथामाच्या जागी आहाज हा त्याचा पुत्र राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11765', '14', '28', '1', '¶ आहाज राजा झाला तेव्हा वीस वर्षाचा होता. त्याने यरूशलेमामध्ये सोळा वर्षे राज्य केले. आपला पूर्वज दावीद वागला तसे आहाजचे वर्तन नव्हते. त्याचे आचरण परमेश्वरास मान्य होणारे नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11766', '14', '28', '2', 'इस्राएलाच्या राजांचा त्याने कित्ता गिरवला. त्याने बआल देवतेच्या ओतीव मूर्ती बनवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11767', '14', '28', '3', 'बेन हिन्नोमच्या खोऱ्यात त्याने धूप जाळला. आपल्या पोटच्या पुत्रांना त्याने अग्नीमध्ये आहूती देवून बली दिले. या प्रदेशात राहणारे लोक जे भयंकर पाप करीत तेच त्याने केले. इस्राएल लोकांनी या भूमीवर पाऊल ठेवले तेव्हा परमेश्वराने त्या लोकांस तेथून घालवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11768', '14', '28', '4', 'आहाजने उंचस्थानी, डोंगरावर तसेच प्रत्येक हिरव्यागार वृक्षाखाली यज्ञ केले आणि धूप जाळला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11769', '14', '28', '5', 'आहाजच्या या पापांमुळे परमेश्वर देवाने अरामाच्या राजाच्या हातून आहाजाचा पराभव करविला. अरामाच्या राजाने व त्याच्या सैन्याने आहाजाचा पाडाव करून यहूदाच्या लोकांस कैद केले व दिमिष्काला नेले. इस्राएलचा राजा पेकह याच्याकडूनही परमेश्वराने आहाजाचा पराभव करवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11770', '14', '28', '6', 'पेकहच्या पित्याचे नाव रमाल्या. पेकहच्या सैन्याने एका दिवसात यहूदाचे एक लाख विस हजार शूर सैनिक ठार केले. आपले पूर्वज ज्या परमेश्वर देवाला शरण गेले त्या परमेश्वराची साथ सोडल्यामुळे यहूदी लोकांचा असा पराभव झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11771', '14', '28', '7', 'जिख्री हा एफ्राइममधला एक शूर योध्दा. त्याने राजा आहाजाचा पुत्र मासेया, राजमहालाचा प्रमुख कारभारी अज्रीकाम आणि राजाच्या खालोखाल दुसऱ्या क्रमांकाचा अधिकारी एलकाना यांना ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11772', '14', '28', '8', 'इस्राएलाच्या सैन्याने यहूदात राहणाऱ्या दोन लाख जणांना पकडून नेले. हे सर्व त्यांचे नातलगच होते या कैद्यांमध्ये स्त्रिया व बालकेही होती. तसेच यहूदातील किंमती वस्तूही लुटून नेल्या. ही लूट आणि बंदिवान यांना ताब्यात घेऊन ते शोमरोन येथे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11773', '14', '28', '9', 'तिथे ओदेद नावाचा परमेश्वराचा एक संदेष्टा होता. शोमरोनला आलेल्या इस्राएली सैन्याला तो भेटला. ओदेद त्यांना म्हणाला, “तुमच्या पूर्वजांचा देव परमेश्वर याच्यामुळे तुम्ही यहूदी लोकांचा पराभव करु शकलात कारण परमेश्वराचा यहूद्यांवर कोप झाला होता. पण तुम्ही अतिशय नीच पध्दतीने यहूद्यांची कत्तल केलीत. त्यामुळे आता परमेश्वराच्या क्रोधाचा रोख तुमच्यावर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11774', '14', '28', '10', 'यहूदाच्या व यरूशलेमेच्या लोकांस गुलाम करण्याचा तुमचा मानस आहे. परमेश्वराच्या दृष्टीने तुम्ही हे अपराध केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11775', '14', '28', '11', 'आता माझे ऐका. पकडून आणलेल्या या आपल्या बंधू-भगिनींना परत पाठवून द्या. परमेश्वरास तुमचा अनावर संताप आला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11776', '14', '28', '12', 'एफ्राइमाच्या काही प्रमुख मंडळीनी इस्राएलच्या सैनिकांना लढाईवरुन परतताना पाहिले. तेव्हा या प्रमुखांनी सैनिकांना भेटून चांगली समज दिली. योहानानाचा पुत्र अजऱ्या, मशिल्लेमोथचा पुत्र बरेख्या, शल्लूमचा पुत्र यहिज्कीया, आणि हदलाईचा पुत्र अमास ही ती नेते मंडळी होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11777', '14', '28', '13', 'ती इस्राएली सैन्याला म्हणाली, “यहूदाच्या कैद्यांना इकडे आणू नका. तसे केलेत तर तो परमेश्वराचा आपण केलेला मोठा अपराध ठरेल. आपल्या पापांमध्ये त्यामुळे आणखी भर पडेल. इस्राएलावर परमेश्वराचा कोप होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11778', '14', '28', '14', 'तेव्हा त्या सैनिकांनी कैदी आणि लुटलेली चीजवस्तू हे इस्राएल लोकांच्या आणि त्या प्रमुखांच्या हवाली केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11779', '14', '28', '15', 'तेव्हा अजऱ्या, बरेख्या, यहिज्कीया आणि अमासा यांनी पुढे होऊन कैद्यांना जवळ केले. त्यातील उघड्या नागड्या लोकांस त्यांनी लुटीतले कपडेलत्ते दिले. जे अनवाणी होते त्यांना पादत्राणे दिली. त्या सर्वांना त्यांनी खाऊ पिऊ घातले. एवढे झाल्यावर या प्रमुखांनी त्यांच्या जखमा बांधल्या व चालायचे त्राण नसलेल्या कैद्यांना गाढवावर बसवले आणि या सर्वांना त्यांनी यरीहो या त्यांच्या गावी घरी नेऊन सोडले (यरीहोला खजुरीच्या झाडांचे नगर असेही म्हणतात). मग ते शोमरोनला परतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11780', '14', '28', '16', 'याचवेळी अदोमच्या लोकांनी यहूदावर चढाई करून त्यांचा पाडाव केला. अदोम्यांनी यहूदी लोकांस कैद करून नेले. तेव्हा राजा आहाजने अश्शूरच्या राजाकडे मदत मागितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11781', '14', '28', '17', 'कारण अदोमी लोकांनी पुनः येऊन यहूदात मार देऊन काही लोक बंदी करून नेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11782', '14', '28', '18', 'पलिष्ट्यांनीही डोंगराळ तळवटीच्या भागातल्या गावांवर आणि दक्षिण यहूदावर हल्ला केला. बेथ-शेमेश, अयालोन, गदेरोथ, सोखो, तिम्ना आणि गिम्जो ही गावे त्यांच्या आसपासच्या खेड्यांसह काबीज केली. व तेथे ते राहायला गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11783', '14', '28', '19', 'परमेश्वराने यहूदाला संकटानी जेरीला आणले कारण इस्राएलाचा राजा आहाज याने वाईट वर्तन केले होते. आहाजाने परमेश्वराविरूद्ध महापाप केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11784', '14', '28', '20', 'तिल्गथ-पिल्नेसर हा अश्शूराचा राजा. याने आहाजला मदत करण्याऐवजी त्रासच दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11785', '14', '28', '21', 'आहाजने परमेश्वराच्या मंदिरातील, राजमहालातील तसेच सरदारांच्या घरातील धनदौलत घेऊन अश्शूरच्या राजाला दिली पण त्याचाही फायदा झाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11786', '14', '28', '22', 'या संकटकाळात आहाजच्या वाईट वर्तनात आणखी भरच पडली. तो परमेश्वरापासून दुरावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11787', '14', '28', '23', 'दिमिष्काच्या लोकांच्या दैवतांसाठी त्याने यज्ञ केले. या दिमिष्कांनी त्यास हरवले होते. तेव्हा त्याने विचार केला, “अरामाचे लोक ज्या देवाची पूजा करतात ते देव त्यांना साहाय्य करतात. तेव्हा मी ही त्यांच्यासाठी यज्ञ केले तर ते मला सोडवतील.” म्हणून आहाज त्या दैवतांना शरण गेला. त्याच्या या कृत्यांमुळेच त्याचा आणि इस्राएल लोकांचा नाश होत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11788', '14', '28', '24', 'आहाजने देवाच्या मंदिरातली सगळी उपकरणे गोळा करून त्यांची मोडतोड करून विल्हेवाट लावली. परमेश्वराच्या मंदिराची दारे त्याने बंद करून घेतली. वेद्या केल्या आणि त्या यरूशलेमामध्ये चौका चौकात बसवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11789', '14', '28', '25', 'यहूदातील सर्व गावांमध्ये इतर देवतांच्या पूजेला धूप जाळण्यासाठी म्हणून उंचस्थाने केली. अशाप्रकारे वागून आपल्या पूर्वजांच्या परमेश्वर देवाचा त्याने क्रोध ओढवून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11790', '14', '28', '26', 'आहाजची सर्व कृत्ये इस्राएल व यहूदी राजांचा इतिहास या पुस्तकात लिहिलेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11791', '14', '28', '27', 'आहाज मरण पावला आणि त्याच्या पूर्वजांशेजारी त्याचे दफन झाले. यरूशलेम नगरात लोकांनी त्यास पुरले. पण इस्राएलच्या इतर राजांचे जेथे दफन झाले त्या जागी मात्र नव्हे. आहाजाचा पुत्र हिज्कीया हा पुढे राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11792', '14', '29', '1', '¶ हिज्कीया वयाच्या पंचविसाव्या वर्षी राजा झाला. त्याने यरूशलेमामध्ये एकोणतीस वर्षे राज्य केले. त्याच्या आईचे नाव अबीया. ती जखऱ्याची कन्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11793', '14', '29', '2', '¶ हिज्कीयाची वागणूक परमेश्वराच्या दृष्टीने उचित अशी होती. आपला पूर्वज दावीद याच्या प्रमाणेच त्याचे वर्तन सुयोग्य असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11794', '14', '29', '3', 'हिज्कीयाने परमेश्वराच्या मंदिराचे दरवाजे उघडले आणि दुरुस्ती करून ते मजबूत केले. राजा झाल्याबरोबर आपल्या कारभाराच्या पहिल्या महिन्यातच त्याने हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11795', '14', '29', '4', 'सर्व याजक आणि लेवी यांना त्याने एकत्र बोलावले आणि मंदिराच्या पूर्वेकडील मोकळ्या चौकात त्यांची सभा घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11796', '14', '29', '5', 'तो त्यांना म्हणाला, “लेवी हो, ऐका! देवाच्या सेवेसाठी पवित्र व्हा. या पवित्र कार्यासाठी परमेश्वर देवाच्या मंदिराची सिध्दता करा. परमेश्वर हा आपल्या पूर्वजांचा देव आहे. पवित्रस्थानातूनही अशुद्धपणा काढून टाका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11797', '14', '29', '6', 'आपल्या पूर्वजांनी परमेश्वराची संगत सोडली आणि आपला देव परमेश्वर याच्या दृष्टीने वाईट ते केले त्याच्या मंदिराकडे पाठ फिरवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11798', '14', '29', '7', 'त्यांनी मंदिराचे प्रवेशद्वार बंद केले आणि दिवे विझू दिले. इस्राएलाच्या परमेश्वराच्या पवित्र गाभाऱ्यात परमेश्वरासाठी धूप जाळणे, होमार्पणे करणे बंद पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11799', '14', '29', '8', 'म्हणून यहूदा व यरूशलेमेच्या लोकांवर परमेश्वर कोपला. त्याने लोकांस शासन केले. परमेश्वराचा क्रोध पाहून इतर लोक विस्मयचकित झाले आणि घाबरले. यहूदी लोकांबद्दल त्यांना तिरस्कार आणि शरम वाटली. ही वस्तुस्थिती तुम्हास माहीत आहे. तुम्ही ती पाहतच आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11800', '14', '29', '9', 'म्हणूनच युध्दात आपले पूर्वज मारले गेले. आपल्या स्त्रिया, मुले कैदी झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11801', '14', '29', '10', 'म्हणून मी, हिज्कीया, इस्राएलच्या परमेश्वर देवाशी करार करणार आहे. म्हणजे आपल्यावर त्याचा राग राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11802', '14', '29', '11', 'तेव्हा पुत्रांनो आता, आळसात वेळ घालवू नका. परमेश्वराने त्याच्या सेवेसाठी तुमची निवड केली आहे. मंदिरात त्याची सेवाचाकरी करणे, धूप जाळणे यासाठी तुम्हास त्याने निवडले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11803', '14', '29', '12', 'तेव्हा जे लेवी कामाला लागले ते पुढीलप्रमाणे: कहाथ घराण्यातले अमासयाचा पुत्र महथ आणि अजऱ्याचा पुत्र योएल. मरारी कुळातला अब्दीचा पुत्र कीश आणि यहल्लेलेलाचा पुत्र अजऱ्या, गर्षोनी कुळातला जिम्माचा पुत्र यवाह आणि यवाहाचा पुत्र एदेन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('11804', '14', '29', '13', 'अलीसाफानच्या घराण्यातील शिम्री आणि ईएल आसाफच्या घराण्यातील जखऱ्या व मत्तन्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11805', '14', '29', '14', 'हेमानच्या कुळातील यहीएल आणि शिमी, यदूथूनच्या कुळातील शमाया आणि उज्जियेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11806', '14', '29', '15', 'मग या लेवींनी आपल्या भाऊबंदांसह एकत्र येऊन मंदिराच्या शुद्धतेसाठी सर्व तयारी केली. परमेश्वराने राजामार्फत केलेली आज्ञा त्यांनी पाळली. मंदिराच्या स्वच्छतेसाठी ते आत शिरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11807', '14', '29', '16', 'परमेश्वराच्या मंदिरात जेवढ्या अशुद्ध आणि तिथल्या वातावरणाशी विसंगत वस्तू त्यांना सापडल्या त्या सगळ्या गोळा करून त्यांनी मंदिराच्या अंगणात आणून ठेवल्या. तेथून त्या उचलून त्यांनी किद्रोन खोऱ्यात नेऊन टाकल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11808', '14', '29', '17', 'पहिल्या महिन्याच्या प्रतिपदेला लेवींनी पवित्रीकरणाच्या कामाला सुरुवात केली. आठव्या दिवशी ते परमेश्वराच्या मंदिराच्या प्रवेशद्वारापर्यंत आले. परमेश्वराच्या मंदिराची सर्व तऱ्हेची शुद्धता होऊन ते पवित्र व्हायला आणखी आठ दिवस लागले. पहिल्या महिन्याच्या सोळाव्या दिवशी त्यांचे काम पूर्ण झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11809', '14', '29', '18', 'त्यानंतर ते राजा हिज्कीया याच्याकडे गेले. राजाला ते म्हणाले, “परमेश्वराचे मंदिर, होमार्पणाची वेदी आणि त्यावरील सर्व भांडे आम्ही शुद्ध केले आहेत. समर्पित भाकरीचे मेज आणि त्याची सर्व उपकरणेही शुद्ध केली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11810', '14', '29', '19', 'राजा आहाजने आपल्या कारकिर्दीत गैरवर्तनातून जी उपकरणे फेकून दिली होती त्यांचीही शुद्धी करून आम्ही ती मांडली आहेत. ती आता परमेश्वराच्या वेदीसमोरच आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11811', '14', '29', '20', 'दुसऱ्या दिवशी सकाळी, नगरातील सर्व सरदारांना बरोबर घेऊन राजा हिज्कीया परमेश्वराच्या मंदिरात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11812', '14', '29', '21', 'त्यांनी सात बैल, सात मेंढे, सात कोकरे आणि सात बोकड पापार्पणासाठी आणले. यहूदाचे राज्य, परमेश्वराचे पवित्रस्थान आणि यहूदा यांच्या शुद्धीप्रीत्यर्थ हे प्राणी होते. अहरोनाचे वंशज असलेल्या याजकांना हिज्कीयाने ते प्राणी परमेश्वराच्या वेदीवर अर्पण करायची आज्ञा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11813', '14', '29', '22', 'त्याप्रमाणे याजकांनी बैल कापले आणि त्यांचे रक्त वेदीवर शिंपडले. मग मेंढे कापून त्यांचे रक्त वेदीवर शिंपडले. मग त्यांनी कोकरे कापली आणि त्यांचे रक्त वेदीवर शिंपडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11814', '14', '29', '23', 'यानंतर याजकांनी राजा व समुदाय यांच्यापुढे बोकडांना आणले. हे बोकड पापार्पणासाठी होते. याजकांनी बोकडांवर हात ठेवून त्यांना मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11815', '14', '29', '24', 'बोकडांचे रक्त वेदीवर शिंपडून याजकांनी पापार्पण केले. इस्राएलाबद्दल प्रायश्चित होण्यासाठी म्हणून हे विधी याजकांनी केले. समस्त इस्राएल लोकांसाठी होमार्पण आणि पापार्पण करावे अशी राजाची आज्ञा होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11816', '14', '29', '25', 'दावीद, राजाचा द्रष्टा गाद आणि संदेष्टा नाथान यांच्या आज्ञेप्रमाणे राजा हिज्कीयाने झांजा, सतारी व वीणा वाजवण्यासाठी परमेश्वराच्या मंदिरात लेवीची नेमणूक केली. परमेश्वराने संदेष्ट्यांमार्फत तशी आज्ञा केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11817', '14', '29', '26', 'त्याप्रमाणे दावीदाची वाद्ये घेऊन लेवी आणि कर्णे घेऊन याजक उभे राहिले');
INSERT INTO `bible_verses_mr_irv` VALUES ('11818', '14', '29', '27', 'मग हिज्कीयाने वेदीवर होमार्पण करण्याची आज्ञा केली. त्यास सुरुवात होताच परमेश्वराचे भजन स्तवनही सुरु झाले. कर्णे आणि इस्राएलचा राजा दावीद याची वाद्ये यांचा गजर सुरु झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11819', '14', '29', '28', 'होमार्पण चालू असेपर्यंत समुदाय अभिवादन करत होता. गायक गात होते आणि कर्णे वाजवणे चालू होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11820', '14', '29', '29', 'होमार्पणाचे विधी झाल्यावर राजा हिज्कीयासह सर्व लोकांनी मस्तके लववून परमेश्वराची आराधना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11821', '14', '29', '30', 'हिज्कीया आणि सरदार यांनी लेव्यांना परमेश्वराची स्तोत्रे गाण्याची आज्ञा केली. तेव्हा त्यांनी दावीद आणि द्रष्टा आसाफ यांनी रचलेली स्तोत्रे म्हटली. या स्तवनांनी ते आनंदीत झाले. सर्वांनी लवून नमस्कार करून देवाची आराधना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11822', '14', '29', '31', 'हिज्कीया म्हणाला, “यहूदातील लोकहो, तुम्ही आता स्वत:ला परमेश्वराच्या हवाली केले आहे. तेव्हा जवळ येऊन यज्ञाची आणि उपकारस्मरणाची अर्पणे आणा.” तेव्हा लोकांनी ती अर्पणे आणली. ज्यांना हवी होती त्यांनी मनोभावे होमार्पणेही आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11823', '14', '29', '32', 'मंदिरात एकंदर होमार्पणे आणली गेली त्याची मोजदाद पुढीलप्रमाणे: सत्तर बैल, शंभर मेंढे, दोनशे नर कोकरे. त्यांचे परमेश्वरास होमार्पण करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11824', '14', '29', '33', 'सहाशे बैल आणि तीन हजार शेरडेमेंढरे हे परमेश्वरास वाहिलेले पशू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11825', '14', '29', '34', 'होमबलीसाठी आणलेल्या एवढ्या पशूंची कातडी काढणे, कापणे हे तेवढ्या याजकांच्या आवाक्याबाहेरचे होते. तेव्हा त्यांच्या बांधवांनी लेवींनी त्यांना या कामात मदत केली आणि इतर याजक पुढच्या सेवेसाठी पवित्र होण्याच्या तयारीला लागले. पवित्र होण्याच्या बाबतीत याजकांपेक्षा लेवी अधिक काटेकोर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11826', '14', '29', '35', 'होमबली पुष्कळ होते. शांत्यर्पणांच्या पशूंची चरबी आणि पेयार्पणेही विपुल होती. याप्रकारे परमेश्वराच्या मंदिरातील उपासना क्रमवार स्थापित झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11827', '14', '29', '36', 'परमेश्वराने आपल्या प्रजेसाठी हे जे सर्व घडवून आणले त्यामुळे हिज्कीया आणि सगळे लोक आनंदीत झाले. हे सर्व इतक्या जलद घडून आले म्हणून त्यांना विशेषच आनंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11828', '14', '30', '1', '¶ हिज्कीयाने इस्राएल आणि यहूदामधील सर्व लोकांस निरोप पाठवले; तसेच एफ्राइम आणि मनश्शेच्या लोकांस पत्रे लिहिली. इस्राएलाचा परमेश्वर देव यांच्याप्रीत्यर्थ वल्हांडणाचा सण साजरा करायला यरूशलेमातील परमेश्वराच्या मंदिरात यावे असे त्याने त्या निरोप पत्रांद्वारे कळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11829', '14', '30', '2', '¶ यरूशलेम येथील मंडळी आणि सर्व सरदार यांच्याशी विचार विनिमय करून राजा हिज्कीयाने वल्हांडणाचा सण दुसऱ्या महिन्यात साजरा करायचे ठरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11830', '14', '30', '3', 'सणासाठी पुरेशा याजकांचे पवित्रीकरण झाले नव्हते तसेच यरूशलेमामध्ये सगळे लोक जमले नव्हते म्हणून नेहमीच्या वेळेला हा सण साजरा करता येणे शक्य नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11831', '14', '30', '4', 'तेव्हा राजासह सर्व मंडळींना ही गोष्ट पसंत पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11832', '14', '30', '5', 'बैर-शेबापासून दान पर्यंत इस्राएलभर त्यांनी दवंडी पिटली कि परमेश्वर देव ह्याच्याप्रीत्यर्थ वल्हांडणासाठी यरूशलेमेला यायला सर्व लोकांस आवाहन करण्यात आले. मोशेच्या नियमशास्त्रात सांगितलेल्या पारंपारिक पध्दतीने बहुसंख्य लोकांनी फार वर्षात हा सण साजरा केला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11833', '14', '30', '6', 'त्यामुळे निरोप्यांनी राजाचा संदेश इस्राएल आणि यहूदाभर फिरवला. त्याचा मसुदा असा होता: “इस्राएल लोकहो, अब्राहाम, इसहाक आणि इस्राएल (याकोब) यांच्या परमेश्वर देवाकडे परत फिरा. म्हणजे अश्शूर राजांच्या तावडीतून सुटून जे सुखरुप राहिले आहेत त्यांना परमेश्वर जवळ करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11834', '14', '30', '7', 'आपले पिता किंवा भाऊबंद यांचे अनुकरण करु नका. परमेश्वर त्यांचा देव होता, पण त्यांनी त्याच्याकडे पाठ फिरवली. तेव्हा त्यांच्याविषयी परमेश्वराने इतरांच्या मनात घृणा निर्माण केली व त्यांना निंदेला प्रवृत्त केले. त्यामुळे झालेली दुर्दशा तुम्ही पाहिली आहेच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11835', '14', '30', '8', 'आपल्या पूर्वजांसारखे ताठर बनू नका. मनोभावे परमेश्वरास शरण जा मंदिराच्या पवित्र गाभाऱ्याकडे या. परमेश्वराने ते पवित्रस्थान कायमचे पवित्र केले आहे. परमेश्वर देवाची सेवा करा. तरच परमेश्वराचा तुमच्यावर भडकलेला कोप शांत होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11836', '14', '30', '9', 'तुम्ही परमेश्वराकडे परत फिरलात तर ज्याने तुमच्या भाऊबंदांना आणि लेकरांना कैद करून नेले त्यांना दयेचा पाझर फुटेल आणि तुमचे भाऊबंद आणि लेकरे आपल्याकडे परत येतील. परमेश्वर तुमचा देव दयाळू आणि कृपाळू आहे. त्याच्या आसऱ्याला गेलात तर तो तुमचा धिक्कार करणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11837', '14', '30', '10', 'एफ्राइम आणि मनश्शेच्या प्रदेशात निरोपे गावोगाव फिरले. ते पार जबुलून पर्यंत गेले. पण लोकांनी मात्र उपहासाने वागून त्यांची हेटाळणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11838', '14', '30', '11', 'आशेर, मनश्शे आणि जबुलून मधल्या काहींनी मात्र असे न करता विनम्रतेने यरूशलेमेला प्रयाण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11839', '14', '30', '12', 'पुढे परमेश्वराच्या कृपेनेच असे घडून आले की राजा हिज्कीया आणि त्याचे सरदार यांच्या आज्ञेप्रमाणे वागायला यहूदाचे लोक तयार झाले. अशा रीतीने त्यांनी देवाचा शब्द पाळला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11840', '14', '30', '13', 'दुसऱ्या महिन्यात बेखमीर भाकरीचा सण साजरा करण्यासाठी लोक प्रचंड संख्येने यरूशलेमेत जमले. तो एक विशाल समुदाय होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11841', '14', '30', '14', 'यरूशलेम मधल्या खोट्या नाट्या दैवतांसाठी उभारलेल्या वेद्या तसेच धूप जाळायच्या वेद्या या लोकांनी उखडून टाकल्या आणि किद्रोन खोऱ्यात नेऊन टाकून दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11842', '14', '30', '15', 'दुसऱ्या माहिन्याच्या चौदाव्या दिवशी त्यांनी वल्हांडणाच्या यज्ञपशूचा बली दिला. याजक आणि लेवी यांनी तेव्हा लज्जित होऊन स्वत:ला पवित्र केले आणि होमबली परमेश्वराच्या मंदिरात आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11843', '14', '30', '16', 'देवाचा मनुष्य मोशेच्या नियमशास्त्रात सांगितल्याप्रमाणे ते आपापल्या जागी स्थानापन्न झाले. याजकांनी लेवीच्या हातून रक्त घेऊन ते वेदीवर शिंपडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11844', '14', '30', '17', 'येथे जमलेल्या पुष्कळशा लोकांनी स्वत:चे शुद्धीकरण केलेले नव्हते त्यामुळे वल्हांडणाचे यज्ञपशू मारायचा त्यांना अधिकार नव्हता. अशांसाठी ते काम लेवींनाच करावे लागत होते. लेवींनी सर्व यज्ञपशूंचे परमेश्वराकरता शुद्धीकरण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11845', '14', '30', '18', 'एफ्राइम, मनश्शे, इस्साखार आणि जबुलून इथून आलेल्या बऱ्याच लोकांनी वल्हांडणासाठी योग्य तऱ्हेने स्वत:चे शुद्धीकरण केलेले नव्हते. ही पध्दत मोशेच्या नियमशास्त्राला सोडून होती. पण हिज्कीयाने त्यांच्या वतीने प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11846', '14', '30', '19', 'तो म्हणाला, “परमेश्वर देवा, तू भला आहेस. तुझी आराधना योग्य तऱ्हेने व्हावी असे या लोकांस मनापासून वाटते. पण धर्मशास्त्राप्रमाणे त्यांनी शुद्धीकरण केलेले नाही. त्यांना क्षमा कर. आमच्या पूर्वजांपासूनचा तूच आमचा देव आहेस. अत्यंत पवित्रस्थानाच्या नियमाप्रमाणे त्यांच्यापैकी कोणी पवित्र झालेले नसले तरी तू त्यांना क्षमा कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11847', '14', '30', '20', 'राजा हिज्कीयाने केलेली प्रार्थना परमेश्वराने ऐकली आणि लोकांस क्षमा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11848', '14', '30', '21', 'इस्राएलाच्या प्रजेने यरूशलेमामध्ये बेखमीर भाकरीचा सण सात दिवस साजरा केला. लोक आनंदात होते. लेवी आणि याजक यांनी रोज मन:पूर्वक परमेश्वराची स्तुतिस्तोत्रे गाईली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11849', '14', '30', '22', 'परमेश्वराची सेवा कशी करावी याचे उत्तम ज्ञान असलेल्या लेवींना राजा हिज्कीया उत्तेजन देत होता. सणाचे सात दिवस आनंदात घालवत लोकांनी शांत्यर्पणे वाहिली आणि आपल्या पूर्वजांच्या परमेश्वर देवासमोर पापाची कबूली दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11850', '14', '30', '23', 'वल्हांडणाचा सण आणखी सात दिवस साजरा करावा असे सर्वानुमते ठरले. त्याप्रमाणे त्यांनी आनंदाने साजरा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11851', '14', '30', '24', 'यहूदाचा राजा हिज्कीयाने एक हजार बैल आणि सात हजार मेंढरे व पुढाऱ्यांनी एक हजार बैल व दहा हजार मेंढरे या समुदायाला दिली. त्यासाठी बऱ्याच याजकांना पवित्र व्हावे लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11852', '14', '30', '25', 'यहूदातील सर्व लोक, याजकवर्ग, लेवी, इस्राएलमधील समुदाय तसेच इस्राएलातून यहूदात आलेले विदेशी प्रवासी हे सर्वजण अतिशय खुशीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11853', '14', '30', '26', 'यरूशलेमामध्ये आनंद पसरला होता. इस्राएलचा राजा दावीद याचा पुत्र शलमोन याच्या कारकिर्दीनंतर आजतागायत असा आनंदाचा प्रसंग कधी घडलाच नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11854', '14', '30', '27', 'याजक व लेवी यांनी उठून लोकांस आशीर्वाद देण्याची परमेश्वरास प्रार्थना केली. परमेश्वराने त्यांचे ऐकले. त्यांची प्रार्थना स्वर्गातील आपल्या पवित्र स्थानी परमेश्वरास ऐकू गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11855', '14', '31', '1', '¶ अशा तऱ्हेने वल्हांडणाच्या उत्सवाची समाप्ती झाली. यरूशलेमेमध्ये त्यासाठी जमलेले इस्राएल लोक यहूदात आपापल्या गावी परतले. तिथे गेल्यावर त्यांनी दैवतांच्या दगडी मूर्ती फोडून टाकल्या. या परकीय दैवतांची पूजा होत असे. अशेराच्या मुर्तीही त्यांनी उखडून टाकल्या. यहूदा आणि बन्यामीन प्रांतातील सर्व उंचस्थाने आणि वेद्या त्यांनी उद्ध्वस्त केल्या. एफ्राइम आणि मनश्शे या प्रदेशातील लोकांनीही तेच केले. इतर देवतांच्या प्रार्थनेसाठी बनवण्यात आलेल्या सगळ्या गोष्टींचा त्यांनी नाश केला. व तेव्हाच सर्व इस्राएल लोक घरोघरी गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11856', '14', '31', '2', 'लेव्याची आणि याजकांची अनेक गटामध्ये विभागणी केलेली होती. त्यापैकी प्रत्येक गटाला आपआपले विशेष कामकाज नेमून दिलेले होते. राजा हिज्कीयाने त्या सर्वांना आपला कारभार हाती घ्यायला सांगितले. होमार्पणे व शांत्यर्पणे वाहणे हे लेवीचे व याजकांचे नेमलेले काम होते. तसेच मंदिराच्या प्रवेशद्वाराजवळ परमेश्वराची स्तुतिस्तोत्रे म्हणणे व परमेश्वराच्या मंदिरात सेवा करणे हे ही त्यांचे काम होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11857', '14', '31', '3', 'यज्ञात अर्पण करण्यासाठी म्हणून हिज्कीयाने आपल्या पशुधनातील काही पशू दिले. सकाळ संध्याकाळच्या होमार्पणा खातर त्यांचा उपयोग करण्यात आला. शब्बाथ, चंद्रदर्शने व इतर उत्सव कार्ये या दिवशीही होमार्पणे होत असत. हे परमेश्वराच्या नियमशास्त्रात लिहीले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11858', '14', '31', '4', 'आपल्या उत्पन्नातील ठराविक हिस्सा लोकांस लेवी व याजक यांना द्यावा लागत असे, तो त्यांनी द्यावा अशी यरूशलेमेतील लोकांसाठी आज्ञा राजा हिज्कीयाने केली. त्यामुळे नियतकार्य निर्वेधपणे परमेश्वराच्या नियमशास्त्रानुसार करणे याजकांना व लेवींना शक्य झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11859', '14', '31', '5', 'ही आज्ञा सर्व प्रजेच्या कानी गेली. त्याबरोबर इस्राएल लोकांनी आपले धान्याचे पीक, द्राक्ष, तेल, मध आणि इतर बागायती उत्पन्न या सगळ्याचा एक दशांश भाग आणून दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11860', '14', '31', '6', 'यहूदातील नगरवासी इस्राएली व यहूदी लोकांनीही आपली गुरे आणि शेळ्यामेंढ्या यांचा दहावा हिस्सा जमा केला. परमेश्वराकरिता आखून दिलेल्या जागेत धान्याच्याही राशी त्यांनी आणून ओतल्या. त्यांनी या सर्व वस्तूंचे ढीग रचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11861', '14', '31', '7', 'लोकांनी या सर्व वस्तू आणून टाकायला तिसऱ्या महिन्यात सुरुवात केली आणि सातव्या महिन्यात हे काम संपले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11862', '14', '31', '8', 'राजा हिज्कीया आणि इतर सरदार यांनी जेव्हा या राशी पाहिल्या तेव्हा त्यांनी परमेश्वरास आणि इस्राएलाच्या प्रजेला धन्यवाद दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11863', '14', '31', '9', 'राजाने मग याजकांना आणि लेवींना या गोळा झालेल्या वस्तूंविषयी विचारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11864', '14', '31', '10', 'तेव्हा सादोकाचा घराण्यातला मुख्य याजक अजऱ्या हिज्कीयाला म्हणाला की, “लोक परमेश्वराच्या मंदिरात धान्य व या सगळ्या गोष्टी अर्पण करायला लागल्यापासून आम्हास पोटभर खायला मिळू लागले आहे. अगदी तृप्त होईपर्यंत खाऊनही एवढे उरले आहे. परमेश्वराने आपल्या लोकांस आशीर्वाद दिला आहे, म्हणून तर इतके शिल्लक राहीले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11865', '14', '31', '11', 'हिज्कीयाने मग याजकांना परमेश्वराच्या मंदिरात कोठारे तयार ठेवायला सांगितली. त्याची आज्ञा अंमलात आणली गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11866', '14', '31', '12', 'याजकांनी परमेश्वरासाठी अर्पण केलेल्या वस्तू धान्याचा अथवा पशूंचा दहावा हिस्सा, इतर काही वाहिलेल्या गोष्टी आत आणल्या आणि मंदिरातील कोठारात जमा केल्या. कोनन्या लेवी हा या भांडारावरचा प्रमुख अधिकारी होता. शिमी त्याच्या हाताखाली होता. शिमी कोनन्याचा भाऊ होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11867', '14', '31', '13', 'यहीएल, अजज्या, नहथ, असाएल, यरीमोथ, योजाबाद, अलीएल, इस्मख्या, महथ व बनाया यांच्यावर कोनन्या आणि शिमी या दोन भावांची देखरेख होती. राजा हिज्कीया आणि देवाच्या मंदिराचा प्रमुख अधिकारी अजऱ्या यांनी या मनुष्यांची निवड केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11868', '14', '31', '14', 'लोकांनी देवाला स्वखुशीने अर्पण केलेल्या सगळ्या गोष्टींवर कोरेची देखरेख होती. परमेश्वरास वाहिलेल्या या गोष्टींचे वाटप करण्याची जबाबदारी त्याच्यावर होती. तसेच परमेश्वरास आलेल्या पवित्र भेटवस्तूंची वाटणी करण्याचेही काम त्याचेच होते. कोरे पूर्वेकडच्या प्रवेशद्वाराचा द्वारपाल होता. त्याच्या पित्याचे नाव इम्नाना लेवी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11869', '14', '31', '15', 'एदेन, मिन्यामीन, येशूवा, शमाया, अमऱ्या व शखन्या हे कोरेचे मदतनीस होते. याजक राहत त्या नगरात ते निष्ठेने आपली सेवा रुजू करत. याजकांच्या प्रत्येक गटांमधील आपापल्या भाऊबंदांना त्यांच्या वाटणीचा हिस्सा देत. हे वाटप करताना ते लहान मोठा अशा सर्वांनाच सारखाच भाग देत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11870', '14', '31', '16', 'लेवी घराण्याच्या इतिहासात ज्यांची नावे नोंदलेली होती असे, तीन वर्षे किंवा त्यापेक्षा जास्त वयाचे जे लेवी पुरुष परमेश्वरच्या मंदिरात नेमून दिलेल्या दैनंदिन कामासाठी जात त्यांना त्यांची वाटणी हे मदतनीस देत. अशा प्रकारे लेवीच्या प्रत्येक गटाला काम नेमून दिलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11871', '14', '31', '17', 'याजकांना त्यांच्या वाटणीचा हिस्सा मिळत असे. ज्या लेवीची आपापल्या पितृकुळाप्रमाणे नोंद झाली होती त्यांना आणि किमान वीस वर्षे किंवा त्यापेक्षा वयाने मोठ्या असलेल्या लेवींना त्यांची वाटणी मिळत असे. त्यांच्यावरील जबाबदारीचे स्वरूप आणि त्यांचा गट यावर त्याचे प्रमाण ठरत. असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11872', '14', '31', '18', 'ज्या लेवीची वंशावळ्यांमध्ये नोंद झालेली होती त्या सर्वांच्या अपत्यांना, पत्नींना पुत्र व कन्या यांनाही आपापला हिस्सा मिळे. परमेश्वराच्या सेवेसाठी ते नेहमीच पवित्र होऊन तप्तर असत म्हणून त्यांना हे दिले जाई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11873', '14', '31', '19', 'अहरोन वंशातील काही याजकांची लेवी राहत असत त्या गावांमध्ये शेत-शिवारे होती. काही अहरोनाचे वंशज नगरांमध्येही राहत होते. तेव्हा त्या नगरातील मनुष्यांची नावानिशी निवड करून त्यांना आपल्या उत्पन्नातला वाटा या अहरोन वंशजांना द्यायला निवडले होते. वंशावळीत नोंदवलेले सर्वजण आणि पुरुष लेवी यांना हा वाटा मिळे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11874', '14', '31', '20', 'राजा हिज्कीयाने अशाप्रकारे यहूदात चांगली कामगिरी केली. परमेश्वर देवाच्या दृष्टीने जे योग्य, बरोबर आणि सत्य ते त्याने केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11875', '14', '31', '21', 'हाती घेतलेल्या प्रत्येक कामात त्यास यश आले, उदाहरणार्थ, देवाच्या मंदिरातील उपासना, नियमशास्त्राचे पालन, परमेश्वरास शरण जाणे. हिज्कीयाने हे सर्व मनापासून केले त्यास यश लाभले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11876', '14', '32', '1', '¶ हिज्कीयाने परमेश्वरावर भरवंसा ठेवून केलेल्या सगळ्या गोष्टी प्रत्यक्षात उतरल्यावर अश्शूरचा राजा सन्हेरीब यहूदावर चाल करून आला. नगराच्या तटबंदी बाहेर त्याने आपल्या सैन्यासह तळ ठोकला. आतील नगरांचा पाडाव करून ती जिंकून घ्यायचा त्याने बेत केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11877', '14', '32', '2', 'यरूशलेमेवर हल्ला करायला सन्हेरीब आला आहे हे हिज्कीयाला कळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11878', '14', '32', '3', 'तेव्हा तो आपल्या सरदारांशी आणि सैन्याच्या अधिकाऱ्यांशी बोलला. त्यांच्या साहाय्याने व त्यांच्याशी मसलत करून राजाने नगराबाहेरच्या झऱ्यांचे पाणी अडवायचा एकमताने निर्णय घेतला. त्या सर्वांनी त्यास मदत केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11879', '14', '32', '4', 'झरे आणि आपल्या प्रांतामधून वाहणारी नदी लोकांनी एकत्र येऊन अडवली. ते म्हणाले, “अश्शूरच्या राजाला आत्ता इथवर आल्यावर त्यास मुबलक पाणी का मिळावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11880', '14', '32', '5', 'हिज्कीयाने पुढील उपाययोजनेने यरूशलेमची मजबुती वाढवली. तटबंदीची भिंत ज्याठिकाणी ढासळली होती तिथे बांधून काढली. भिंतीवर बुरुज बांधले. तटबंदी बाहेर दुसरा मजबूत कोट केला. दावीद नगरातील मिल्लो नावाच्या बूरूजाची मजबूती केली. शस्त्रे आणि ढाली आणखी करवून घेतल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11881', '14', '32', '6', 'हिज्कीयाने प्रजेवर सेना नायकांच्या नेमणुका केल्या, आणि नगराच्या वेशीजवळच्या चौकात त्यांची सभा घेऊन त्यांच्याशी उत्तेजनपर बातचीत केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11882', '14', '32', '7', 'हिज्कीया त्यांना म्हणाला, “हिंमत बाळगा आणि द्दढ राहा. अश्शूरच्या राजाची किंवा त्याच्या विशाल सेनेची धास्ती घेऊ नका. आपली ताकद त्यांच्यापेक्षा जास्त आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11883', '14', '32', '8', 'अश्शूरच्या राजाजवळ फक्त मनुष्यबळ आहे. आपल्या बाजूला तर साक्षात परमेश्वर देव आहे. तोच आपल्याला मदत करील.” आपल्या युध्दात तोच लढेल अशाप्रकारे यहूदाचा राजा हिज्कीयाचे धीराचे बोलणे ऐकून लोकांचा त्यावर विश्वास बसला आणि त्यांना हुरुप आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11884', '14', '32', '9', 'अश्शूरचा राजा सन्हेरीब याने लाखीशाचा पराभव करण्याच्या हेतूने आपल्या सैन्यासह लाखीश नगराजवळ तळ दिला होता. तेथून त्याने यहूदाचा राजा हिज्कीया आणि यरूशलेममधील यहूदी लोक यांच्यासाठी आपल्या सेवकांमार्फत निरोप पाठवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11885', '14', '32', '10', 'सेवक म्हणाले की, “अश्शूरचा राजा सन्हेरीब याचा संदेश असा आहे. यरूशलेमेला वेढा पडला असताना कशाच्या भरवंशावर तुम्ही तिथे राहता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11886', '14', '32', '11', 'हिज्कीयाचा हा तुम्हास फसवण्याचा डाव आहे. यरूशलेमामध्ये अडकून तुम्ही तहानभुकेने व्याकुळ होऊन मरावे असा त्याचा अंतताः हेतू आहे. तो तुम्हास म्हणतो, “अश्शूरच्या राजापासून आपला देव परमेश्वर आपले रक्षण करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11887', '14', '32', '12', 'पण त्यानेच परमेश्वराची उंचस्थाने आणि वेद्या काढून टाकल्या. तुम्हा यहूदी आणि यरूशलेमेच्या लोकांस त्याने सांगितले की तुम्ही फक्त एकाच वेदीवर उपासना केली पाहिजे आणि धूप जाळला पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11888', '14', '32', '13', 'माझ्या पूर्वजांनी आणि मी इतर देशांतल्या लोकांची कशी अवस्था करून टाकली ती तुम्हास माहीत आहे. त्या देशांतले दैवते काही आपल्या लोकांस वाचवू शकले नाहीत. मलाही ते त्यांचा नाश करण्यापासून परावृत्त करु शकले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11889', '14', '32', '14', 'माझ्या पूर्वजांनी इतर देशांचा नाश केला. त्यांच्या सर्व देवांपैकी आपल्या लोकांस विनाशातून सोडवणारा असा कोणी देव होता काय? तर तुमचा देव तरी तुम्हास माझ्या सामर्थ्यापासुन वाचवू शकेल असे वाटते का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('11890', '14', '32', '15', 'हिज्कीयाच्या बतावणीला बळी पडू नका व त्याच्यावर विश्वास ठेऊ नका. आमच्या पासून आपल्या प्रजेचे रक्षण करण्यात कोणत्याच राष्ट्राच्या दैवताला अद्यापि यश आलेले नाही. तेव्हा तुमचा संहार करण्याला तुमचे दैवत माझ्या हातून तुम्हास वाचवू शकेल असे समजू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11891', '14', '32', '16', 'अश्शूरच्या राजाच्या सेवकांनी परमेश्वर देवाची आणि देवाचा सेवक हिज्कीया याची निंदानालस्ती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11892', '14', '32', '17', 'सन्हेरीबनच्या दासांनी पत्रांमध्ये इस्राएलाचा देव परमेश्वर याविषयी अपमानकारक मजकूरही लिहिला. तो असा होता. “इतर देशांच्या दैवतांना मी केलेल्या संहारापासून आपल्या प्रजेला वाचवता आले नाही. तसेच हिज्कीयाचा देवही मला त्याच्या प्रजेचा नाश करण्यापासून थोपवू शकणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11893', '14', '32', '18', 'मग अश्शूरच्या राजाच्या सेवकांनी तटबंदीवर उभ्या असलेल्या यरूशलेमेच्या लोकांस घाबरवण्यासाठी हिब्रू भाषेत मोठ्याने आरडाओरडा केला. असे करून यरूशलेम नगर ताब्यात घ्यायचा त्यांचा विचार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11894', '14', '32', '19', 'जगभरचे लोक ज्या दैवतांची पूजा करतात त्या दैवतांविषयी हे सेवक वाईटसाईट बोलत राहिले. हांतानी बनवीलेल्या मुर्तीच्या व यरूशलेमेच्या परमेश्वरासही या सेवकांनी त्या देवतांच्याच रांगेला बसवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11895', '14', '32', '20', '¶ यामुळे राजा हिज्कीया आणि आमोजचा पुत्र यशया संदेष्टा यांनी या प्रश्नावर स्वर्गाकडे तोंड करून मोठ्याने प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11896', '14', '32', '21', 'तेव्हा अश्शूरच्या राजाच्या छावणीवर परमेश्वराने आपला दूत पाठवला. या दूताने अश्शूरांचे सगळे सैन्य, त्यातील सरदार आणि अधिकारी यांना मारुन टाकले. एवढे झाल्यावर अश्शूरचा राजा माघार घेऊन आपल्या देशात परत गेला. त्याच्या प्रजेला त्याची शरम वाटली. राजा त्याच्या दैवताच्या देवळात गेला. तिथे त्याच्या पोटच्या पुत्रांना तलवारीने त्याने ठार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11897', '14', '32', '22', 'अशाप्रकारे परमेश्वराने अश्शूरचा राजा सन्हेरीब आणि त्याचे सैन्य यांच्यापासून हिज्कीया आणि यरूशलेमचे लोक यांचे संरक्षण केले. परमेश्वरास हिज्कीयाची आणि यरूशलेमेच्या प्रजेची काळजी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11898', '14', '32', '23', 'बऱ्याच जणांनी परमेश्वरास वाहण्यास भेटवस्तू यरूशलेमेत आणल्या. यहूदाचा राजा हिज्कीया याच्यासाठी ही नजराणे आणले. या घटनेपासून सर्व राष्ट्रांना हिज्कीयाबद्दल आदर वाटू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11899', '14', '32', '24', '¶ या काळातच हिज्कीयाला आजारपणाने घेरले आणि तो मरणासन्न झाला. त्याने परमेश्वराची प्रार्थना केली. परमेश्वर त्याच्याशी बोलला याप्रकारे परमेश्वराने त्यास एक संकेत दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11900', '14', '32', '25', 'पण हिज्कीयाला गर्व वाटू लागला होता. त्यामुळे त्याने परमेश्वराने दाखवलेल्या दयाळूपणाबद्दल त्यास धन्यवाद दिले नाहीत. या गोष्टीमुळे हिज्कीयावर आणि यहूदा व यरूशलेमेच्या लोकांवर परमेश्वर कोपला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11901', '14', '32', '26', 'परंतु यरूशलेमेचे लोक आणि हिज्कीया यांचे हृदयपरिवर्तन झाले आणि त्यांची वर्तणूक बदलली. त्यांच्यात नम्रता आली. त्यामुळे हिज्कीयाच्या हयातीत परमेश्वराचा रोष त्यांच्यावर ओढवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11902', '14', '32', '27', '¶ हिज्कीयाची भरभराट झाली, त्यास मान सन्मान मिळाला. चांदी, सोने, किंमती रत्ने, मसाल्याचे पदार्थ, ढाली इत्यादी नाना तऱ्हेच्या वस्तू ठेवण्यासाठी त्याने कोठारे केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11903', '14', '32', '28', 'धान्य, नवीन मद्य, तेल या लोकांकडून आलेल्या गोष्टी ठेवायलाही कोठारे बांधली, गुरेढोरे आणि मेंढ्या आपल्या कळपासाठी कोंडवाडे बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11904', '14', '32', '29', 'हिज्कीयाने नवीन नगरे वसवली. सर्व तऱ्हेचे पशू आणि मेंढरे यांचे कळप त्याच्याकडे होते. देव दयेने हिज्कीयाला समृध्दी आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11905', '14', '32', '30', 'याच हिज्कीयाने गीहोनचा यरूशलेम मधला वरचा प्रवाह अडवून त्यास दावीद नगराच्या पश्चिमेकडून सरळ खाली आणले होते. हिज्कीयाला त्याने हाती घेतलेल्या प्रत्येक कार्यात यश मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11906', '14', '32', '31', 'एकदा देशात घडलेल्या चमत्कारांविषयी चौकशी करायला बाबेलच्या अधिपतींनी त्याच्याकडे राजदूत पाठवले. तेव्हा हिज्कीयाची पारख करावी आणि त्याचे मन जाणून घ्यावे म्हणून देवाने त्यास एकटे सोडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11907', '14', '32', '32', '¶ हिज्कीयाने केलेल्या इतर गोष्टी आणि त्याचा लोकांविषयीचा दयाळूपणा, त्याची धार्मिक कृत्ये, त्याची परमेश्वरा प्रती एकनिष्ठा याविषयी आमोजचा पुत्र यशया संदेष्टा याचे दृष्टांत आणि यहूदा व इस्राएल राजांचा इतिहास या ग्रंथांमध्ये लिहिलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11908', '14', '32', '33', 'हिज्कीया मरण पावला आणि त्याचे त्याच्या पूर्वजांशेजारी दफन झाले. दाविदाच्या वंशजांच्या कबरीपाशी उंच भागावर लोकांनी त्याचे दफन केले. हिज्कीया मरण पावला तेव्हा यहूदा आणि यरूशलेममधील लोकांनी त्यास सन्मानपूर्वक निरोप दिला. हिज्कीयाच्या जागी त्याचा पुत्र मनश्शे गादीवर आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11909', '14', '33', '1', '¶ मनश्शे यहूदाचा राजा झाला तेव्हा बारा वर्षांचा होता. त्याने यरूशलेमेमध्ये पंचावन्न वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11910', '14', '33', '2', 'त्यांचे आचरण परमेश्वराच्या दृष्टीने वाईट असे होते. वाईट वर्तणुकीमुळे ज्या देशांना परमेश्वराने इस्राएलपुढून हुसकून लावले त्यांच्या निंद्य प्रथांचेच मनश्शेने अनुकरण केले');
INSERT INTO `bible_verses_mr_irv` VALUES ('11911', '14', '33', '3', 'हिज्कीयाने जी उंचस्थाने उद्ध्वस्त केली होती तिच मनश्शेने पुन्हा बांधली. त्याने बआल देवतांसाठी वेद्या केल्या आणि अशेराचे स्तंभ उभे केले. नक्षत्रांपुढे नतमस्तक होऊन तो त्या तारांगणांची पूजाही करत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11912', '14', '33', '4', 'परमेश्वराच्या मंदिरात त्याने त्या इतर दैवतांसाठी वेद्या बांधल्या. “माझे नाव यरूशलेमामध्ये चिरकाल राहील” असे याच मंदिराबद्दल परमेश्वराने म्हटले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11913', '14', '33', '5', 'या परमेश्वराच्या मंदिराच्या दोन्ही अंगणांत मनश्शेने सर्व नक्षत्रांसाठी वेद्या बांधल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11914', '14', '33', '6', 'बेन हिन्नोमच्या खोऱ्यात त्याने आपल्या पोटच्या पुत्रांचा यज्ञात बली दिला. जादूटोणा, चेटूक यातही तो पारंगत होता. चेटूक करणारे आणि मृतात्म्याशी संबंध ठेवणारे यांच्याशी मनश्शेचे संबंध होते. परमेश्वराने निषिध्द मानलेली बरीच कृत्ये मनश्शेने केली. त्याच्या या गैरवर्तनामुळे परमेश्वराचा संताप झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11915', '14', '33', '7', 'मनश्शेने एका कोरीव मूर्तीची स्थापनाही देवाच्या मंदिरात केली. या मंदिराविषयी दावीद व त्याचा पुत्र शलमोन यांना देव असे म्हणाला होता, “या मंदिरात आणि यरूशलेमेमध्ये माझे नाव चिरकाल राहील. इस्राएलच्या सर्व कुळांमधून मी यरूशलेमेला निवडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11916', '14', '33', '8', 'त्यांच्या पूर्वजांना कबूल केलेल्या प्रदेशातून मी आता इस्राएल लोकांस बाहेर पडू देणार नाही. पण त्यांना दिलेल्या आज्ञा मात्र त्यांनी कसोशीने पाळल्या पाहिजेत. मोशेद्वारे त्यांना दिलेल्या विधी, नियम व आज्ञा त्यांनी पाळायला हवेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11917', '14', '33', '9', 'मनश्शेने मात्र यहूदा लोक आणि यरूशलेमचे लोक यांना दुराचरणाला प्रवृत केले. इस्राएल लोकांपूर्वी ज्या राष्ट्रांना परमेश्वराने हुसकावून लावले त्यांच्यापेक्षाही हे लोक दुराचरणी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11918', '14', '33', '10', 'परमेश्वर मनश्शेशी व इतर लोकांशी बोलला पण कोणीही परमेश्वराचे ऐकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11919', '14', '33', '11', 'तेव्हा अश्शूरच्या राजाच्या सेनापतीकरवी परमेश्वराने यहूदावर हल्ला केला. या सेनापतींनी मनश्शेला आकड्यांनी जखडून पकडले. त्याच्या हातात पितळी बेड्या ठोकल्या. अशा रीतीने मनश्शेला कैद करून त्यांनी बाबेलला नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11920', '14', '33', '12', 'मनश्शेचे हाल झाले तेव्हा त्याने परमेश्वर देवाची करुणा भाकली. त्याच्या पूर्वजांच्या देवासमोर मनश्शे नम्र झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11921', '14', '33', '13', 'त्याने देवाची प्रार्थना केली व मदतीसाठी याचना केली. मनश्शेचा धावा ऐकून परमेश्वरास त्याची दया आली. म्हणून त्यास पुन्हा यरूशलेमेला आणून परमेश्वराने त्यास गादीवर बसवले. परमेश्वर हाच खरा देव आहे हे तेव्हा मनश्शेला पटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11922', '14', '33', '14', 'या घटनेनंतर मनश्शेने दावीद नगराभोवती आणखी एक कोट बांधला. हा कोट गीहोनच्या पश्चिमेकडील खोऱ्यात मासळी दरवाजाजवळ ओफेल टेकडी सभोवती असून खूप उंच होता. यहूदामधील सर्व तटबंदीच्या नगरांमध्ये त्याने अधिकारी नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11923', '14', '33', '15', 'परक्या देवतांच्या मूर्ती त्याने हटवल्या. परमेश्वराच्या मंदिरातील मूर्ती काढून टाकली. मंदिराच्या टेकडीवर तसेच यरूशलेमामध्ये बांधलेल्या वेद्यांही काढून यरूशलेम नगराबाहेर टाकून दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11924', '14', '33', '16', 'नंतर त्याने परमेश्वराची वेदी स्थापन केली आणि त्यावर शांत्यर्पणे आणि उपकारस्मरणाची अर्पणे वाहिली. समस्त यहूदी लोकांस त्याने इस्राएलाचा परमेश्वर देव याची उपासना करायची आज्ञा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11925', '14', '33', '17', 'लोक अजूनही उंचस्थानी यज्ञ करीतच होते पण आता ते फक्त त्यांच्या परमेश्वर देवाप्रीत्यर्थ करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11926', '14', '33', '18', 'मनश्शेची बाकीची कृत्ये तसेच त्याने केलेली देवाची प्रार्थना तसेच परमेश्वर देवाच्यावतीने द्रष्टे त्याच्याशी जे बोलले ती वचने हे सगळे इस्राएलच्या राजांच्या बखरीत लिहिलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11927', '14', '33', '19', 'मनश्शेची प्रार्थना आणि परमेश्वरास त्याचे गाऱ्हाणे ऐकून करुणा वाटणे हे द्रष्टयांच्या बखरीत आहे. मनश्शेला उपरती होण्यापूर्वीची त्याची पापे व वाईट काम, उंचस्थाने व अशेरा स्तंभ जिथे उभारले ती स्थाने कोरीव मूर्ती याचेही तपशील याच बखरीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11928', '14', '33', '20', 'पुढे मनश्शे मरण पावला व पूर्वजांबरोबर त्याचे दफन झाले. त्याच्या राजमहालातच लोकांनी त्यास पुरले. त्याच्या जागी त्याचा पुत्र आमोन राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11929', '14', '33', '21', '¶ आमोन बाविसाव्या वर्षी यहूदाचा राजा झाला. तो यरूशलेमेमध्ये दोन वर्षे गादीवर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11930', '14', '33', '22', 'परमेश्वराच्या दृष्टीने निषिध्द अशी कृत्ये त्याने केली. आपले पिता मनश्शे यांच्याप्रमाणेच तो परमेश्वराच्या इच्छेविरुध्द वागला. पित्यानी करून घेतलेल्या कोरीव मूर्तीपुढे यज्ञ करून आमोनाने त्यांची पूजा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11931', '14', '33', '23', 'पुढे त्याचे पिता मनश्शे जसे परमेश्वरास नम्रपणे शरण गेले तसा तो गेला नाही. उलट आमोनाची दुष्कृत्ये वाढतच चालली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11932', '14', '33', '24', 'आमोनच्या सेवकांनी कट रचून त्याची त्याच्या महालातच हत्या केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11933', '14', '33', '25', 'पण राजा आमोन विरुध्द कारस्थान करणाऱ्यांचा यहूदी लोकांनी काटा काढला. मग आमोनचा पुत्र योशीया याला लोकांनी राजा केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11934', '14', '34', '1', '¶ योशीया, राजा झाला तेव्हा आठ वर्षांचा होता. त्याने यरूशलेमेमध्ये एकतीस वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11935', '14', '34', '2', 'त्याने वर्तन योग्य प्रकारचे होते परमेश्वराची त्याच्याकडून जशी अपेक्षा होती तसेच तो वागला आपला पूर्वज दावीद याच्याप्रमाणे त्याने सत्कृत्ये केली. सन्मार्गावरुन तो ढळला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11936', '14', '34', '3', '¶ आपल्या कारकिर्दीच्या आठव्या वर्षीच तो आपला पूर्वज दावीद याच्या परमेश्वराच्या भजनी लागला. योशीयाने लहान वयातच हा मार्ग पत्करला आणि कारकिर्दीच्या बाराव्या वर्षी यहूदा आणि यरूशलेमेला शुद्ध केले, उंचस्थाने, अशेरा देवीचे खांब, कोरीव आणि ओतीव मूर्ती यांची मोडतोड केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11937', '14', '34', '4', 'लोकांनी त्याच्या समोरच बआलदेवतांच्या मूर्ती फोडून टाकल्या. वरच्या भागात असलेल्या धूप जाळण्याच्या वेद्या योशीयाने उद्ध्वस्त केल्या. अशेराच्या मूर्ती ओतीव आणि कोरीव मूर्तीचाही त्याने पार चुराडा करून टाकला आणि हे चूर्ण, ज्या लोकांनी बआल देवतांसाठी यज्ञ केले त्यांच्या कबरीवर पसरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11938', '14', '34', '5', 'बआल देवतांची पूजा करणाऱ्या याजकांच्या अस्थी देखील त्याने त्यांच्याच वेद्यांवर जाळून टाकल्या. अशाप्रकारे त्याने यहूदा आणि यरूशलेमला शुद्ध केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11939', '14', '34', '6', 'मनश्शे, एफ्राइम, शिमोन, नफताली येथपर्यंतच्या शहरांतून आणि त्यांच्या आसपासच्या पडीक जागेत त्याने हेच केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11940', '14', '34', '7', 'त्याने वेद्या मोडून टाकल्या, अशेरा खांबांची मोडतोड करून चूर्ण केले धूपाच्या वेद्या उखडणे ही इस्राएलभरची मोहीम उरकल्यावर योशीया यरूशलेमेला परतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11941', '14', '34', '8', '¶ योशीयाने राज्याची सूत्रे हाती घेतल्याच्या अठराव्या वर्षी शाफान, मासेया, आणि योवाह यांना परमेश्वर देवाचे मंदिर दुरुस्तीसाठी पाठवले. शाफानच्या पित्याचे नाव असल्या, मासेया हा नगराचा कारभारी होता आणि योवाहाचे पिता योवाहाज. योवाह हा बखरकार होता. यहूदा आणि मंदिर यांच्या शुद्धीकरणासाठी मंदिराच्या डागडुजीचे हे काम योशीयाने अंगावर घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11942', '14', '34', '9', 'ही माणसे हिल्कीया या मुख्य याजकाकडे गेली. मनश्शे, एफ्राइम आणि उर्वरित सर्व इस्राएलातून लोकांनी देवाच्या मंदिरासाठी दिलेला पैसा लेवी द्वारपालांनी जमा केला होता. सर्व यहूदा प्रांत, बन्यामिनचा प्रदेश आणि यरूशलेमेतून देखील त्यांनी पैसे जमा केले होते. ही रक्कम हिल्कीयाकडे त्यांनी सुपूर्त केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11943', '14', '34', '10', 'मग, परमेश्वराच्या मंदिराच्या बांधकामावर देखरेख करणाऱ्यांना लेवींनी हे पैसे दिले आणि परमेश्वराच्या मंदिराची दुरुस्ती करण्यासाठी कामगारांना दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11944', '14', '34', '11', 'तासलेले चिरे, लाकूड यांच्या खरेदीसाठी गवंडी, सुतार या लोकांस पैसे देण्यात आले. मंदिराच्या दुरुस्तीसाठी आणि कडीपाटासाठी लाकूड लागले. यहूदाचा राजांनी यापूर्वी मंदिराची योग्य देखभाल न केल्यामुळे मंदिराच्या इमारती जीर्ण झाल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11945', '14', '34', '12', 'कामगारांनी मन लावून काम केले. यहथ व ओबद्या हे मरारी कुळातील लेवी देखरेख करत होते. कहाथी वंशातील जखऱ्या आणि मशुल्लाम हे ही देखरेखीच्या कामावर होते. वाद्ये वाजवण्यात निपुण असलेले लेवीसुध्दा होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11946', '14', '34', '13', 'ते कारागिरांवर आणि मजुरांवर देखरेख करत होते. चिटणीस, कारभारी आणि द्वारपाल म्हणून काही लेवी काम करत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11947', '14', '34', '14', 'परमेश्वराच्या मंदिरातील पैसा लेवी बाहेर आणत असताना हिल्कीया या याजकाला मोशेद्वारे आलेला नियमशास्त्राचा ग्रंथ सापडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11948', '14', '34', '15', 'हिल्कीयाने शाफान चिटणीसास असे सांगितले कि, “परमेश्वराच्या मंदिरात मला नियमशास्त्राचा ग्रंथ सापडला आहे.” मग हिल्कीयाने शाफानाला तो ग्रंथ दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11949', '14', '34', '16', 'शाफानने तो योशीयाकडे आणला. राजाला तो म्हणाला, “तुझे सेवक तुझ्या आज्ञेप्रमाणे वागत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11950', '14', '34', '17', 'परमेश्वराच्या मंदिरातील पैसा घेऊन त्यातून ते देखरेख करणाऱ्यांना आणि मजुरांना वेतन देत आहेत”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11951', '14', '34', '18', 'शाफान पुढे राजाला म्हणाला, “याजक हिल्कीयाने मला हे पुस्तक दिले आहे.” शाफानने मग राजाला पुस्तकातील मजकूर वाचून दाखवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11952', '14', '34', '19', 'तो नियमशास्त्रग्रंथ ऐकत असता राजा योशीयाने आपले कपडे फाडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11953', '14', '34', '20', 'आणि हिल्कीया, शाफानचा पुत्र अहीकाम, मीखाचा पुत्र अब्दोन, चिटणीस शाफान आणि आपला सेवक असाया यांना योशीयाने आज्ञा केली की.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11954', '14', '34', '21', '“माझ्या आणि इस्राएल व यहूदा येथे आता शिल्लक असलेल्या लोकांच्या वतीने परमेश्वरास जाऊन विचारा. या पुस्तकातील वचनांविषयी त्यास विचारा. आपल्या पूर्वजांनी परमेश्वराचे म्हणणे न जुमानल्यामुळे परमेश्वराचा आपल्यावर कोप झाला आहे. आपल्या पूर्वजांचे वर्तन या पुस्तकातील वचनांना अनुसरुन नव्हते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11955', '14', '34', '22', 'हिल्कीया आणि राजाचे सेवक हुल्दा नावाच्या संदेष्टीकडे गेले. हुल्दा ही शल्लूमची पत्नीशल्लूम ताकहतचा आणि ताकहत इस्त्राचा पुत्र. इस्त्रा राजाच्या वस्त्रागाराचा प्रमुख होता. हुल्दा यरूशलेमेच्या नवीन भागात राहत होती. हिल्कीया आणि राजाचे सेवकांनी तिला सर्व जे घडले ते सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11956', '14', '34', '23', 'हुल्दा त्यांना म्हणाली, “इस्राएलाचा परमेश्वर देव याचे म्हणणे असे आहे.” राजा योशीयाला म्हणावे:');
INSERT INTO `bible_verses_mr_irv` VALUES ('11957', '14', '34', '24', 'परमेश्वर म्हणतो, “या प्रदेशावर आणि इथे राहणाऱ्या लोकांवर मी कोप आणणार आहे.” यहूदाच्या राजाला जे पुस्तक वाचून दाखवण्यात आले. त्यातील मजकुरात आहेत ती सर्व संकटे त्यांच्यावर ओढवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11958', '14', '34', '25', 'माझ्याकडे पाठ फिरवून इतर देवतांपुढे त्यांनी धूप जाळला म्हणून मी असे करणार आहे. आपल्या दुष्कृत्यांमुळे लोकांनी मला सतंप्त केले आहे. या क्रोधाचा अंगार त्यांच्यावर बरसेल आणि तो शांत होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11959', '14', '34', '26', 'पण यहूदाचा राजा योशीया याला सांग, त्यानेच तुला माझ्याकडे पाठवले आहे की तू नुकतेच जे ऐकलेस त्याविषयी इस्राएलाचा परमेश्वर देव म्हणतो:');
INSERT INTO `bible_verses_mr_irv` VALUES ('11960', '14', '34', '27', 'योशीयाने, पश्चातापाने देवासमोर विनम्र झाला. खेदाने आपले कपडे फाडलेस. तू रडलास. तू मृदू अंत:करणाचा असल्यामुळे');
INSERT INTO `bible_verses_mr_irv` VALUES ('11961', '14', '34', '28', 'तुझ्या पूर्वजांकडे मी तुला नेईन. तुला शांत मरण येईल. या प्रदेशावर आणि लोकांवर जी संकटे कोसळतील ती तुला पाहायला लागणार नाहीत. हिल्कीया आणि राजाचे सेवक यासर्वांनी हा निरोप राजाला येऊन सांगितला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11962', '14', '34', '29', 'तेव्हा राजा योशीयाने यहूदा आणि यरूशलेममधील सर्व वयोवृद्धांना भेटीसाठी एकत्र बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11963', '14', '34', '30', 'राजा परमेश्वराच्या मंदिरात गेला. यहूदातील सर्व प्रजा, यरूशलेममधील सर्व थोर तसेच सामान्य माणसे, याजक आणि लेवी हे सर्व राजासोबत होते. परमेश्वराच्या मंदिरात सापडलेल्या कराराच्या ग्रंथातील सर्व वचने तेथे राजाने त्यांना वाचून दाखवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11964', '14', '34', '31', 'मग राजा उभा राहिला. त्याने परमेश्वराशी करार केला. परमेश्वरास अनुसरायचे, त्याचे आज्ञा, नियम आणि विधी पाळायचे त्याने कबूल केले. हे सर्व त्याने मन:पूर्वक करायचे मान्य केले. नियमशास्त्रातील वचनांप्रमाणे वागायचे कबूल केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11965', '14', '34', '32', 'मग त्याने यरूशलेम आणि बन्यामीन मधील लोकांसही या करारपालनात सामील करून घेतले. यरूशलेमचे लोक आपल्या पूर्वजांच्या देवाचा करार पाळू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11966', '14', '34', '33', 'इस्राएलमध्ये वेगवेगळ्या देशांमधील विविध मूर्ती होत्या. पण त्या सर्व अनिष्ट मूर्ती योशीयाने फोडून तोडून टाकल्या. इस्राएल लोकांस त्याने परमेश्वर देवाची सेवा करायला लावले. आणि योशीया जिवंत असेपर्यंत लोक आपल्या पूर्वजांचा देव परमेश्वर याचीच उपासना करत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11967', '14', '35', '1', '¶ राजा, योशीयाने यरूशलेमात परमेश्वराप्रीत्यर्थ वल्हांडणाचा उत्सव केला. पहिल्या महिन्याच्या चौदाव्या दिवशी वल्हांडणाचा यज्ञपशू कापला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11968', '14', '35', '2', 'परमेश्वराच्या मंदिराची कामे पार पाडण्यासाठी योशीयाने याजक नेमले आणि त्यांच्या कार्यात त्यांना प्रोत्साहन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11969', '14', '35', '3', 'इस्राएली लोकांस शिक्षण देणाऱ्या आणि परमेश्वराच्या सेवेसाठी पवित्र होणाऱ्या लेव्यांना योशीया म्हणाला, “दावीद पुत्र शलमोनाने बांधलेल्या या मंदिरात पवित्र करार कोश ठेवा. दावीद इस्राएलचा राजा होता. यापुढे पवित्र करारकोश वारंवार खांद्यावरुन वाहू नका. परमेश्वर देवाची सेवा करा. देवाची प्रजा म्हणजे इस्राएलचे लोक त्यांची सेवा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11970', '14', '35', '4', 'आपआपल्या घराण्यांप्रमाणे तुमचा जो क्रम ठरला आहे त्यानुसार मंदिरातील सेवेसाठी सिध्द व्हा. इस्राएलाचा राजा दावीद आणि त्याचा पुत्र राजा शलमोन यांनी आखून दिल्याप्रमाणे आपआपली कर्तव्ये पार पाडा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11971', '14', '35', '5', 'आपआपल्या घराण्यांच्या वर्गवारीप्रमाणे, भाऊबंदांबरोबर पवित्र स्थानी उभे राहा. म्हणजे तुम्हास आपापसात सहकार्य करता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11972', '14', '35', '6', 'वल्हांडणाचे यज्ञपशू कापा, परमेश्वरासाठी स्वत:चे पवित्रीकरण करा. इस्राएल बांधवांसाठी यज्ञपशू तयार ठेवा. परमेश्वराच्या आज्ञेप्रमाणे सर्वकाही पार पाडा. या आज्ञा परमेश्वराने आपल्याला मोशेद्वारे दिल्या आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('11973', '14', '35', '7', 'वल्हांडणासाठी योशीयाने तीस हजार शेरडेमेंढरे जे तेथे उपस्थित होते त्यांना यज्ञपशू म्हणून इस्राएल लोकांस दिली; याखेरीज तीन हजार दिले. हे पशुधन त्याच्या खाजगी मालमत्तेतील होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11974', '14', '35', '8', 'या उत्सवा निमित्त योशीयाच्या सरदारांनीदेखील लोकांस, लेवींना आणि याजकांना पशूंचे आणि वस्तूंचे मुक्त वाटप केले. मुख्य याजक हिल्कीया, जखऱ्या आणि यहीएल हे देवाच्या मंदिराचे प्रमुख कारभारी होते. त्यांनी दोन हजार सहाशे शेरडेमेंढरे आणि तीनशे बैल एवढे पशू वल्हांडणाचे बली म्हणून याजकांना दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11975', '14', '35', '9', 'कोनन्या आणि त्याचे भाऊ शमाया व नथनेल यांनी तसेच हशब्या, ईयेल व योजाबाद यांनी लेवींना पाच हजार शेरडेमेंढरे व पाचशे बैल वल्हांडणाचे यज्ञपशू म्हणून दिले, कोनन्या इत्यादी मंडळी लेव्याची प्रमुख होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11976', '14', '35', '10', 'वल्हांडणाच्या उपासनेची सर्व सिध्दता झाल्यावर याजक आणि लेवी आपापल्या जागी स्थानापन्न झाले. तशी राजाज्ञाच होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11977', '14', '35', '11', 'वल्हांडणाचे कोकरे मारली गेली. त्या पशूंची कातडी काढून रक्त याजकांना दिले. लेवींकडून मिळालेले हे रक्त याजकांनी वेदीवर शिंपडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11978', '14', '35', '12', 'त्यांनी मग हे बैल परमेश्वरास होमार्पण करण्यासाठी वेगवेगळ्या घराण्याच्या लोकांकडे स्वाधीन केले. हा अर्पणाचा विधी मोशेच्या नियमशास्त्रात सांगितल्याप्रमाणे करायचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11979', '14', '35', '13', 'लेवींनी वल्हांडणाच्या यज्ञपशूंचे मांस विधिवत भाजले. पातेल्यात, हंड्यांत आणि कढई मध्ये त्यांनीही पवित्रार्पणे शिजवली आणि तत्परतेने लोकांस ती नेऊन दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11980', '14', '35', '14', 'हे काम उरकल्यावर लेवींना स्वत:साठी आणि अहरोनाचे वंशज असलेल्या याजकांसाठी मांस मिळाले. कारण हे याजक होमबली आणि चरबी अर्पण करण्यात रात्र पडेपर्यंत गुंतले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11981', '14', '35', '15', 'आसाफच्या घराण्यातील लेवी गायक राजा दाविदाने नेमून दिलेल्या आपापल्या जागांवर उभे होते. आसाफ, हेमान आणि राजाचा संदेष्टा यदूथून हे ते होत. प्रत्येक प्रवेशद्वारावरील द्वारपालांना आपले काम सोडायची गरज नव्हती कारण त्यांच्या लेवी बांधवांनी वल्हांडणाच्या सणाची त्यांच्यासाठी करायची सगळी तयारी केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11982', '14', '35', '16', 'तेव्हा राजा योशीयाच्या आज्ञेनुसार परमेश्वराच्या उपासनेची सर्व तयारी त्या दिवशी पूर्ण झाली. वल्हांडणाचा उत्सव झाला आणि परमेश्वराच्या वेदीवर होमबली अर्पण करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11983', '14', '35', '17', 'सर्व उपस्थित इस्राएल लोकांनी वल्हांडणाचा आणि बेखमीर भाकरीचा सण सात दिवस साजरा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11984', '14', '35', '18', 'शमुवेल संदेष्ट्यांच्या काळापासून हा सण एवढ्या मोठ्या प्रमाणात साजरा झाला नव्हता. इस्राएलच्या कुठल्याच राजाच्या कारकीर्दींत हे झाले नव्हते. राजा योशीया, याजक, लेवी, यहूदा आणि इस्राएलातून आलेले लोक आणि यरूशलेमची प्रजा यांनी वल्हांडणाचा उत्सव थाटामाटाने केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11985', '14', '35', '19', 'योशीयाच्या कारकिर्दीच्या अठराव्या वर्षी हा वल्हांडणाचा उत्सव झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11986', '14', '35', '20', '¶ योशीयाने मंदिरासाठी सर्व चांगल्या गोष्टी केल्या. पुढे मिसरचा राजा नखो, फरात नदीजवळच्या कर्कमीश नगराविरुध्द लढावयास सैन्यासह चालून आला. योशीया त्यास लढाईसाठी सामोरा गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11987', '14', '35', '21', 'पण नखोने आपल्या वकीलांमार्फत त्यास कळवले की, यहूदाच्या राजा योशीया, मला तुझ्याशी कर्तव्य नाही. मी तुझ्याशी लढायला आलेलो नाही. माझ्या शत्रूंवर चालून आलो आहे. देवानेच मला त्वरा करायला सांगितले. परमेश्वराची मला साथ आहे तेव्हा तू त्रास घेऊ नकोस. तू मला विरोध केलास तर देव तुझा नाश करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11988', '14', '35', '22', 'पण योशीया मागे हटला नाही. त्याने नखोला तोंड द्यायचे ठरवले. आणि वेष पालटून तो लढाईत उतरला. देवाच्या आज्ञेविषयी नखोने जे सांगितले ते योशीयाने ऐकले नाही. तो मगिद्दोच्या खोऱ्यात युध्दासाठी सज्ज झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11989', '14', '35', '23', 'या लढाईत योशीयावर बाणांचा वर्षाव झाला. तो आपल्या सेवकांना म्हणाला, मी घायाळ झालो आहे, मला इथून घेऊन जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11990', '14', '35', '24', 'तेव्हा सेवकांनी योशीयाला त्याच्या रथातून उतरवून त्याने तिथे आणलेल्या दुसऱ्या रथात बसवले आणि योशीयाला त्यांनी यरूशलेमेला नेले. यरूशलेमेमध्ये योशीयाला मरण आले. त्याच्या पूर्वजांना पुरले तेथेच योशीयाला पुरण्यात आले. योशीयाच्या मृत्यूने यहूदा आणि यरूशलेमेच्या लोकांस फार दु:ख झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11991', '14', '35', '25', 'यिर्मयाने योशीया प्रीत्यर्थ शोकगीते लिहिली आणि गायिली. ती विलापगीते आजही इस्राएलचे स्त्रीपुरुष गातात. योशीयाची ही गीते निरंतर गाण्याचा त्यांनी ठरावच केला. विलापगीताच्या पुस्तकात ही लिहिलेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11992', '14', '35', '26', 'योशीयाची बाकीची कृत्ये आणि परमेश्वराच्या नियमशास्त्राप्रमानेची चांगली कृत्ये');
INSERT INTO `bible_verses_mr_irv` VALUES ('11993', '14', '35', '27', 'म्हणजे त्याची सर्व इतर कृत्ये इस्राएल व यहूदी राजांचा इतिहास या पुस्तकात लिहिलेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11994', '14', '36', '1', '¶ यहूदाच्या लोकांनी यरूशलेमेचा नवा राजा म्हणून यहोआहाजाची निवड केली; योआहाज हा योशीयाचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11995', '14', '36', '2', 'तो यहूदाचा राजा झाला तेव्हा तेवीस वर्षांचा होता. त्याने यरूशलेमेमध्ये तीन महिने राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11996', '14', '36', '3', 'त्यानंतर मिसरच्या राजाने यरूशलेमेच्या राजाला पदच्युत केले व देशावर शंभर किक्कार चांदी आणि एक किक्कार सोने एवढी खंडणी लादली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11997', '14', '36', '4', 'मिसरच्या राजाने आहाजाचा भाऊ एल्याकीम याला यहूदा आणि यरूशलेमेचा राजा केले. यानंतर त्याचे नामांतर करून यहोयाकीम असे ठेवले आणि यहोआहाजाला नखोने मिसरला नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11998', '14', '36', '5', '¶ यहोयाकीम पंचविसाव्या वर्षी यहूदाचा राजा झाला. त्याने यरूशलेमामध्ये अकरा वर्षे राज्य केले. यहोयाकीमाने परमेश्वर देवाच्या दृष्टीने वाईट गोष्टी केल्या. त्याने परमेश्वर देवाविरुध्द पाप केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('11999', '14', '36', '6', 'बाबेलचा राजा नबुखद्नेस्सर याने यहूदावर हल्ला केला. त्याने त्यास कैद केले आणि त्यास बेड्या ठोकल्या. तशा अवस्थेत त्यास नबुखद्नेस्सरने बाबेलला नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12000', '14', '36', '7', 'नबुखद्नेनेस्सरने परमेश्वराच्या मंदिरातील काही वस्तू हस्तगत करून त्या बाबेलला नेल्या आणि स्वत:च्या घरात ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12001', '14', '36', '8', 'यहोयाकीमाच्या इतर गोष्टी, त्याची दुष्कृत्ये आणि त्याचे अपराध हे सर्व इस्राएल व यहूदी राजांचा इतिहास या पुस्तकात लिहिलेले आहेत. यहोयाकीमाच्या जागी त्याचा पुत्र यहोयाखीन राज्य करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12002', '14', '36', '9', '¶ यहोखदीन यहूदाचा राजा झाला तेव्हा अठरा वर्षांचा होता. यरूशलेमामध्ये त्याची कारकिर्द तीन महिने आणि दहा दिवस होती. परमेश्वरास अमान्य असलेले वर्तन करून त्याने पाप केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12003', '14', '36', '10', 'राजा नबुखद्नेस्सरने वर्षारंभी काही सेवक पाठवून यहोयाखीनाला परमेश्वराच्या मंदिरातील बहुमोल खजिन्यासह बाबेलला आणवले. यहोयाखीनाच्या वडिलांचा भाऊ सिद्कीया याला नबखद्नेस्सरने यहूदा व यरूशलेमचा राजा केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12004', '14', '36', '11', '¶ सिद्कीया यहूदाचा राजा झाला तेव्हा एकवीस वर्षांचा होता. त्याने यरूशलेमेमध्ये अकरा वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12005', '14', '36', '12', 'परमेश्वराच्या दृष्टीने निंद्य असे त्याने केले. परमेश्वराचे आदेश संदेष्टा यिर्मया याच्याकडून येत असत. त्याच्यापुढेही सिदकीया विनम्र झाला नाही आणि यिर्मयाचे त्याने ऐकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12006', '14', '36', '13', 'सिद्कीयाने नबुखद्नेस्सर विरुध्द उठाव केला. नबुखद्नेस्सरने पूर्वी सिद्कीया कडून स्वत:शी एकनिष्ठतेची शपथ वाहवली होती. सिद्कीयाने तेव्हा देवाची शपथ घेऊन तसे वचन दिले होते. पण तरीही सिद्कीयाने आडमुठेपणा केला आणि आपला आयुष्यक्रम बदलून इस्राएलच्या परमेश्वर देवाचे आज्ञापालन करायचे नाकारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12007', '14', '36', '14', 'त्याचप्रमाणे याजकांचे प्रमुख, आणि यहूदातील वडिलधारी मंडळी यांचे दुराचरण वाढत चालले आणि त्यांनी अधिकाधिक पातके केली. ते परमेश्वराच्या बाबतीत अप्रमाणिक झाले. इतर देशांची अमंगळ कृत्यांची उदाहरणे त्यांनी समोर ठेवली. या प्रमुखांनी यरूशलेमामधल्या परमेश्वराने पवित्र केलेल्या मंदिराची धूळधान केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12008', '14', '36', '15', 'त्यांच्या पूर्वजांच्या परमेश्वर देवाने लोकांस सावध करण्यासाठी मोठ्या निकडीने संदेष्टे पाठवले. आपल्या प्रजेविषयी आणि मंदिराविषयी त्याच्या मनात करुणा होती म्हणून परमेश्वर असे वागला. त्यांचा अथवा मंदिराचा नाश होऊ नये असे परमेश्वरास वाटत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12009', '14', '36', '16', 'पण या परमेश्वराच्या प्रजेने मात्र संदेष्ट्यांची टर उडवली. त्यांनी देवाच्या संदेष्ट्यांच्या सांगण्याकडे दुर्लक्ष केले. देवाच्या संदेशांची हेटाळणी केली. अखेर देवाचा क्रोध अनावर झाला. आता त्याचा संताप थोपवता येणे अशक्य झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12010', '14', '36', '17', '¶ तेव्हा खास्दी राजाला देवाने यहूदा व यरूशलेमेवर स्वारी करायला लावले. त्याने मंदिरात असलेल्या तरुणांनाही ठार केले. यहूदा व यरूशलेममधील लोकांवर त्याने दयामाया दाखवली नाही. लोकांस जिवे मारताना तरुण, कुमारी, वृध्द स्त्री-पुरुष, यावर त्याने तलवार चालवावी. देवानेच नबुखद्नेस्सराला यहूदा व यरूशलेमेच्या लोकांस शासन करायची मुभा दिली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12011', '14', '36', '18', 'देवाच्या मंदिरातील लहानमोठी सर्व पात्रे व निधी, आणि राजा व त्याचे सरदार ह्यांचे निधी ही सर्व तो बाबेलास घेऊन गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12012', '14', '36', '19', 'त्यांनी देवाच्या घराला आग लावली, यरूशलेमची तटबंदी उद्ध्वस्त केली, राजा आणि सरदार यांच्या मालकीची घरे जाळली. यरूशलेम येथील प्रत्येक मौल्यवान वस्तू लुटून नेली किंवा नष्ट केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12013', '14', '36', '20', 'अजूनही हयात असलेल्या व तलवारीपासून वाचलेल्या लोकांस नबुखद्नेस्सरने बाबेलला नेऊन गुलाम केले. पुढे पारसाचे राज्य येऊन त्यांनी बाबेलचा पराभव करेपर्यंत हे गुलाम तेथेच राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12014', '14', '36', '21', 'अशाप्रकारे, यिर्मयाकडून इस्राएलाबद्दल परमेश्वराने जे वदवले ते प्रत्यक्षात घडले. परमेश्वर यिर्मयाद्वारे म्हणाला होता: हे ठिकाण सत्तर वर्षे निर्मनुष्य आणि उजाड राहील. लोकांनी न पाळलेल्या शब्बाथाच्या भरपाईसाठी असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12015', '14', '36', '22', '¶ कोरेश पारसाचा राजा असताना पहिल्याच वर्षी परमेश्वराने त्यास एक फर्मान काढायला प्रेरणा दिली. यिर्मयाच्या तोंडून वदवलेली भविष्यवाणी प्रत्यक्षात येण्यासाठी परमेश्वराने त्यालाही स्फूर्ती दिली. कोरेशने आपल्या दूताकरवी राज्यभर असा संदेश पाठवला की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12016', '14', '36', '23', '“पारसचा राजा कोरेश म्हणतो; स्वर्गातील परमेश्वर देव याने मला या पृथ्वीचा सम्राट केले आहे. त्याच्यासाठी यहूदातील यरूशलेमेमध्ये मंदिर बांधण्याची जबाबदारीही माझ्यावर सोपवली आहे. आता तुमच्यापैकी देवाला मानणारे सर्वजण निर्धास्तपणे यरूशलेमेला जाऊ शकता, परमेश्वर देव तुमच्याबरोबर असो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12017', '15', '1', '1', '¶ पारसाचा राजा कोरेश ह्याच्या कारकिर्दीच्या पहिल्या वर्षी यिर्मयाच्या तोंडून परमेश्वराने दिलेले वचन पूर्ण व्हावे याकरीता परमेश्वराने राजा कोरेश्याच्या आत्म्याला प्रेरणा दिली. कोरेशाने त्याच्या राज्यामध्ये घोषणा केली, त्याने जे सांगितले व लिहिले होते ते असे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12018', '15', '1', '2', '“पारसाचा राजा कोरेश म्हणतो, स्वर्गातील परमेश्वर देवाने पृथ्वीवरील सर्व राज्ये मला दिली आहेत आणि यहूदातील यरूशलेमात त्याचे मंदिर बांधण्यासाठी त्याने मला निवडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12019', '15', '1', '3', '¶ जो इस्राएलाचा देव परमेश्वर त्याच्या सर्व लोकांपैकी जो कोणी तुम्हामध्ये आलेला आहे, त्याचा देव तुम्हासोबत आहे. तुम्ही यहूदातील यरूशलेमास वर जाऊन, जो इस्राएलाचा व यरूशलेमेचा देव, त्या परमेश्वर देवासाठी मंदिर बांधावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12020', '15', '1', '4', 'तसेच राज्यातील इतर भागात जे कोणी वाचलेले लोक आहेत, त्यांनी त्या भागातून यरूशलेमेत देवाच्या मंदिरासाठी स्वखुशीचे अर्पण देऊन सोने, चांदी व धन, गुरेढोरे इत्यादी गोष्टीचा त्यांना पुरवठा करावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12021', '15', '1', '5', '¶ तेव्हा यहूदा व बन्यामिनाच्या घराण्यातील प्रमुखांनी, याजक व लेवी आणि प्रत्येकजण ज्यांना देवाने प्रेरणा दिली होती ते उत्साहाने परमेश्वराचे मंदीर बांधण्यासाठी यरूशलेमेला जाण्यास सिद्ध झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12022', '15', '1', '6', 'जे लोक त्यांच्या सभोवती राहत होते, त्यांनी मंदिराच्या कामासाठी सोने व चांदीच्या वस्तू, धन, जनावरे, मौल्यवान वस्तू व खुशीचे अर्पण देऊन सहाय्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12023', '15', '1', '7', 'यरूशलेम मधून परमेश्वराच्या मंदिरातील जी पात्रे नबुखद्नेस्सराने काढून आपल्या स्वतःच्या देव-घरात ठेवली होती, ती कोरेश राजाने बाहेर काढली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12024', '15', '1', '8', 'ती पारसाचा राजा कोरेशाने, आपला खजिनदार मिथ्रदाथ याच्या हाती दिली. त्याने ती शेशबस्सर या यहूदी अधिकाऱ्याला मोजून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12025', '15', '1', '9', 'त्यांची संख्या याप्रमाणे होती: तीस सोन्याच्या पराती, एक हजार चांदीच्या पराती, एकोणतीस सुऱ्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12026', '15', '1', '10', 'तीस सोन्याच्या वाट्या, चारशे दहा चांदीच्या वाट्या, आणि एक हजार इतर पात्रे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12027', '15', '1', '11', 'सोन्याची व चांदीची सर्व मिळून एकूण पाच हजार चारशे पात्रे होती. तेव्हा शेशबस्सराने बाबेलमधून यरूशलेमेस गेलेल्या बंदीवासातील कैद्यांसोबत ही सर्व पात्रे आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12028', '15', '2', '1', '¶ बाबेलचा राजा नबुखद्नेस्सराने बाबेलास नेलेले यरूशलेम आणि यहूदा प्रांतातील बंद कैदी मुक्त होऊन आपापल्या नगरात परतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12029', '15', '2', '2', 'जरुब्बाबेलाबरोबर आलेले ते हे येशूवा, नहेम्या, सराया, रएलाया, मर्दखय, बिलशान, मिस्पार, बिग्वई, रहूम व बाना. इस्राएली लोकांची यादी येणे प्रमाणे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12030', '15', '2', '3', '¶ परोशाचे वंशज दोन हजार एकशे बाहत्तर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12031', '15', '2', '4', 'शफाट्याचे वंशज तीनशे बहात्तर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12032', '15', '2', '5', 'आरहाचे वंशज सातशे पंचाहत्तर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12033', '15', '2', '6', 'येशूवा व यवाब यांच्या वंशजातील पहथ-मवाबाचे वंशज दोन हजार आठशे बारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12034', '15', '2', '7', '¶ एलामाचे वंशज एक हजार दोनशे चौपन्न.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12035', '15', '2', '8', 'जत्तूचे वंशज नऊशें पंचेचाळीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12036', '15', '2', '9', 'जक्काईचे वंशज सातशे साठ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12037', '15', '2', '10', 'बानीचे वंशज सहाशे बेचाळीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12038', '15', '2', '11', '¶ बेबाईचे वंशज सहाशे तेवीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12039', '15', '2', '12', 'अजगादाचे वंशज एक हजार दोनशे बावीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12040', '15', '2', '13', 'अदोनीकामाचे वंशज सहाशे सहासष्ट.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12041', '15', '2', '14', 'बिग्वईचे वंशज दोन हजार छपन्न.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12042', '15', '2', '15', '¶ आदीनाचे वंशज चारशे चौपन्न.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12043', '15', '2', '16', 'हिज्कीयाच्या घराण्यातील आटेराचे वंशज अठ्याण्णव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12044', '15', '2', '17', 'बेसाईचे वंशज तीनशे तेवीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12045', '15', '2', '18', 'योराचे वंशज एकशे बारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12046', '15', '2', '19', '¶ हाशूमाचे वंशज दोनशे तेवीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12047', '15', '2', '20', 'गिबाराचे वंशज पंचाण्णव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12048', '15', '2', '21', 'बेथलहेमातील लोक एकशे तेवीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12049', '15', '2', '22', 'नटोफातील लोक छपन्न.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12050', '15', '2', '23', '¶ अनाथोथतील लोक एकशे अठ्ठावीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12051', '15', '2', '24', 'अजमावेथातील लोक बेचाळीस');
INSERT INTO `bible_verses_mr_irv` VALUES ('12052', '15', '2', '25', 'किर्याथ-आरीम, कफीरा आणि बैरोथ येथील लोक सातशे त्रेचाळीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12053', '15', '2', '26', 'रामा व गिबा मधील लोक सहाशे एकवीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12054', '15', '2', '27', '¶ मिखमासातील लोक एकशे बावीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12055', '15', '2', '28', 'बेथेल आणि आय येथील लोक दोनशे तेवीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12056', '15', '2', '29', 'नबोतील लोक बावन्न.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12057', '15', '2', '30', 'मग्वीशाचे लोक एकशे छपन्न.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12058', '15', '2', '31', 'दुसऱ्या एलामाचे लोक एक हजार दोनशे चौपन्न.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12059', '15', '2', '32', 'हारीम येथील लोक तीनशे वीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12060', '15', '2', '33', 'लोद, हादीद आणि ओनो येथील लोक सातशे पंचवीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12061', '15', '2', '34', '¶ यरीहोतील लोक तीनशे पंचेचाळीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12062', '15', '2', '35', 'सनाहाचे लोक तीन हजार सहाशे तीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12063', '15', '2', '36', '¶ याजक येशूवाच्या घराण्यातील यदयाचे वंशज नऊशें त्र्याहत्तर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12064', '15', '2', '37', 'इम्मेराचे वंशज एक हजार बावन्न.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12065', '15', '2', '38', 'पशूहराचे वंशज एक हजार दोनशे सत्तेचाळीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12066', '15', '2', '39', 'हारीमाचे वंशज एक हजार सतरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12067', '15', '2', '40', '¶ लेवी, होदव्याच्या घराण्यातील येशूवा व कदमीएल यांचे वंशज चौऱ्याहत्तर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12068', '15', '2', '41', 'मंदिरातील गायक आसाफचे वंशज एकशे अठ्ठावीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12069', '15', '2', '42', 'मंदिराच्या द्वारपालांचे वंशज, शल्लूम, आटेर, तल्मोन, अक्कूवा, हतीता आणि शोबाई यांचे वंशज एकूण एकशे एकोणचाळीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12070', '15', '2', '43', '¶ मंदिरातील नेमून दिलेली सेवा, सीहा, हसूफा, तब्बाबोथ यांचे वंशज.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12071', '15', '2', '44', 'केरोस, सीहा, पादोन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12072', '15', '2', '45', 'लबाना, हगबा, अकूबा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12073', '15', '2', '46', 'हागाब, शम्लाई, हानान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12074', '15', '2', '47', '¶ गिद्देल, गहर, राया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12075', '15', '2', '48', 'रसीन, नकोदा, गज्जाम,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12076', '15', '2', '49', 'उज्जा, पासेह, बेसाई,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12077', '15', '2', '50', 'अस्ना, मऊनीम, नफसीम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12078', '15', '2', '51', '¶ बकबुक हकूफ, हरहुर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12079', '15', '2', '52', 'बस्लूथ, महीद, हर्षा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12080', '15', '2', '53', 'बार्कोस, सीसरा, तामह,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12081', '15', '2', '54', 'नसीहा, हतीफा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12082', '15', '2', '55', 'शलमोनाच्या सेवाकांचे वंशज, सोताई, हसोफरत, परुदा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12083', '15', '2', '56', 'जाला, दार्कोन, गिद्देल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12084', '15', '2', '57', 'शफाट्या, हत्तील, पोखेरेथ-हस्सबाईम, आमी');
INSERT INTO `bible_verses_mr_irv` VALUES ('12085', '15', '2', '58', 'मंदिरातील चाकर आणि शलमोनच्या सेवकांचे नेमून दिलेले काम करणारे वंशज एकूण तीनशे ब्याण्णव होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12086', '15', '2', '59', 'तेल-मेलह, तेल-हर्षा, करुब, अद्दान, इम्मेर या ठिकाणांहून काहीजण यरूशलेमेला आले होते पण आपण इस्राएलाच्या वंशातलेच पूर्वज आहोत हे ते सिद्ध करू शकले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12087', '15', '2', '60', 'दलाया, तोबीया आणि नकोदाचे वंशज सहाशे बावन्न.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12088', '15', '2', '61', 'आणि याजकांचे वंशज: हबया, हक्कोस, बर्जिल्ल्य (ज्याने बर्जिल्ल्य गिलादी याच्या मुलींपैकी एक मुलगी पत्नी करून घेतली होती आणि त्यास त्याचे नाव पडले होते.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('12089', '15', '2', '62', 'आपल्या घराण्याची वंशावळ त्यांनी नोंदपुस्तकात शोधून पाहिली पण त्यांना ती सापडली नाही म्हणून त्यांनी त्यांचे याजकपण अशुद्ध केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12090', '15', '2', '63', 'याकरीता अधिपतीने त्यांना सांगितले की, उरीम व थुम्मीम घातलेला याजक मंजूर होईपर्यंत त्यांनी पवित्र अर्पण खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12091', '15', '2', '64', '¶ सर्व समुदाय एकंदर बेचाळीस हजार तीनशे साठ इतका होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12092', '15', '2', '65', 'त्यामध्ये त्यांच्या सात हजार तीनशे सदतीस दासदासी यांचा आणि मंदिरातील दोनशे गायकांचा यांचा समावेश नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12093', '15', '2', '66', '¶ त्यांचे घोडे सातशे छत्तीस, खेचरे दोनशे पंचेचाळीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12094', '15', '2', '67', 'त्यांचे उंट चारशे पस्तीस. त्यांची गाढवे सहा हजार सातशे वीस होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12095', '15', '2', '68', 'हे सर्वजण यरूशलेमेत परमेश्वराच्या मंदिराजवळ आले. मग अनेक घराण्याच्या प्रमुखांनी मंदिराच्या बांधकामासाठी खुशीने भेटी दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12096', '15', '2', '69', 'या वास्तूच्या कामासाठी त्यांनी आपल्या शक्तीप्रमाणे दिलेली दाने ती अशी: सोने एकसष्ट हजार दारिक, चांदी पाच हजार माने, आणि याजकांचे झगे शंभर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12097', '15', '2', '70', '¶ याप्रकारे याजक, लेवी आणि इतर काही लोक, गायक, द्वारपाल आणि ज्यांना मंदिरातील सेवा नेमून दिली होती ते आपापल्या नगरांत राहिले. इस्राएलातील सर्व लोक आपापल्या नगरांत वस्ती करून राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12098', '15', '3', '1', '¶ इस्राएली लोक बंदिवासातून परतल्यानंतर आपापल्या नगरात सातवा महिना सुरु झाल्यावर, ते सर्वजण एकमनाने यरूशलेमेत एकत्र जमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12099', '15', '3', '2', 'योसादाकाचा मुलगा येशूवा आणि त्याचे भाऊ याजक व शल्तीएलाचा मुलगा जरुब्बाबेल आणि त्याचे भाऊ यांनी उठून इस्राएलाच्या देवाला होमार्पणे अर्पिण्यासाठी, देवाचा मनुष्य मोशे याच्या नियमशास्त्रात आज्ञापिल्याप्रमाणे वेदी बांधली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12100', '15', '3', '3', '¶ मग त्यांनी जुना पाया तसाच ठेवून त्यावर वेदीची स्थापना केली कारण त्यांना देशातील लोकांची खूप भीती वाटत होती. तिच्यावर ते परमेश्वरास सकाळ संध्याकाळ होमार्पणे अर्पण करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12101', '15', '3', '4', 'मग त्यांनी मंडपाचा सण शास्त्रात लिहिल्याप्रमाणे पाळला आणि प्रत्येक दिवसाची होमार्पणे त्याच्या विधीप्रमाणे जशी नेमलेली होती तशी रोज अर्पण केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12102', '15', '3', '5', 'त्यानंतर दररोजचे होमार्पण, चंद्रदर्शन याप्रकारे परमेश्वराने पवित्र केलेल्या सर्व नेमलेल्या सणांचे होमार्पण त्याबरोबर स्वखुशीने करायचे सर्व अर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12103', '15', '3', '6', '¶ अशाप्रकारे, अजून मंदिराचा पाया बांधून झालेला नसतांनाही सातव्या महिन्याच्या पहिल्या दिवसापासून परमेश्वरास होमार्पण अर्पण करायला सुरुवात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12104', '15', '3', '7', 'त्यांनी दगडकाम करणाऱ्यांना आणि सुतारांना चांदी दिली आणि त्यांना पारसाचा राजा कोरेश याच्या परवानगीने गंधसरूची लाकडे लबानोनातून याफोच्या समुद्रास आणावी म्हणून सोरी आणि सीदोनाच्या लोकांस अन्न, पेय व तेलही दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12105', '15', '3', '8', '¶ शल्तीएलाचा मुलगा जरुब्बाबेल आणि योसादाकाचा मुलगा येशूवा व त्याचे भाऊ, जे याजक व लेवी होते त्यांनी व बंदीवासातून परत यरूशलेमेस आले होते त्या सर्वांनी दुसऱ्या वर्षी दुसऱ्या महिन्यात कामाला सुरुवात केली. जे लेवी वीस वर्षाचे व त्याहून अधिक वयाचे होते त्यांना परमेश्वराच्या मंदीराच्या कामाची देखरेख करण्यासाठी नेमले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12106', '15', '3', '9', 'येशूवा आपले मुले आणि त्याचे भाऊ, कदमीएल आणि त्याची मुले, यहूदाचे वंशज हेनादाद आणि त्याचे मुले व त्याचे भाऊ जे लेवी त्यांच्यासहीत देवाच्या मंदिरात कारागिरांवर देखरेख करण्यास उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12107', '15', '3', '10', 'जेव्हा बांधणाऱ्यांनी परमेश्वराच्या मंदिराचा पाया घातला तेव्हा इस्राएलचा राजा दावीद याच्या आज्ञेप्रमाणे याजकांनी आपला याजकीय पोषाख घालून हाती कर्णे घेतले व झांजा वाजवणारे लेवी, आसाफाची मुले परमेश्वराच्या स्तवनासाठी आपापल्या जागी उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12108', '15', '3', '11', '“तो चांगला आहे! इस्राएलावर त्याची दया सर्वकाळ आहे.” स्तुती आणि उपकार मानत अशी गीते त्यांनी गाईली. मंदिराचा पाया घातला गेला म्हणून त्यांनी परमेश्वराचा जयजयकार केला. त्यांनी मोठ्याने घोषणा दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12109', '15', '3', '12', '¶ पण यावेळी वृद्ध याजक, लेवी आणि वडिलांच्या घराण्यांतील मुख्य मंडळी यांच्यातले पुष्कळजण जेव्हा या मंदिराचा पाया त्याच्या डोळ्यासमोर घातला गेला तेव्हा ते मोठ्याने रडू लागले, कारण पहिले घर त्यांनी पाहिले होते. इतर लोकांचा आनंदाने जयघोष चालू होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12110', '15', '3', '13', 'हा आवाज बऱ्याच दूरपर्यंत ऐकू जात होता. एकंदर आवाज एवढा मोठा होता की, त्यातला रडण्याचा आवाज कोणता व आनंदाचा आवाज कोणता हे ओळखू येत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12111', '15', '4', '1', '¶ यहूदा आणि बन्यामीन यांचे काही शत्रू होते. त्यांनी ऐकले की, बंदिवासातून आलेले लोक इस्राएलाचा देव परमेश्वर याचे मंदिर बांधत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12112', '15', '4', '2', 'तेव्हा ते जरुब्बाबेल आणि घराण्यांचे प्रमुख यांच्याकडे येऊन म्हणाले, “आम्हासही तुम्हासोबत बांधकाम करु द्या. तुमच्याप्रमाणेच आम्हीही तुमच्या देवाला शोधतो. आणि अश्शूरचा राजा एसरहद्दोन याने आम्हास या जागी आणल्यापासून तुमच्या देवासाठी आम्ही अर्पण करीत आलो आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12113', '15', '4', '3', '¶ पण जरुब्बाबेल, येशूवा आणि त्यांच्या वडिलांच्या घराण्याचे प्रमुख त्यांना म्हणाले, “तुम्ही नव्हे तर इस्राएलचा देव परमेश्वर याचे मंदिर फक्त आम्हासच बांधायचे आहे. पारसाचा राजा कोरेश याची तशी आज्ञा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12114', '15', '4', '4', '¶ त्या देशाचे लोक यहूदी लोकांचे हात कमजोर करू लागले. ते बांधकामाविषयी यहूदी लोकांस भीती घालू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12115', '15', '4', '5', 'पारसाच्या कोरेश राजाची सर्व कारकीर्द संपून दारयावेश राजा सत्तेवर येईपर्यंत त्यांची योजना उधळून लावण्यासाठी ते वकीलाला लाचही देत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12116', '15', '4', '6', 'नंतर अहश्वेरोशाच्या राज्याच्या सुरवातीलाच त्यांनी यहूदा व यरूशलेम यातल्या राहणाऱ्यांविरूद्ध आरोप पत्र लिहून पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12117', '15', '4', '7', '¶ अर्तहशश्ताच्या दिवसात बिश्लाम, मिथ्रदाथ, ताबेल व त्यांचे साथीदार यांनी पारसाच्या राजाला पत्र लिहिले. हे पत्र अरामी लिपीत लिहीले असून व अरामी भाषांतरीत केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12118', '15', '4', '8', 'यानंतर मुख्य सेनापती रहूम आणि लेखक शिमशय यांनी यरूशलेम येथील लोकांविरूद्ध अर्तहशश्त राजाला लिहीले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12119', '15', '4', '9', '¶ मुख्य अधिकारी रहूम, लेखक शिमशय आणि त्यांचे बाकीचे सहभागी दिनाई लोक, टर्पली, अफर्शी, अर्खवी, बाबेली, सुसा येथील एलामी, यांनी एक पत्र लिहिले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('12120', '15', '4', '10', 'आणि, जे त्यांना जाऊन मिळाले ज्यांना आसनपर या थोर आणि बलाढ्य राजाने शोमरोनात आणि नदीच्या प्रदेशात आणून वसवलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12121', '15', '4', '11', '¶ जे पत्र त्यांनी राजा अर्तहशश्त यास पाठवले त्याची प्रत हीच आहे: “नदीच्या प्रदेशात राहणारे आम्ही तुमचे सेवक:');
INSERT INTO `bible_verses_mr_irv` VALUES ('12122', '15', '4', '12', 'राजा अर्तहशश्त यास, आम्ही तुम्हास कळवू इच्छितो की, तुम्ही पाठवून दिलेले यहूदी कैदी येथे यरूशलेमेस आले आहेत. ते बंडखोर नगर बांधत आहे. त्यांनी भिंतीचे काम पूर्ण केले आहे आणि पायाची दुरुस्ती केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12123', '15', '4', '13', '¶ आता राजाला हे समजावे की, जर हे नगर बांधले आणि हे भिंतीचे काम पूर्ण झाले की, ते लोक तुम्हास खंडणी व कर देणार नाहीत, परंतु त्यामुळे राजाची हानी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12124', '15', '4', '14', '¶ खचित आम्ही राजाचे मीठ खातो. कारण राजाचा कोणताही अपमान झालेला पाहणे आम्हास योग्य वाटत नाही. म्हणून आम्ही तुला कळवीत आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12125', '15', '4', '15', 'तुझ्या पित्याच्या नोंद-पुस्तकात शोधून पाहा आणि त्यावरुन हे नगर बंडखोर आहे राजांना व प्रांताला उपद्रव करणारे आहे आणि पुरातन काळापासून यामध्ये लोक बंड करीत असत. या कारणासाठी त्या नगराचा नाश करण्यात आला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12126', '15', '4', '16', 'आम्ही राजाला कळवतो की, हे नगर आणि त्यासभोवतालची भिंत बांधून पूर्ण झाली की नदीच्या पलीकडे तुमचे काहीच राहणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12127', '15', '4', '17', '¶ यावर राजाने पुढील उत्तर पाठवले रहूम, शिमशय आणि त्याचे शोमरोनातले साथीदार व नदीच्या पलीकडे राहणारे बाकीचे लोक, “यांना शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12128', '15', '4', '18', 'तुम्ही पाठवलेल्या पत्राचा अनुवाद करून मला वाचून दाखवण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12129', '15', '4', '19', 'याकरीता मी चौकशी करण्याचा आदेश दिला आणि तेव्हा असा शोध लागला की, मागील दिवसात राजाच्या विरूद्ध बंड करीत आणि त्यामध्ये बंड व फितुरी केल्याचे प्रकार तेथे सतत घडत आले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12130', '15', '4', '20', '¶ यरूशलेमेवर पराक्रमी राजांनी राज्य केले आणि नदीपलीकडच्या सर्व देशावर अधिकार करीत होते. त्या राजांना लोक कर व खंडणी देत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12131', '15', '4', '21', 'आता तुम्ही त्या लोकांस काम थांबवण्याचा हुकूम दिला पाहिजे. मी आज्ञा देईपर्यंत या नगराचे बांधकाम होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12132', '15', '4', '22', 'तर हे करण्याची हयगय करू नका म्हणून काळजीपूर्वक राहा. राजाचे नुकसान होईपर्यंत हानी का वाढू द्यावी?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12133', '15', '4', '23', 'मग राजा अर्तहशश्तने पाठवलेले फर्मान रहूम, शिमशय आणि त्यांच्याबरोबरचे लोक यांना वाचून दाखवण्यात आली. त्यांचे साथीदार ताबडतोब यरूशलेममधील यहूद्याकडे गेले आणि त्यांनी सक्तीने बांधकाम थांबवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12134', '15', '4', '24', 'त्यामुळे यरूशलेममधील मंदिराचे काम स्थगित झाले. पारसाचा राजा दारयावेश याच्या कारकिर्दीच्या दुसऱ्या वर्षापर्यंत ते तसेच राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12135', '15', '5', '1', '¶ त्यावेळी हाग्गय आणि इद्दोचा मुलगा जखऱ्या हे संदेष्टे देवाच्या नावाने यहूदा व यरूशलेममधील यहूद्यांना भविष्य सांगत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12136', '15', '5', '2', 'तेव्हा शल्तीएलचा मुलगा जरुब्बाबेल आणि योसादाकाचा मुलगा येशूवा यांनी यरूशलेममधील मंदिराच्या कामाला सुरुवात केली, देवाच्या सर्व संदेष्ट्यांनी त्यांना उत्तेजन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12137', '15', '5', '3', '¶ त्यावेळी ततनइ हा नदीच्या पलीकडील प्रांताचा अधिकारी होता. तो शथर-बोजनइ आणि त्यांचे सोबती जरुब्बाबेल, येशूवा आणि इतर जे बांधकाम करत होते त्यांच्याकडे गेले. त्यांना त्यांच्याकडे येऊन म्हणाले, “तुम्हास हे मंदिर व भिंत पुन्हा बांधायला परवानगी कोणी दिली?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12138', '15', '5', '4', 'ते असेही म्हणाले, “हे बांधकाम करणाऱ्या मनुष्यांची नावे काय आहेत?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12139', '15', '5', '5', 'तरीही यहूदी नेत्यांवर देवाची कृपादृष्टी होती. त्यामुळे राजा दारयावेशाला ही खबर लेखी कळवून त्याचे उत्तर येईपर्यंत त्यांना मंदिराचे काम थांबवता आले नाही आणि बांधकाम चालूच राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12140', '15', '5', '6', 'नदीच्या अलीकडील अधिकारी ततनइ, शथर-बोजनइ आणि त्यांचे साथीदार मान्यवर लोक यांनी राजा दारयावेशला जे पत्र पाठवले त्याची ही प्रत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12141', '15', '5', '7', 'त्यांनी अहवाल पाठवला, त्यामध्ये लिहिले होते, राजा दारयावेश “सर्व कुशल असो');
INSERT INTO `bible_verses_mr_irv` VALUES ('12142', '15', '5', '8', 'हे राजा, आम्ही यहूदा प्रांतात महान परमेश्वराच्या मंदिराकडे गेलो. यहूदातील लोक मोठे दगड वापरुन हे मंदिर नव्याने बांधित आहेत. भिंतीत लांबरुंद लाकडे घालत आहेत. यहूदी लोक हे काम मोठया झपाट्याने आणि मेहनत घेऊन करत आहेत. ते झटून काम करीत असल्यामुळे लवकरच बांधकाम पुरे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12143', '15', '5', '9', 'या कामाच्या संदर्भात आम्ही तेथील वडीलधाऱ्यांकडे चौकशी केली. त्यांना विचारले, ‘तुम्हास हे मंदिराचे बांधकाम करायला कोणी परवानगी दिली?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('12144', '15', '5', '10', 'आम्ही त्यांची नावेही विचारुन घेतली. त्यांचे पुढारीपण करणाऱ्यांची नावे तुम्हास कळावीत म्हणून आम्ही त्यांची नावे विचारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12145', '15', '5', '11', '¶ त्यांनी उत्तर दिले, ‘आम्ही आकाश आणि पृथ्वीच्या देवाचे सेवक आहोत. फार पूर्वी इस्राएलाच्या एका थोर राजाने बांधून पूर्ण केलेल्या मंदिराचेच आम्ही पुन्हा बांधकाम करत आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12146', '15', '5', '12', '¶ आमच्या पूर्वजांच्या वागणुकीने स्वर्गातील देवाला चिडवून संतप्त केले. तेव्हा त्याने त्यांना बाबेलचा राजा नबुखद्नेस्सर खास्दी याच्या हाती दिले आणि त्याने मंदिराचा विध्वंस केला आणि लोकांस कैद करून बाबेलला नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12147', '15', '5', '13', 'कोरेश बाबेलचा राजा झाल्यावर पहिल्या वर्षातच त्याने मंदिराची पुन्हा उभारणी करण्याचा विशेष हुकूमनामा काढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12148', '15', '5', '14', '¶ तसेच, देवाच्या मंदिरातून जी सोन्यारुप्याची पात्रे होती ती नबुखद्नेस्सराने यरूशलेमतल्या मंदिरातून काढून बाबेलच्या देवळात ठेवली होती. राजा कोरेशने ती शेशबस्सरच्या स्वाधीन केली. त्यास कोरेश राजाने अधिकारी म्हणून नेमले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12149', '15', '5', '15', 'तो त्यांना म्हणाला, “ही पात्रे घे आणि यरूशलेमातील मंदिरात ठेव. देवाचे मंदिर त्याच्या ठिकाणावर पुन्हा बांध.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12150', '15', '5', '16', '¶ तेव्हा शेशबस्सरने यरूशलेमात येऊन मंदिराचा पाया घातला आणि तेव्हापासून आजतागायत ते काम चाललेले आहे पण अजून पूर्ण झालेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12151', '15', '5', '17', '¶ तेव्हा आता जर राजाला चांगले वाटले तर यरूशलेमात मंदिर पुन्हा बांधण्याची राजा कोरेशाने खरोखरच आज्ञा दिली आहे का ते बाबेलाच्या राजभांडारात चौकशी करावी. मग राजाचा याबाबतीत काय निर्णय आहे ते आम्हास कळवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12152', '15', '6', '1', '¶ तेव्हा राजा दारयावेशाने बाबेलच्या ऐतिहासिक कागदपत्रांचा शोध घेण्याचा आदेश दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12153', '15', '6', '2', 'मेदी प्रांतातील अखमथा राजवाड्यात एक गुंडाळी सापडली. तिच्यावर लिहिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12154', '15', '6', '3', '¶ “कोरेश राजाच्या कारकिर्दीच्या पहिल्या वर्षी यरूशलेममधील मंदिराच्या बाबतीत राजाने असा आदेश दिला की, जेथे यज्ञ अर्पण करीत त्याठिकाणी देवाचे मंदिर बांधावे. ‘मंदिराचा पाया बांधून काढावा. त्याच्या भिंतीची उंची साठ हात आणि रुंदी साठ हात असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12155', '15', '6', '4', 'मोठ्या दगडांचे तीन थर आणि मोठ्या लाकडाचा एक थर असावा. त्याचा खर्च राजाच्या घरातून केला जावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12156', '15', '6', '5', 'देवाच्या घरातील सोन्यारुप्याची पात्रे जी नबुखद्नेस्सराने यरूशलेमेच्या मंदिरातून काढून बाबेलला आणली आहेत ती परत करावी. ती तू यरूशलेमास पाठवावी आणि देवाच्या घरात जमा करावी.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('12157', '15', '6', '6', 'आता नदीपलीकडील ततनइ, शथर-बोजनइ आणि तुमचे साथीदार अधिकारी जे नदीपलीकडे आहा ते तुम्ही तेथून दूर व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12158', '15', '6', '7', 'देवाच्या घराचे काम चालू द्या. यहूदी अधिकारी आणि यहूदी वडीलांनी हे देवाचे मंदिर त्याच्या जागी पुन्हा बांधावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12159', '15', '6', '8', 'आता माझा आदेश असा आहे. देवाचे मंदिर बांधण्यासाठी यहूदी वडीलजनांसाठी पूर्ण खर्च राजाच्या निधीतून नदीच्या पलीकडील येणाऱ्या खंडणीतून त्या मनुष्यांना देण्यासाठी वापरावा. यासाठी की, त्यांनी त्यांचे काम थांबवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12160', '15', '6', '9', 'स्वर्गातील देवाच्या होमार्पणासाठी त्या लोकांस जे काही लागेल ते बैल, मेंढे, कोकरे आणि यरूशलेमेमधील याजकांना मागतील तितके गहू, मीठ, द्राक्षरस तेल या वस्तू त्यांना रोजच्या रोज न चुकता द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12161', '15', '6', '10', 'हे करा यासाठी की, त्यांनी स्वर्गातील देवाला अर्पण आणावे आणि राजासाठी, माझ्यासाठी व माझ्या मुलासाठी देवाकडे प्रार्थना करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12162', '15', '6', '11', '¶ मी तुम्हास आज्ञा करतो की, जो कोणी माझ्या आज्ञेचे उल्लंघन करील त्याच्या घराचे लाकूड काढून त्याच्यावर त्यास टांगावे. त्या अपराधामुळे त्याचे घर कचऱ्याचा ढिग करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12163', '15', '6', '12', 'यरूशलेमेतील देवाच्या या मंदिराचा नाश करण्यास किंवा उल्लंघन करणारा जो कोणी राजा असो किंवा लोक आपले हात लावतील त्यांचा नाश जो देव तेथे राहतो तो करील. मी दारयावेश हा हुकूम करीत आहे. तो पूर्णपणे पाळावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12164', '15', '6', '13', '¶ नदीच्या पलीकडील अधिकारी ततनइ, शथर-बोजनइ आणि त्यांचे सोबती यांनी राजा दारयावेशाच्या आदेशाच्या प्रत्येक गोष्टीचे पालन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12165', '15', '6', '14', 'यहूद्यांचे वडील बांधणीचे काम करीत राहिले. हाग्गय हा संदेष्टा आणि इद्दोचा मुलगा जखऱ्या यांनी प्रोत्साहन दिल्यामुळे त्यामध्ये त्यांना यश आले. इस्राएलाच्या देवाच्या आज्ञेप्रमाणे आणि पारसाचे राजे कोरेश, दारयावेश व अर्तहशश्त यांच्या आदेशानुसार यांनी मंदिर बांधून पूर्ण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12166', '15', '6', '15', 'हे मंदिर राजा दारयावेशाच्या कारकिर्दीच्या सहाव्या वर्षी अदार महिन्याच्या तृतीयेला पूर्ण झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12167', '15', '6', '16', 'इस्राएल लोकांनी, याजक, लेवी, बंदिवासातून आलेले यांनी देवाच्या मंदिराची प्रतिष्ठापना आनंदाने केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12168', '15', '6', '17', 'प्रतिष्ठापनेच्या वेळी त्यांनी शंभर बैल, दोनशे मेंढे, चारशे कोकरे होमात अर्पण केले. तसेच इस्राएलाच्या पापार्पणासाठी बारा बकरेही अर्पण केले. इस्राएलाच्या बारा घराण्यासाठी प्रत्येकी एक असे ते होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12169', '15', '6', '18', 'यरूशलेममधील या मंदिराच्या सेवेसाठी त्यांनी मोशेच्या पुस्तकात लिहिल्याप्रमाणे, याजकांची आणि लेव्याची त्यांच्या-त्यांच्या वर्गानुसार योजना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12170', '15', '6', '19', 'बंदिवासातून परत आलेल्या लोकांनी पहिल्या महिन्याच्या चौदाव्या दिवशी वल्हांडण सण पाळला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12171', '15', '6', '20', 'वल्हांडण सण साजरा करण्यासाठी याजक आणि लेवी यानी एकचित्ताने स्वत:ला शुद्ध केले. कैदेतून आलेल्या सर्व लोकांसाठी व आपल्यासाठी त्यांनी वल्हांडणाचा कोकरा बली दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12172', '15', '6', '21', '¶ बंदिवासातून परतून आलेल्या समस्त इस्राएल लोकांनी वल्हांडणाचे भोजन केले. इस्राएलाचा देव परमेश्वर याला शोधायला जे देशातील लोकांच्या अशुद्धतेपासून दूर होऊन त्यांच्याकडे आले होते त्यांनी ते खाल्ले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12173', '15', '6', '22', 'बेखमीर भाकरीचा सण त्यांनी उत्साहाने सात दिवस साजरा केला. कारण देवाच्या, इस्राएलाच्या देवाच्या मंदिराच्या कामात त्यांचे हात मजबूत करायला परमेश्वराने अश्शूरच्या राजाचे मन त्यांच्याकडे फिरवून त्यांना आनंदीत केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12174', '15', '7', '1', '¶ यानंतर, पारसाचा राजा अर्तहशश्त याच्या कारकीर्दीत, एज्रा, जो सरायाचा मुलगा, अजऱ्याचा मुलगा, हिल्कीयाचा मुलगा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12175', '15', '7', '2', 'जो शल्लूमचा मुलगा, जो सादोकाचा मुलगा, जो अहीटूबचा मुलगा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12176', '15', '7', '3', 'जो अमऱ्याचा मुलगा, जो अजऱ्याचा मुलगा आणि जो मरायोथचा मुलगा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12177', '15', '7', '4', 'जो जरह्याचा मुलगा, जो उज्जीचा मुलगा, आणि जो बुक्कीचा मुलगा');
INSERT INTO `bible_verses_mr_irv` VALUES ('12178', '15', '7', '5', 'जो अबीशूवाचा मुलगा, जो फिनहासचा मुलगा आणि जो एलाजाराचा मुलगा, जो प्रमुख याजक अहरोन याचा मुलगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12179', '15', '7', '6', '¶ हाच एज्रा बाबेलाहून गेला. परमेश्वर इस्राएलचा देव याने जे मोशेचे नियमशास्त्र दिले होते त्यामध्ये एज्रा निपुण नियमशास्त्र शिक्षक होता. परमेश्वर देवाचा हात त्याच्यावर असल्यामुळे त्याने जे काही मागितले ते सर्व राजाने त्यास दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12180', '15', '7', '7', 'राजा अर्तहशश्त याच्या कारकिर्दीच्या सातव्या वर्षी, काही इस्राएली लोक आणि याजक, लेवी, गायक, व्दारपाल व ज्यांना मंदिराच्या सेवेसाठी नेमले होते, तेसुध्दा वर यरूशलेमेला गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12181', '15', '7', '8', '¶ राज्याच्या कारकिर्दीच्या सातव्या वर्षाच्या पाचव्या महिन्यात एज्रा यरूशलेमेत आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12182', '15', '7', '9', 'पहिल्या महिन्याच्या पहिल्या दिवशी त्याने बाबेल सोडले. देवाचा चांगला हात त्याच्याबरोबर असल्यामुळे, तो पाचव्या महिन्याच्या पहिल्या दिवशी यरूशलेमेला पोहोंचला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12183', '15', '7', '10', 'एज्राने परमेश्वराच्या नियमशास्त्राचे मन:पूर्वक अध्ययन करून त्याचे पालन करण्यास, व इस्राएलांस त्यातील नियम व विधी शिकविण्यात आपले मन लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12184', '15', '7', '11', '¶ राजा अर्तहशश्ताने, एज्रा, जो याजक व जो परमेश्वर देवाने इस्राएलांस दिलेल्या नियमशास्त्राचा शिक्षक होता, त्यास दिलेला हा आदेश होय;');
INSERT INTO `bible_verses_mr_irv` VALUES ('12185', '15', '7', '12', '“स्वर्गातील देवाचा नियमशास्त्राचा शिक्षक व याजक एज्रा यास, राजांचा राजा अर्तहशश्त याजकडून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12186', '15', '7', '13', 'मी असा आदेश देत आहे की, माझ्या राज्यातील इस्राएल लोक आणि त्यांचे याजक व लेवी, यांच्यापैकी ज्या कोणाला तुझ्याबरोबर यरूशलेमेला जाण्याची इच्छा असेल, त्याने जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12187', '15', '7', '14', '¶ तुजजवळ जे देवाचे नियमशास्त्र आहे त्याप्रमाणे यहूदा आणि यरूशलेम याविषयी तपास करावा म्हणून राजा व त्याचे सात सल्लागार तुला पाठवत आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12188', '15', '7', '15', 'इस्राएलचा देव ज्याचे घर यरूशलेममध्ये आहे. ज्याला तू सोनेचांदी स्वखुशीने अर्पण केले आहे. ते तू न्यावेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12189', '15', '7', '16', 'जे लोक तसेच याजक आपल्या देवाचे घर जे यरूशलेमेत आहे त्यासाठी स्वखुशीने अर्पण करीत असतील त्यांच्या स्वखुशीच्या अर्पणाबरोबर जे सोनेचांदी सर्व बाबेल प्रांतात तुला मिळेल ते सर्वही न्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12190', '15', '7', '17', '¶ या पैशातून तू बैल, मेंढे, कोकरे घे. तसेच त्या सोबतची अन्नार्पणे आणि पेयार्पणेही विकत घे. मग ती यरूशलेमेमधील तुमच्या देवाच्या मंदिरातील वेदीवर अर्पण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12191', '15', '7', '18', 'यातून उरलेल्या त्या सोन्यारुप्याचा वापर तू आणि तुझे भाऊबंद यांना योग्य वाटेल त्याप्रमाणे आपल्या देवाला आवडेल तसा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12192', '15', '7', '19', 'तुमच्या देवाच्या मंदिरातील उपासनेसाठी जी पात्रे दिली आहेत, ती तू यरूशलेमेस त्यापुढे सोपवून दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12193', '15', '7', '20', 'देवाच्या मंदिरासाठी आणखी कश्याची गरज असेल जे तुला द्यावे लागेल तर ते तू माझ्या खजिन्यातून त्याचा खर्च कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12194', '15', '7', '21', '¶ आता, मी, राजा अर्तहशश्त, असा आदेश काढतो की नदीपलीकडच्या सर्व खजिनदारांनी जे काही एज्रा तुम्हाजवळ मागेल ते पूर्ण द्यावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12195', '15', '7', '22', 'एज्राला द्यायच्या गोष्टी पुढीलप्रमाणे: चांदी शंभर किक्कारपर्यंत, गहू शंभर कोरपर्यंत, द्राक्षरस शंभर बथपर्यंत, तेल शंभर बथपर्यंत, अमर्याद मीठ द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12196', '15', '7', '23', 'स्वर्गीय देवाचा हा आदेश आहे, हे सर्व स्वर्गातील देवाच्या घरासाठी भक्तीने करावे. देवाचा माझ्यावर व माझ्या मुलांच्या राज्यावर कोप का होऊ द्यावा?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12197', '15', '7', '24', '¶ आम्ही तुम्हास कळवतो की, मंदिरातील सर्व याजक, लेवी, गायक, द्वारपाल, मंदिरातील नेमलेले सेवेकरी आणि देवाच्या मंदिरातील सेवक यांच्याकडून कोणताही कर, खंडणी, जकात घेऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12198', '15', '7', '25', '¶ एज्रा देवाने जे ज्ञान तुला दिले त्याच्यायोगे तू शास्ते व धार्मिक आणि न्यायाधीश यांची नेमणूक कर. तुझ्या देवाचे नियम जाणणाऱ्या नदीच्या पलीकडील लोकांचे ते न्यायाधीश होतील. आणि ज्यांना देवाचे नियम माहीत नाहीत अशांना ते शिकवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12199', '15', '7', '26', 'जो कोणी तुमच्या देवाच्या आज्ञा किंवा राजाचे आदेश पाळणार नाही त्यास शासन झाले पाहिजे. त्यास मृत्युदंड, हद्दपार, मालमत्तेची जप्ती, कैद करायचे ते त्याने केलेल्या गुन्ह्याच्या स्वरुपावर अवलंबून राहील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12200', '15', '7', '27', 'परमेश्वर आमच्या पूर्वजांचा देव धन्यवादित असो. यरूशलेमेमधील जे देवाचे मंदिर ते शोभिवंत करावे अशी इच्छा देवानेच राजाच्या मनात घातली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12201', '15', '7', '28', 'आणि राजा, त्याचे सल्लागार आणि सर्व पराक्रमी अधिकारी यांची माझ्यावर कृपादृष्टी होईल असे केले आहे आणि परमेश्वर माझा देव याचा हात माझ्यावर होता. मी इस्राएलातील पुढारी माझ्याबरोबर जाण्यासाठी जमवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12202', '15', '8', '1', '¶ आणि बाबेलहून माझ्याबरोबर अर्तहशश्त राजाच्या कारकीर्दीत पूर्वजांच्या घराण्याचे प्रमुख त्यांची नावे ही आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12203', '15', '8', '2', 'फिनहासाच्या वंशातला गर्षोम, इथामारच्या वंशातला दानीएल, दावीदाच्या वंशातला हट्टूश,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12204', '15', '8', '3', 'शखन्याच्या वंशातील परोशाच्या वंशातला जखऱ्या, आणि त्याच्याबरोबर पुरुषातले एकशे पन्नास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12205', '15', '8', '4', '¶ पहथ-मवाबाच्या वंशातला जरह्या याचा मुलगा एल्यहोवेनय आणि त्याच्याबरोबरचे दोनशे पुरुष,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12206', '15', '8', '5', 'शखन्याच्या वंशतला यहजोएलचा मुलगा आणि त्याच्याबरोबर तीनशे पुरुष,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12207', '15', '8', '6', 'आदीनच्या वंशतला योनाथानाचा मुलगा एबद आणि त्याच्याबरोबचे पन्नास पुरुष,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12208', '15', '8', '7', 'एलामाच्या वंशातला अथल्याचा मुलगा यशाया आणि त्याच्याबरोबरचे सत्तर पुरुष.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12209', '15', '8', '8', '¶ शफाट्याच्या वंशातला मीखाएलचा मुलगा जबद्या आणि त्याच्याबरोबरचे ऐंशी पुरुष,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12210', '15', '8', '9', 'यवाबाच्या वंशातील यहीएलचा मुलगा ओबद्या आणि त्याच्याबरोबर दोनशे अठरा पुरुष,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12211', '15', '8', '10', 'बानीच्या वंशातला योसिफ्याचा मुलगा शलोमिथ आणि त्याच्याबरोबरचे एकशे साठ पुरुष,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12212', '15', '8', '11', 'बेबाईच्या वंशातील बेबाईचा मुलगा जखऱ्या आणि त्याच्याबरोबरचे अठ्ठावीस पुरुष.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12213', '15', '8', '12', '¶ अजगादच्या वंशातला हक्काटानाचा मुलगा योहानान आणि त्याच्याबरोबरचे एकशेदहा पुरुष,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12214', '15', '8', '13', 'अदोनीकामच्या वंशातले शेवटचे म्हणजे अलीफलेट, येऊएल, शमाया आणि त्यांच्याबरोबरचे साठ पुरुष,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12215', '15', '8', '14', 'आणि बिग्वईच्या वंशातले उथई, जब्बूद त्यांच्याबरोबरचे सत्तर पुरुष.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12216', '15', '8', '15', '¶ मी त्यांना अहवाकडे वाहणाऱ्या कालव्याजवळ जमवले. त्याठिकाणी आमचा तीन दिवस मुक्काम होता. तेथे मी लोकांची व याजकांची तपासणी केली पण तेथे लेवीचे कोणीही वंशज सापडले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12217', '15', '8', '16', 'तेव्हा, अलियेजर, अरीएल, शमाया, एलनाथान, यारीब, एलनाथान, नाथान, जखऱ्या, आणि मशुल्लाम या प्रमुखांना आणि योयारीब व एलनाथान या शिक्षकांना मी निरोप पाठवून बोलवून आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12218', '15', '8', '17', '¶ कासिफ्याचा मुख्य इद्दो याच्याकडे मी त्यांना पाठवले. त्यास आणि त्याच्या नातलगांना काय सांगायचे हे मी त्यांना सांगितले. जे मंदिरात सेवाचाकरी करणारे कासिफ्यात राहत होते त्यांनी देवाच्या घरात सेवाचाकरी करण्यासाठी आमच्याकडे माणसे पाठवावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12219', '15', '8', '18', '¶ देवाचा आमच्यावर चांगला हाथ असल्यामुळे इद्दोच्या नातलगांनी आमच्याकडे इस्राएलाचा मुलगा लेवी याचा मुलगा महली याच्या वंशातला एक शहाणा मनुष्य आणला, आणि शेरेब्याचे पुत्र आणि त्याचे भाऊ असे एकंदर अठराजण आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12220', '15', '8', '19', 'मरारी वंशातील हशब्या आणि यशाया आणि त्यांचे भाऊ व त्यांचे मुले असे एकंदर वीस जण आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12221', '15', '8', '20', 'शिवाय त्यांनी मंदिरातल्या सेवा चाकरीसाठी दोनशे वीस जणांना पाठवले. या लोकांच्या पूर्वजांना दावीदाने आणि प्रमुख अधिकाऱ्यांनी लेवीचे मदतनीस म्हणून निवडले होते. त्या सर्वांची नावे यादीत लिहिलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12222', '15', '8', '21', '¶ तिथे अहवा कालव्याजवळ मी सर्वांनी उपवास करावा अशी घोषणा केली. देवापुढे नम्र व्हावे आणि आमची मुलेबाळे, साधनसंपत्ती यांच्यासह आमचा पुढचा प्रवास सुखरुप व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12223', '15', '8', '22', 'प्रवासातल्या सुरक्षिततेसाठी राजाकडे सैनिक आणि घोडेस्वार मागायचा मला संकोच वाटला. कारण आम्ही राजा अर्तहशश्तला म्हणालो होतो, “जो देवावर विश्वास ठेवतो त्याची देव पाठराखण करतो. पण देवाकडे पाठ फिरवली तर देवाचा कोप होतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12224', '15', '8', '23', 'म्हणून आम्ही उपवास आणि देवाची प्रार्थना केली. देवाने आमचा धावा ऐकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12225', '15', '8', '24', 'तेव्हा मी याजकांमध्ये जे प्रमुख होते अशा बारा जणांची निवड केली. मी शेरेब्या, हशब्या आणि त्यांचे आणखी दहा भाऊ यांची निवड केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12226', '15', '8', '25', 'मंदिरासाठी देण्यात आलेले सोने, चांदी आणि इतर वस्तू देवाच्या घरासाठी जे अर्पण राजा अर्तहशश्त, त्याचे मंत्री, प्रमुख अधिकारी, आणि इस्राएल लोकांनी स्वखुशीने अर्पिले होते ते तोलून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12227', '15', '8', '26', '¶ मी त्यांच्याकडे सहाशे किक्कार चांदी, शंभर किक्कार चांदीची तबके, शंभर किक्कार सोने.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12228', '15', '8', '27', 'शिवाय एक हजार दारिकांचे सोन्याच्या वीस वाट्या व चांगली चकचकीत पितळेची सोन्याएवढी मोलवान दोन पात्रे ही तोलून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12229', '15', '8', '28', '¶ मग मी त्यांना म्हणालो, “तुम्ही तसेच या वस्तू देखील परमेश्वर देवाच्या दृष्टीने पवित्र आहेत. लोकांनी हे सोने व चांदी आपल्या पूर्वजांचा देव परमेश्वर याच्यासाठी स्वखुशीचे अर्पण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12230', '15', '8', '29', 'या गोष्टी यरूशलेममधील परमेश्वराच्या मंदिराच्या प्रमुखांच्या हवाली करेपर्यंत त्यांची जबाबदारी तुमच्यावरच आहे. तुम्ही या वस्तू मुख्य लेवी आणि इस्राएलाच्या वडिलांच्या घराण्यांच्या हाती सोपवा. त्यांचे वजन करून त्या गोष्टी यरूशलेमेमधील मंदिराच्या खोल्यांमध्ये ठेवतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12231', '15', '8', '30', 'यावर, एज्राने वजन करून दिलेल्या खास भेटवस्तू आणि सोने व चांदी याजकांनी व लेवींनी ताब्यात घेतल्या. यरूशलेमेमधील देवाच्या घरात त्यांना घेऊन जाण्यास सांगण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12232', '15', '8', '31', 'पहिल्या महिन्याच्या बाराव्या दिवशी आम्ही अहवा कालव्यापासून यरूशलेमेला जायला निघालो. देवाची आमच्यावर कृपा असल्यामुळे त्याने वैरी आणि वाटमारे यांच्यापासून आमचे संरक्षण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12233', '15', '8', '32', 'आम्ही यरूशलेमेला पोहचलो. तेथे तीन दिवस विश्रांती घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12234', '15', '8', '33', '¶ चौथ्या दिवशी देवाच्या मंदिरात ते सोने, चांदी व इतर वस्तू वजन करून उरीया याजकाचा मुलगा मरेमोथ यांच्याकडे देण्यात आल्या. तेव्हा फिनहासचा मुलगा एलाजार तसेच येशूवाचा मुलगा योजाबाद आणि बिन्नुईचा मुलगा नोअद्या हे लेवी, एवढे जण मरेमोथ बरोबर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12235', '15', '8', '34', 'आम्ही प्रत्येक गोष्टीची मोजणी, वजन केले आणि एकंदर वजनाची नोंद केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12236', '15', '8', '35', '¶ त्यानंतर बंदिवासातून परत आलेल्या यहूद्यांनी इस्राएलाच्या देवाला होमार्पणे वाहिली. सर्व इस्राएलाकरीता बारा बैल, शहाण्णव मेंढे, सत्याहत्तर नर कोकरे, पापार्पणासाठी बारा बोकड एवढे सगळे त्यांनी परमेश्वरास होमार्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12237', '15', '8', '36', 'मग या लोकांनी राजाने दिलेला आदेश राजाच्या अधिकाऱ्यांना तसेच नदीच्या अलीकडे भागावरच्या अधिकाऱ्यांना दिले. तेव्हा या सर्व अधिकाऱ्यांनी इस्राएल लोकांस आणि देवाच्या घराला सहाय्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12238', '15', '9', '1', '¶ या सर्व गोष्टी झाल्यावर अधिकारी माझ्याकडे येऊन म्हणाले, “इस्राएल लोक, याजक आणि लेवी हे इतर देशाच्या लोकांपासून वेगळे राहत नसून व ते कनानी, हित्ती, परिज्जी, यबूसी, अम्मोनी, मवाबी, मिसरी आणि अमोरी यांच्याप्रमाणेच घृणास्पद कृत्ये करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12239', '15', '9', '2', 'कारण त्यांनी आपणाला व आपल्या मुलांना त्यांच्या काही स्त्रिया करून घेतल्या आहेत आणि पवित्र लोक इतर देशाच्या लोकांबरोबर मिसळून गेले आहेत. आणि अधिकारी व नेते हेच प्रथम यामध्ये अप्रामाणिक आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12240', '15', '9', '3', '¶ जेव्हा हे मी ऐकले, मी माझा अंगरखा आणि वस्त्रे फाडली. डोक्यावरचे आणि दाढीचे केस उपटले. नंतर मी शरमेने खाली बसलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12241', '15', '9', '4', 'तेव्हा या अविश्वासूपणाविषयी ऐकून जे सर्व इस्राएली लोक देवाच्या वचनाने थरथर कापत होते ते माझ्याभोवती जमले आणि संध्याकाळची अर्पणांची वेळ होईपर्यंत मी तिथे शरमेने खाली बसून राहिलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12242', '15', '9', '5', '¶ संध्याकाळची अर्पणांची वेळ झाली तेव्हा मी अंगावरची वस्त्रे आणि अंगरखा फाटलेला अशा अपमानीत स्थितीत मी गुडघे टेकून व माझा देव परमेश्वर याच्यापुढे हात पसरुन बसलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12243', '15', '9', '6', 'मी म्हणालो, “हे देवा, तुझ्याकडे पाहण्याची मला लाज वाटत आहे; मला लाज वाटते कारण आमच्या पापांची संख्या आमच्या मस्तकावरून गेली आहे; आमचे अपराध वाढून स्वर्गापर्यंत पोहचले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12244', '15', '9', '7', '¶ आमच्या वाडवडिलांच्या वेळेपासून आतापर्यंत आम्ही महान पापांचे दोषी आहोत. आमच्या अपराधांमुळे आमचे राजे आणि याजक यांना या जगिक राजाच्या हाती तलवार व बंदीवास, लुटालुट आणि मुखलज्जेला, आज आम्ही जसे आहोत तसे दिलेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12245', '15', '9', '8', 'आमच्या देवाने आमचे डोळे प्रकाशीत केले आहेत. आमच्या दास्यपणात आम्हास दिलासा दिलास. परमेश्वर आमचा देव याने आम्हावर कृपा केली आहे. तू आमच्यापैकी काहीजणांना वाचवून अवशेष ठेवले आहे. आणि त्याच्या पवित्रस्थानात आमच्या पायांना खुंटीचा आधार दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12246', '15', '9', '9', 'आम्ही गुलामच आहोत. तरी आमचा देव आम्हास विसरला नाही. पण त्याने आमच्यावर कराराप्रमाणे विश्वास योग्यता दाखवली. आमच्या देवाचे उद्ध्वस्त झालेले मंदिर पुन्हा बांधण्यास त्यांना नवीन शक्ती दिली यासाठी पारसाच्या राजाची आमच्यावर कृपा होईल असे केलेस. यहूदा आणि यरूशलेमेच्या संरक्षणासाठी भिंत बांधावी म्हणून तू साह्यकारी झालास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12247', '15', '9', '10', 'परंतु आमच्या देवा, आता यानंतर आम्ही काय बोलावे? कारण आम्ही तुझ्या आज्ञा विसरून गेलो आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12248', '15', '9', '11', 'त्या आज्ञा, तुझे सेवक जे संदेष्टे यांच्यामार्फत तू आम्हास दिल्यास. जेव्हा तू म्हणालास, तुम्ही ज्या देशात प्रवेश करून ताब्यात घेण्यास जात आहात तो अशुद्ध देश आहे. तो त्या देशाच्या लोकांच्या अमंगळ कृत्यांनी अशुद्ध झाला आहे. त्यांनी तो देश या टोकापासून त्या टोकापर्यंत आपल्या अशुद्धतेने भरून टाकला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12249', '15', '9', '12', 'त्यामुळे आता तुमच्या मुली त्यांच्या मुलांना देऊ नका. त्यांच्या मुली तुमच्या मुलांना करू नका आणि कधी त्यांची शांती आणि सुस्थिती मिळवण्याचा प्रयत्न करू नका यासाठी की, तुम्ही बलशाली होऊन त्या देशाचे उत्तम फळ खावे, अशा रीतीने आपल्या मुलांबाळासाठी तो प्रदेश सर्वकाळासाठी ताब्यात घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12250', '15', '9', '13', '¶ आमच्या वाईट कृत्यामुळे आणि महान दोषामुळे हे सर्व आम्हावर आल्यानंतर, हे आमच्या देवा आमच्या अपराधांच्या मानाने तू आम्हास केलेले शासन कमीच आहे आणि तू आम्हास वाचवून अवशेष ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12251', '15', '9', '14', 'आम्ही पुन्हा तुझ्या आज्ञा मोडून अमंगळ लोकांशी सोयरीक करावी काय? काहीही शिल्लक राहणार नाही, कोणीही निसटणार नाही असा आमचा संपूर्ण नाश करीपर्यंत तुझा क्रोध आमच्यावर पेटणार नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12252', '15', '9', '15', '¶ हे परमेश्वरा, इस्राएलाच्या देवा, तू न्यायी आहेस. तू आजच्याप्रमाणे आम्हास वाचवून अवशेष ठेवले आहेस. पाहा, आम्ही इथे तुझ्यापुढे आमच्या अपराधामुळे आहोत, यामुळे तुझ्यापुढे कोणालाहि उभे राहता येत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12253', '15', '10', '1', '¶ एज्रा प्रार्थना करत असतांना आणि पापांची कबुली देत असतांना देवाच्या मंदिरापुढे पडून रडत व आक्रोश करत होता त्यावेळी इस्राएली बायका-पुरुष, मुले यांचा मोठा समुदाय त्याच्या भोवती जमला होता ते लोक मोठ्याने रडत होते');
INSERT INTO `bible_verses_mr_irv` VALUES ('12254', '15', '10', '2', 'त्यावेळी एलाम वंशातल्या यहीएलाचा मुलगा शखन्या एज्राला म्हणाला, “आपण देवाविरूद्ध अपराध केला आहे आणि दुसऱ्या देशातील परक्या स्त्रियांसोबत राहत आहो. तरी आता याविषयी इस्राएलाला अजून आशा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12255', '15', '10', '3', '¶ तर आता, प्रभूच्या मसलतीप्रमाणे आणि आमच्या देवाच्या आज्ञेवरून थरथर कापतात त्यांच्या मताप्रमाणे सर्व त्या स्त्रिया आणि त्यांची संतती यांना देशाबाहेर घालवून देण्याची आपल्या देवाशी करार करावा. हे नियमशास्त्राप्रमाणे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12256', '15', '10', '4', 'आता ऊठ ही तुझी जबाबदारी आहे. आम्ही तुझ्याबरोबर आहोत. धैर्य धर आणि हे कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12257', '15', '10', '5', '¶ तेव्हा एज्रा उठला, प्रमुख यजाक, लेवी आणि सर्व इस्राएली लोक यांच्याकडून त्यांनी त्या वचनाप्रमाणे वागावे अशी शपथ घेतली. त्यांनी वचन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12258', '15', '10', '6', 'मग एज्रा देवाच्या मंदिराच्या समोरच्या भागातून उठून एल्याशीबाचा मुलगा यहोहानान याच्या खोलीत गेला. यहोहानाने एज्रा समोर अन्नपाण्याला स्पर्शही केला नाही. कारण तो बंदीवासातून आलेल्या अविश्वासणाऱ्यासाठी शोक करीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12259', '15', '10', '7', '¶ मग त्याने यहूदा आणि यरूशलेमेच्या प्रत्येक ठिकाणी बोलावणे पाठवले. बंदिवासातून आलेल्या समस्त यहूदी लोकांस त्याने यरूशलेमेमध्ये जमायला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12260', '15', '10', '8', 'आणि जो कोणी अधिकाऱ्यांच्या आणि वडीलांच्या मसलतीप्रमाणे तीन दिवसाच्या आत यरूशलेमेला येणार नाही त्याची सर्व मालमत्ता जप्त होईल आणि पकडून नेलेल्या अशा मोठ्या मंडळीतून त्या लोकांस हद्दपार करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12261', '15', '10', '9', '¶ त्यानुसार यहूदा आणि बन्यामीन यांच्या घराण्यातील सर्व पुरुषमंडळी तीन दिवसाच्या आत यरूशलेमात जमली. तो नवव्या महिन्याचा विसावा दिवस होता. हे सर्व लोक देवाच्या घराच्या चौकातील प्रचंड पाऊसामुळे आणि देवाच्या वचनामुळे थरथर कापत उभे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12262', '15', '10', '10', 'एज्रा याजक त्यांच्यासमोर उभा राहून म्हणाला, “तुम्ही देवाचे वचन पाळले नाही. परक्या स्त्रियांशी तुम्ही विवाह केलेत. या कृत्यामुळे इस्राएलाच्या अपराधात तुम्ही भर टाकली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12263', '15', '10', '11', '¶ तर आता तुम्ही परमेश्वर आपल्या पूर्वजांचा देव याच्याजवळ पाप कबूल करून त्यास इच्छेप्रमाणे ते करा. देशातल्या लोकांपासून आणि परक्या स्त्रिया यांच्यापासून वेगळे व्हा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12264', '15', '10', '12', '¶ यावर त्या जमावाने मोठ्या आवाजात उत्तर दिले की, “तू जसे सांगितले तसे आम्ही करू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12265', '15', '10', '13', 'पण आम्ही पुष्कळजण आहोत शिवाय हा पावसाळा आहे त्यामुळे आम्हास बाहेर थांबण्याची शक्ती नाही. हे काम एकदोन दिवसाचे नाही. कारण या प्रकरणात आम्ही मोठ्या प्रमाणात मर्यादेचे उल्लंघन केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12266', '15', '10', '14', '¶ या समुदायाच्यावतीने आमच्यातूनच काहींना अधिकारी नेमावे. प्रत्येक नगरात ज्यांनी परक्या बायकांशी लग्ने केली आहेत त्यांनी यरूशलेमेला नेमलेल्या वेळी यावे त्या नगरातील न्यायाधीश आणि वडील मंडळी यांनीही त्यांच्याबरोबर यावे. असे झाले की मग देवाचा आमच्यावरचा क्रोध जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12267', '15', '10', '15', 'असाएलाचा मुलगा योनाथान आणि तिकवाचा मुलगा यहज्या या गोष्टी विरूद्ध उभे राहिले आणि तसेच मशुल्लाम व शब्बथई लेव्यांनी त्यांना पाठिंबा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12268', '15', '10', '16', '¶ बंदीवासातून आलेल्या लोकांनी हे केले. एज्राने प्रत्येक घराण्यातून एकेका प्रमुख व्यक्तीची नेमणूक केली. त्या प्रत्येकाच्या नावाने निवडले गेली. हे नियुक्त केलेले सर्वजण दहाव्या महिन्याच्या पहिल्या दिवशी प्रत्येक प्रकरणाचा बारकाईने विचार करायला बसले');
INSERT INTO `bible_verses_mr_irv` VALUES ('12269', '15', '10', '17', 'आणि पहिल्या महिन्याच्या पहिल्या दिवशी मिश्रविवाहांची चौकशी समाप्त झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12270', '15', '10', '18', '¶ याजकांच्या ज्या वंशजांनी परकीय स्त्रियांशी विवाह केले त्यांची नावे पुढीलप्रमाणे, योसादाकाचा मुलगा येशूवा याच्या वंशातील आणि त्याच्या भाऊबंदांच्या वंशातील मासेया, अलियेजर, यारीब, गदल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12271', '15', '10', '19', 'यासर्वांनी आपापल्या बायकांना पाठवून द्यायचे कबूल केले आणि दोषाबद्दल कळपातला एडका अर्पण केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12272', '15', '10', '20', '¶ इम्मेरच्या वंशातले हनानी व जबद्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12273', '15', '10', '21', 'हारीमच्या वंशातले मासेया, एलीया, शमाया, यहीएल व उज्जीया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12274', '15', '10', '22', 'पशूहरच्या वंशातले एल्योवेनय, मासेया, इश्माएल, नथनेल, योजाबाद, एलासा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12275', '15', '10', '23', '¶ लेव्यांपैकी योजाबाद, शिमी, कलाया उर्फ कलीता, पथह्या, यहूदा आणि अलियेजर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12276', '15', '10', '24', '¶ गायकांपैकी एल्याशीब, द्वारपालांमधले, शल्लूम, तेलेम, ऊरी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12277', '15', '10', '25', '¶ इस्राएलामधले परोशाच्या वंशातले रम्या व यिज्जीया, मल्कीया, मियानीन, एलाजार, मल्कीया, बनाया.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12278', '15', '10', '26', '¶ एलामच्या वंशातले मत्तन्या, जखऱ्या, यहीएल, अब्दी, यरेमोथ व एलीया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12279', '15', '10', '27', 'जत्तूच्या वंशातले एल्योवेनय, एल्याशीब, मत्तन्या, यरेमोथ, जाबाद, अजीजा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12280', '15', '10', '28', 'बेबाईच्या वंशातील यहोहानान, हनन्या, जब्बइ, अथलइ');
INSERT INTO `bible_verses_mr_irv` VALUES ('12281', '15', '10', '29', 'बानीच्या वंशातील मशुल्लाम, मल्लूख, अदाया, याशूब, शाल आणि रामोथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12282', '15', '10', '30', '¶ पहथ-मवाबच्या वंशातील अदना, कलाल, बनाया, मासेया, मत्तन्या, बसालेल, बिन्नुई, मनश्शे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12283', '15', '10', '31', 'आणि हारीमच्या वंशातील अलियेजर, इश्शीया, मल्कीया, शमाया, शिमोन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12284', '15', '10', '32', 'बन्यामीन, मल्लूख, शमऱ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12285', '15', '10', '33', '¶ हाशूमच्या वंशातील मत्तनई, मत्तथा, जाबाद, अलीफलेट, यरेमई, मनश्शे, शिमी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12286', '15', '10', '34', 'बानीच्या वंशातले मादइ, अम्राम, ऊएल');
INSERT INTO `bible_verses_mr_irv` VALUES ('12287', '15', '10', '35', 'बनाया, बेदया, कलूही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12288', '15', '10', '36', 'वन्या, मरेमोथ, एल्याशीब.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12289', '15', '10', '37', '¶ मत्तन्या, मत्तनई, व यासू');
INSERT INTO `bible_verses_mr_irv` VALUES ('12290', '15', '10', '38', 'बानी व बिन्नइ, शिमी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12291', '15', '10', '39', 'शलेम्या, नाथान, अदाया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12292', '15', '10', '40', 'मखनदबइ, शाशइ, शारइ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12293', '15', '10', '41', '¶ अजरएल, शेलेम्या, शमऱ्या');
INSERT INTO `bible_verses_mr_irv` VALUES ('12294', '15', '10', '42', 'शल्लूम, अमऱ्या, योसेफ,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12295', '15', '10', '43', 'नबोच्या वंशातील ईयेल, मत्तिथ्या, जाबाद, जबिना, इद्दो, योएल, बनाया.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12296', '15', '10', '44', 'वरील सर्वांनी परराष्ट्रीय बायकांशी लग्ने केली होती. त्यापैकी काहींना आपल्या बायकांकडून संतती झाली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12297', '16', '1', '1', '¶ हखल्याचा पुत्र नहेम्या याची ही वचनेः आता असे झाले की, अर्तहशश्त राजाच्या कारकीर्दीच्या विसाव्या वर्षी किसलेव महिन्यात मी, शूशन या राजवाड्यात होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12298', '16', '1', '2', 'माझा हनानी नावाचा एक भाऊ आणि यहूदातील काही लोक तेथे आले. त्यांच्याकडे मी तेथे बंदिवासातून सुटका झालेल्यापैकी जे यहूदी बाकीचे राहिले होते त्यांच्याविषयी आणि यरूशलेमाविषयी मी त्यांची विचारपूस केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12299', '16', '1', '3', '¶ त्यांनी मला सांगितले, “बंदिवासातून सुटका होऊन प्रांतात राहणारे हे लोक मोठ्या बिकट परिस्थितीत आहेत आणि त्यांची अप्रतिष्ठा होत आहे, कारण यरूशलेमची तटबंदी कोसळून पडली आहे आणि तसेच तिच्या वेशी जळून खाक झाल्या आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12300', '16', '1', '4', '¶ आणि हे ऐकताच मी खाली बसलो व रडू लागलो आणि कित्येक दिवस मी शोक व उपवास केला आणि स्वर्गीय देवापुढे प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12301', '16', '1', '5', 'मी म्हणालो, हे परमेश्वरा, स्वर्गातील देवा, तू महान व भयप्रद देव आहेस. तुझ्यावर प्रीती करणाऱ्या आणि तुझ्या आज्ञांचे पालन करणाऱ्या लोकांशी केलेला आपला करार पाळतोस व त्यांजवर करुणा करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12302', '16', '1', '6', '¶ तुझा सेवक अहोरात्र तुझी प्रार्थना करत आहे, ती तू कृपाकरून डोळे उघडून पाहा आणि कान देऊन ऐक, तुझ्या सेवकांच्या म्हणजेच इस्राएलाच्या वतीने मी प्रार्थना करत आहे. आम्ही इस्राएल लोकांनी तुझ्याविरुध्द जी पापे केली आहेत, ती मी कबुल करतो की, मी व माझ्या वडीलांच्या घराण्याने पाप केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12303', '16', '1', '7', 'आम्ही तुझ्या विरूद्ध अतिशय वाईट वर्तन केले आहे. तुझा सेवक मोशे याला तू दिलेल्या आज्ञा, शिकवण आणि नियम यांचे पालन आम्ही केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12304', '16', '1', '8', '¶ कृपया तुझा सेवक मोशे याला सांगितलेले वचन तू आठव. त्यास तू म्हणाला होतास, “जर तुम्ही अविश्वासू राहिलात तर मी तुम्हास दुसऱ्या राष्ट्रांमध्ये पांगवून टाकीन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12305', '16', '1', '9', 'पण तुम्ही माझ्याकडे परत आलात व माझ्या आज्ञा पाळल्यात आणि तसे कराल तर आकाशाच्या अंतापर्यंत जरी पांगलेले असाल तरी मी त्यांना तेथून एकत्र करीन. माझ्या नावासाठी म्हणून जे ठिकाण मी निवडले तेथे मी त्यांना परत आणीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12306', '16', '1', '10', '¶ आता हे तुझे सेवक असून आणि तुझे लोक आहेत, ज्यांना तू आपल्या प्रचंड सामर्थ्याने व आपल्या बलवान हाताने सोडवलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12307', '16', '1', '11', 'तेव्हा, हे परमेश्वरा, मी तुला विनवणी करतो की, तुझ्या सेवकाच्या प्रार्थनेकडे आणि जे तुझे सेवक तुझ्या नावाचे भय धरून आदर दाखवित आहेत त्या सेवकांची ही प्रार्थना तू ऐक. आता आज तुझ्या सेवकाला यश दे आणि या मनुष्यावर त्याची कृपादृष्टी होईल असे कर. मी राजाचा पेला धरणारा असा सेवक होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12308', '16', '2', '1', '¶ अर्तहशश्त राजाच्या कारकिर्दीच्या विसाव्या वर्षी नीसान महिन्यात त्याने द्राक्षरस निवडला होता आणि मी द्राक्षरस घेतला आणि तो राजाला दिला. यापूर्वी मी कधी त्याच्या उपस्थितीत असताना उदास झालो नव्हतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12309', '16', '2', '2', 'म्हणून राजाने मला विचारले, “तुझा चेहरा असा उदास का दिसतो? तू आजारी दिसत नाहीस. तू तर मनातून दु:खी दिसतोस.” मग मी फार घाबरलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12310', '16', '2', '3', '¶ मी राजाला म्हणालो, “राजा चिरायु होवो! माझ्या पूर्वजांच्या जेथे कबरी आहेत ते नगर उद्ध्वस्त झाले आहे, नगराच्या वेशीसुध्दा आगीत भस्म झाल्या आहेत, तर माझा चेहरा उदास का होणार नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12311', '16', '2', '4', '¶ यावर राजा मला म्हणाला, “तुझ्यासाठी मी काय करावे असे तुला वाटते?” मी स्वर्गातील देवाची प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12312', '16', '2', '5', 'मग मी राजाला उत्तर दिले, “महाराजांची मर्जी असेल आणि आपल्या दासावर आपली कृपादृष्टी झाली असेल तर मला माझ्या पूर्वजांच्या कबरी जेथे आहेत त्या यहूदातील यरूशलेमास जाऊन नगराची पुन्हा बांधणी करण्यास पाठवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12313', '16', '2', '6', '(राणीसुद्धा त्याच्याजवळच बसलेली होती) राजाने मला विचारले, “तुला या कामासाठी जाऊन यायला किती दिवस लागतील? तू परत केव्हा येशील?” राजा मला आनंदाने पाठविण्यास तयार झाला जेव्हा मी त्यास वेळ ठरवून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12314', '16', '2', '7', '¶ मग मी राजाला असेही म्हणालो, “राजाची माझ्यावर मर्जी असेल तर माझी आणखी एक विनंती आहे. मी यहूदा देशी पोहचेपर्यंत नदीच्या पश्चिमेकडील प्रदेशातून जाऊ देण्याविषयी तेथल्या अधिकाऱ्यांच्या नावानिशी पत्रे द्यावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12315', '16', '2', '8', 'प्रार्थनामंदिराच्या भोवतालच्या व नगराच्या भिंती आणि माझे घर यांच्यासाठी मला मजबूत लाकूड लागणार आहे. त्यासाठी राजाचा वनाधिकारी आसाफ याला पत्र द्यावे.” राजाने मला तशी पत्रे आणि मी मागितले ते सर्वकाही दिले. देवाची माझ्यावर कृपा असल्यामुळे राजाने हे दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12316', '16', '2', '9', '¶ मग मी नदीच्या पश्चिमेकडे असलेल्या, प्रदेशाच्या अधिकाऱ्यांकडे गेलो आणि त्यांना राजाने दिलेली पत्रे दिली. राजाने माझ्यासोबत सैन्यातले अधिकारी आणि घोडेस्वारही पाठवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12317', '16', '2', '10', 'होरोनी शहराचा सनबल्लट आणि अम्मोनी तोबीया यांना माझा बेत ऐकून माहीत होता, इस्राएलींच्या मदत शोधण्यासाठी कोणी एकजण आला आहे म्हणून ते खूप नाराज झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12318', '16', '2', '11', '¶ याकरिता मी यरूशलेमेला गेलो आणि तेथे तीन दिवस होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12319', '16', '2', '12', 'मग मी रात्री उठलो, मी काहीजणांना घेऊन बाहेर पडलो. यरूशलेमसाठी काही करण्याचा जो विचार देवाने माझ्या मनात घातला होता त्याबद्दल मी कोणाला काही सांगितले नाही. मी ज्याच्यावर बसलो होतो तो सोडून माझ्याबरोबर कोणताही पशू नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12320', '16', '2', '13', '¶ मी रात्री खोरे वेशीने बाहेर पडून अजगराच्या झऱ्याकडे, उकिरडा वेशीकडे जाऊन यरूशलेमची मोडलेली तटबंदीची भिंत आणि त्यातील आगीच्या भक्ष्यस्थानी पडलेली प्रवेशद्वारे यांची पाहाणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12321', '16', '2', '14', 'मग कारंजाचे प्रवेशद्वार आणि राजाचा तलाव यांच्याकडे गेलो. पण माझा घोडा पलीकडे जाऊ शकेल इतकीही जागा नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12322', '16', '2', '15', '¶ तेव्हा मी रात्री भिंतीची बारकाईने तपासणी करत खोऱ्यातून वेशीतून आत शिरलो आणि परत फिरलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12323', '16', '2', '16', 'मी कोठे गेलो आणि मी काय केले हे अधिकाऱ्यांना माहित नव्हते आणि यहूदी, याजक, राजाचे कुटुंबीय, अधिकारी आणि जे बांधकामाचे काम करणार होते यांच्यापैकी कोणालाही मी काही बोललो नव्हतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12324', '16', '2', '17', '¶ मग मी या सगळयांना म्हणालो, “इथे आपल्याला काय त्रास आहे तो तुम्ही पाहतच आहात. यरूशलेम उजाड आणि उद्ध्वस्त झाले आहे व त्याच्या वेशी आगीत जळून गेल्या आहेत. चला, आता आपण यरूशलेमची तटबंदी पुन्हा बांधू या, म्हणजे आपली आणखी अप्रतिष्ठा होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12325', '16', '2', '18', 'देवाची माझ्यावर कृपा असल्याचे व राजा माझ्याशी काय बोलला ते मी त्यांना सांगितले. तेव्हा ते म्हणाले, “आपण आताच उठू आणि बांधू!” म्हणून आम्ही या सत्कार्याला सुरुवात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12326', '16', '2', '19', '¶ पण आम्ही पुन्हा बांधकाम करत असल्याची खबर होरोनाचा सनबल्लट, अम्मोनी अधिकारी तोबीया आणि अरबी गेशेम यांना लागली तेव्हा त्यांनी अगदी नीच पातळीवर जाऊन आमचा उपहास केला. आणि ते म्हणाले, “हे काय करताय तुम्ही? राजाविरुध्द बंड करणार आहात का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12327', '16', '2', '20', 'पण मी त्यांना असे म्हणालो “स्वर्गातील देवच आम्हास यश देईल. आम्ही देवाचे सेवक असून आम्ही हे नगर पुन्हा उभारू. पण यरूशलेमात तुमचा काहीएक अधिकार, वाटा व ऐतिहासीक हक्क नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12328', '16', '3', '1', '¶ मग मुख्य याजक एल्याशीब आपल्या याजक भावांबरोबर उठला आणि त्यांनी मेंढेवेस बांधली. त्यांनी ती पवित्र करून दरवाजे त्याच्याजागी बसवले. हमेआ बुरुजापर्यंत आणि हनानेल बुरुजापर्यंत ती त्यांनी पवित्र केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12329', '16', '3', '2', 'त्यानंतर यरीहोच्या लोकांनी बांधले आणि त्यानंतर इम्रीचा पुत्र जक्कूर याने बांधकाम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12330', '16', '3', '3', '¶ हस्सनाच्या मुलांनी मत्स्यवेस बांधली. तुळया घातल्या व दरवाजे बसवले, या दरवाजांना कड्या आणि अडसर घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12331', '16', '3', '4', 'हक्कोस उरीयाचा पुत्र मरेमोथ याने या तटबंदीच्या पुढच्या भागाची डागडूजी केली. उरीया हा हक्कोस याचा पुत्र. बरेख्याचा पुत्र मशुल्लाम याने त्याच्या पुढच्या भागाचे काम केले. बरेख्या मशेजबेलचा पुत्र बानाचा पुत्र सादोक याने त्यापुढील भागाची दुरुस्ती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12332', '16', '3', '5', 'तकोवाच्या लोकांनी भिंतीच्या त्यापुढच्या भागाची डागडूजी केली, पण तकोवाच्या नेत्यांनी मात्र आपला राज्यपाल नहेम्या याच्यासाठी काम करायला नकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12333', '16', '3', '6', '¶ यहोयादा आणि मशुल्लाम यांनी जुन्या वेशीची दुरुस्ती केली. यहोयादा पासेहाचा पुत्र आणि मशुल्लाम बसोदयाचा पुत्र. यांनी तुळया बसवल्या आणि दरवाजे बिजागऱ्यांनी जोडले, नंतर कड्या व अडसर बसवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12334', '16', '3', '7', 'गिबोन आणि मिस्पा येथील लोकांनी भिंतीच्या पुढील भागाचे काम केले. गिबोन मधला मलत्या आणि मेरोनोथ येथला यादोन आणि गिबोन आणि मिस्पा येथील लोकांनी हे काम केले. गिबोन आणि मिस्पा हा भाग फरात नदीच्या पश्चिमेकडील भागाच्या अधिकाऱ्याच्या सत्तेखाली होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12335', '16', '3', '8', '¶ हरह याचा पुत्र उज्जियेल याने पुढच्या भागाची डागडुजी केली, उज्जियेल सोनार होता आणि हनन्या हा सुगंधी द्रव्ये करणाऱ्यांपैकी होता. या लोकांनी रुंद कोटापर्यंत यरूशलेमेची मजबुती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12336', '16', '3', '9', 'हूरचा पुत्र रफाया याने भिंतीचा पुढील भाग बांधून काढला. यरूशलेमेच्या अर्ध्या भागाचा हा राज्यपाल होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12337', '16', '3', '10', 'हरूमफाचा पुत्र यदाया याने भिंतीच्या पुढच्या भागाचे काम केले. आपल्या स्वत:च्या घरालगतच्या भिंतीची डागडुजी त्याने केली. त्याच्या पुढचा भाग हशबन्याचा पुत्र हत्तूश याने डागडुजी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12338', '16', '3', '11', '¶ हारीमचा पुत्र मल्कीया आणि पहथ-मवाबचा पुत्र हश्शूब यांनी पुढच्या भागाची दुरूस्ती केली तसेच भट्टी बुरुज ही बांधला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12339', '16', '3', '12', 'हल्लोहेशचा पुत्र शल्लूम याने त्यापुढचा भाग दुरुस्त केला. या कामात त्याच्या कन्यांनी त्यास मदत केली. शल्लूम यरूशलेमेच्या अर्ध्या भागाचा अधिकारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12340', '16', '3', '13', '¶ हानून नावाचा एकजण आणि जानोहा येथे राहणारे लोक यांनी खोऱ्याच्या वेशीची दुरुस्ती केली. ही वेस बांधून त्यांनी दारे बिजागाऱ्यांवर उभी केली. मग या दारांना त्यांनी कड्या व अडसर घातले. त्यांनी उकिरडा वेशीपर्यंत एक हजार हात लांबीची दुरुस्ती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12341', '16', '3', '14', '¶ रेखाबाचा पुत्र मल्कीया याने ही उकिरड्याची वेस बांधली, मल्कीया बेथ-हक्करेम या जिल्ह्याचा राज्यपाल होता. त्याने वेस दुरुस्त केली आणि दरवाजे बिजागऱ्यांसह लावले, या दरवाजांना कड्या, अडसर घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12342', '16', '3', '15', '¶ मिस्पा जिल्ह्याचा अधिकारी कोलहोजेचा पुत्र शल्लून याने झरावेशीची डागडुजी याने केली. त्याने वेस बांधून तिला छप्पर केले आणि वेशीचे दरवाजे बिजागऱ्यांसह लावले. मग दारांना कड्या व अडसर बसवले. शिवाय त्याने राजाच्या बागेलगतच्या शेलह तळयाची भिंतही बांधली. दावीद नगरातून पायऱ्या उतरण्याच्या जिन्यापर्यंत त्याने डागडुजी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12343', '16', '3', '16', '¶ अजबूकचा पुत्र नहेम्या याने पुढचा भाग दुरुस्त केला. नहेम्या बेथ-सूरच्या अर्ध्या जिल्ह्याचा अधिकारी होता. दावीदाच्या कबरेसमोरच्या भागापर्यंत त्याने डागडुजी केली. तसेच बांधून काढलेला तलाव आणि वीरगृह इथपर्यंत त्याने काम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12344', '16', '3', '17', 'लेवी घराण्यातील लोकांनी पुढचे काम केले. बानीचा पुत्र रहूम याच्या हाताखाली या लोकांनी काम केले. हशब्याने पुढच्या भागाची डागडुजी केली. नहेम्या कईला जिल्ह्याचा अधिकारी होता. त्याने आपल्या जिल्ह्यातर्फे दुरुस्त्या केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12345', '16', '3', '18', 'त्याच्या भावांनी हेनादादचा पुत्र बवाई, कईलाच्या अर्ध्या भागाचा अधिकारी व भाऊबंधानी डागडुजी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12346', '16', '3', '19', 'नंतर येशूवाचा पुत्र एजेर याने पुढचे दुरुस्तीचे काम पार पाडले. एजेर मिस्पाचा राज्यपाल होता. शस्त्रागारापासून भिंतीच्या कोपऱ्यापर्यंतच्या भिंतदुरुस्तीचे काम त्याने केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12347', '16', '3', '20', '¶ जब्बईचा पुत्र बारुख याने पुढची दुरुस्ती केली. बारुखने खूप मेहनत घेऊन कोपऱ्यापासून पुढे एल्याशीबाच्या घराच्या प्रवेशद्वारापर्यंतचे काम केले. एल्याशीब हा मुख्य याजक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12348', '16', '3', '21', 'हक्कोसचा पुत्र उरीया. उरीयाचा पुत्र मरेमोथ याने एल्याशीबाच्या घराच्या दारापासून सरळ घराच्या शेवटपर्यंत भिंतीचे काम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12349', '16', '3', '22', '¶ भिंतीच्या पुढच्या भागाची दुरुस्ती यरूशलेमभोवती राहणाऱ्या याजकांनी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12350', '16', '3', '23', 'बन्यामीन आणि हश्शूब यांनी आपापल्या घरासमोरील भिंत दुरुस्त केली अनन्याचा पुत्र मासेया. मासेयाचा पुत्र अजऱ्या. याने आपल्या घरालगतच्या भिंतीचे दुरुस्तीचे काम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12351', '16', '3', '24', 'हेनादादचा पुत्र बिन्नुई याने अजऱ्याच्या घरापासून, भिंतीचे वळण आणि पुढचा कोपरा येथपर्यंतचे काम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12352', '16', '3', '25', '¶ उजई याचा पुत्र पलाल याने बुरजालगतच्या भिंतीच्या वळणापासूनची दुरुस्ती केली. हा बुरुज राजाच्या वरच्या घराजवळ होता. म्हणजेच राजाच्या पहारेकऱ्यांच्या चौकालगत होता. त्यानंतर परोशाचा पुत्र पदाय याने दुरुस्ती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12353', '16', '3', '26', 'ओफेल टेकडीवर राहणारे मंदिराचे सेवेकरी (नथीमीम) यांनी जलवेशीच्या पूर्वेपर्यंत आणि तिच्या नजीकच्या बुरुजापर्यंतचे भिंतदुरुस्तीचे काम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12354', '16', '3', '27', 'पुढे तकोवाच्या लोकांनी मोठ्या बुरुजापासून ते सरळ ओफेल टेकडीपर्यंतचा उरलेला भाग दुरुस्त केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12355', '16', '3', '28', '¶ घोडा वेशीवरचा भाग याजकांनी दुरुस्त केला. प्रत्येक याजकाने आपापल्या घरापुढच्या भागाची दुरुस्ती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12356', '16', '3', '29', 'इम्मेराचा पुत्र सादोक याने आपल्या घरापुढच्या भिंतीची डागडुजी केली. शखन्याचा पुत्र शमाया याने पुढचा भाग दुरुस्त केला. शमाया हा पूर्ववेशीचा राखणदार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12357', '16', '3', '30', 'शलेम्याचा पुत्र हनन्या याने आणि सालफचा सहावा पुत्र हानून याने भिंतीची पुढची दुरुस्ती केली. बरेख्याचा पुत्र मशुल्लाम याने आपल्या घरापुढची भिंत दुरुस्त केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12358', '16', '3', '31', '¶ मंदिराचे सेवेकरी आणि व्यापारी यांच्या घरापर्यंतच्या भिंतीच्या भागाची दुरुस्ती सोनारांपैकी मल्कीया याने केली. हा भाग तपासणी वेशीसमोर येतो. भिंतीच्या कोपऱ्यावरील खोलीपर्यंतच्या भिंतीची दुरुस्ती मल्कीयाने केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12359', '16', '3', '32', 'कोपऱ्यावरील खोली आणि मेंढरांची वेस यांच्या दरम्यानच्या भिंतीची दुरुस्ती सोनार आणि व्यापारी यांनी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12360', '16', '4', '1', '¶ आम्ही यरूशलेमचा कोट बांधून काढत आहोत हे सनबल्लटाने ऐकले. तेव्हा तो फार संतापला आणि नाराज झाला व त्याने यहूद्यांचा उपहास करायला सुरुवात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12361', '16', '4', '2', 'सनबल्लटाने आपले भाऊबंद आणि शोमरोन येथील सैन्य यांच्या उपस्थितीत, तो म्हणाला, “हे दुबळे यहूदी काय करत आहेत? ते आपणासाठी नगर स्थापित करतील काय? ते यज्ञ करतील काय? एका दिवसात सगळे बांधकाम पुरे करतील काय? या उकिरड्यातून आणि घाणीतून ते पुन्हा दगडांना सजीव करतील काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12362', '16', '4', '3', 'तोबीया अम्मोनीची सनबल्लटाला साथ होती आणि तो म्हणाला, “जर एक लहानसा कोल्हा त्यावर चढून गेला तरी तो ही दगडी भिंत पाडून टाकील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12363', '16', '4', '4', '¶ आमच्या देवा, ऐक कारण आमचा तिरस्कार होत आहे. त्यांचे टोचून बोलणे त्यांच्यामस्तकी उलट आण. ज्या देशात ते बंदीवासात आहेत त्यामध्ये त्यांची लूट होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12364', '16', '4', '5', 'त्यांच्या अपराधांची क्षमा करु नकोस. तसेच तुझ्या डोळयांदेखत केलेल्या पापांची क्षमा करु नकोस. कारण बांधकाम करणाऱ्यांसमोर त्यांनी तुला राग आणला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12365', '16', '4', '6', 'यरूशलेमचा कोट आम्ही बांधला. व सर्व कोट अर्ध्या उंचीपर्यंत तयार झाला कारण लोकांनी मनापासून काम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12366', '16', '4', '7', '¶ पण जेव्हा सनबल्लट, तोबीया, अरबी, अम्मोनी आणि अश्दोदी यांचा मात्र फार संताप झाला. लोकांनी यरूशलेमेच्या भिंतीचे काम सुरुच ठेवले आहे हे त्यांनी ऐकले. भिंतीला पडलेली भगदाडे ते बुजवत आहेत हे ही त्यांच्या कानावर आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12367', '16', '4', '8', 'तेव्हा या सर्वांनी एकत्र येऊन आणि यरूशलेमेविरुध्द हल्ला करण्याचा कट केला आणि तेथे गोंधळ उडवण्याचा त्यांनी बेत केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12368', '16', '4', '9', 'पण आम्ही आमच्या देवाची प्रार्थना केली. आणि त्यांना तोंड द्यायला सज्ज असावे म्हणून आम्ही रात्रंदिवस पहारा करण्यासाठी भिंतींवर राखणदार नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12369', '16', '4', '10', '¶ मग त्यावेळी यहूदी लोक म्हणाले, “भार वाहकांची शक्ती कमी झाली आहे. वाटेत खूपच घाण आणि केरकचरा साचला आहे आणि कोटाचे बांधकाम आम्ही चालू ठेवू शकत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12370', '16', '4', '11', 'आणि आपले शत्रू म्हणतात, “यहूद्यांना काही समजायच्या किंवा दिसायच्या अगोदरच आम्ही त्यांच्यात शिरकाव केलेला असेल आणि आम्ही त्यांना मारुन टाकू म्हणजे कामच थांबेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12371', '16', '4', '12', '¶ त्यावेळी जे यहूदी त्यांच्याजवळ राहत होते ते चोहोकडून आमच्याकडे आले आणि आमच्याविरूद्ध त्यांनी जी योजना केली होती त्याविषयी इशारा देऊन दहा वेळा बोलले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12372', '16', '4', '13', 'तेव्हा मी कोटाभोवतालच्या सर्वात सखल जागांच्या मागे काहीजणांना ठेवले. प्रत्येक कुटुंबाला ठराविक जागेवर नेमले. त्यांच्याजवळ तलवारी, भाले आणि धनुष्य ही शस्त्रे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12373', '16', '4', '14', 'सगळी परिस्थिती मी डोळ्यांखालून घातली. आणि मग उभा राहून मी महत्वाची घराणी, अधिकारी आणि इतर लोक यांना म्हणालो, “आपल्या शत्रूंची भीती बाळगू नका. आमचा प्रभू, परमेश्वर जो महान आणि सामर्थ्यशाली आहे, त्याचे स्मरण करा. आपले भाऊबंद, मुले, मुली, आपल्या स्त्रिया आणि घरेदारे यांच्यासाठी लढा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12374', '16', '4', '15', '¶ आपले बेत आम्हास कळून चुकले आहेत हे आमच्या शत्रूंनी ऐकले आणि देवाने त्यांचे बेत धुळीला मिळवले हे त्यांना समजले. तेव्हा आम्ही पुन्हा कोटाच्या कामाला लागलो. जो तो आपापल्या ठिकाणी जाऊन आपल्या वाट्याचे काम करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12375', '16', '4', '16', 'त्यादिवसापासून माझे निम्मे सेवक फक्त तटबंदीचे काम करत होते आणि उरलेले निम्मे लोक भाले, ढाली, धनुष्य, यासह चिलखत घालत, सर्व यहूदी लोकांच्या पाठीमागे अधिकारी उभे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12376', '16', '4', '17', '¶ बांधकाम करणारे आणि त्यांचे मदतनीस यांच्या एका हातात बांधकामाची अवजारे तर दुसऱ्या हातात शस्त्रे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12377', '16', '4', '18', 'तलवार कमरेला बांधूनच प्रत्येकजण बांधकाम करत होता. सावधगिरीच्या इशाऱ्याचे रणशिंग वाजवणारा मनुष्य माझ्या शेजारीच होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12378', '16', '4', '19', '¶ मग मी प्रमुख घराणी, अधिकारी आणि इतर लोक यांच्याशी बोललो. त्यांना मी म्हणालो “ही एक प्रचंड कामगिरी आहे आणि आपण भिंतीलगत विखुरलेलो आहोत. एकमेकापासून लांब अंतरावर आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12379', '16', '4', '20', 'तेव्हा कर्ण्याचा आवाज कानी पडताच त्या ठिकाणी धावत या. तेथे एकत्र गोळा व्हा. आपला देवच आपल्यासाठी लढेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12380', '16', '4', '21', '¶ अशाप्रकारे आम्ही यरूशलेमेच्या कोटाचे काम चालूच ठेवले. अर्धे लोक हाती भाले घेऊन पहाटेपासून ते सरळ रात्री आकाशात चांदण्या दिसेपर्यंत उभे असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12381', '16', '4', '22', 'त्यावेळी मी लोकांस असेही म्हणालो, “प्रत्येक बांधकाम करणाऱ्याने आपल्या मदतनीसासह रात्री यरूशलेमेच्या आत राहिले पाहिजे. म्हणजे रात्री ते राखणदार म्हणून आणि दिवसा कामगार म्हणून काम करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12382', '16', '4', '23', 'मी, माझे बंधू, माझे सेवक, आणि माझ्यामागून चालणारे राखणदार कोणीही आपले कपडे बदली करत नसत आणि पाण्याला जातानासुद्धा आम्ही प्रत्येकजण आपले शस्त्र धारण करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12383', '16', '5', '1', '¶ तेव्हा मनुष्यांनी आणि त्यांच्या बायकांनी आपल्या यहूदी बांधवांविरुध्द तक्रार करायला सुरुवात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12384', '16', '5', '2', 'त्यांच्यापैकी काहीजण म्हणू लागले, “मुले व मुलींसहीत आम्ही बरेचजण आहोत. आम्हास खायला मिळावे आणि आम्ही जिवंत रहावे यासाठी आम्हांला धान्य तर मिळाले पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12385', '16', '5', '3', 'काहीजण म्हणत होते “दुष्काळ असताना धान्यासाठी आम्हास आमची शेते, द्राक्षमळे आणि घरे गहाण टाकावी लागत आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12386', '16', '5', '4', '¶ काही असे सुद्धा म्हणत, “आमची शेते आणि द्राक्षमळे यांच्यावरीला राजाचा कर भरण्यासाठी आम्हास पैसे उसने घ्यावे लागत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12387', '16', '5', '5', 'आमच्या बांधवाचे व आमचे रक्तमांस एकच आहे आणि त्यांच्या अपत्यांसारखीच आमची अपत्ये आहेत. तरीसुद्धा आम्हांला आमची अपत्ये गुलाम म्हणून विकावी लागत आहेत. काहींना तर आपल्या कन्यांना गुलाम म्हणून विकणे भाग पडलेले आहे. आम्ही असहाय्य आहोत कारण आमची शेती आणि द्राक्षमळे आता इतर लोकांच्या मालकीचे आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12388', '16', '5', '6', '¶ जेव्हा मी त्यांच्या या तक्रारी आणि त्यांचे हे शब्द ऐकले तेव्हा मला अतिशय संताप आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12389', '16', '5', '7', 'मग मी यावर विचार करून मग श्रीमंत कुटुंबे आणि कारभारी यांच्याकडे गेलो. त्यांना म्हणालो, “तुम्ही आपल्या बंधूकडून व्याज घेत आहात” मग मी सर्व लोकांस सभेमध्ये एकत्र बोलावले');
INSERT INTO `bible_verses_mr_irv` VALUES ('12390', '16', '5', '8', 'आणि त्यांना मी म्हणालो, “आपले यहूदी बांधव इतर देशामध्ये गुलाम म्हणून विकले गेले होते. त्यांना पुन्हा विकत घेऊन मुक्त करण्याचे आपण सर्वतोपरी प्रयत्न केले. परंतु तुम्ही त्यांना गुलामासारखे विकत आहा!” ते लोक गप्प राहिले आणि त्यांना काही बोलायला जागा उरली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12391', '16', '5', '9', '¶ मी असेही म्हणालो, “तुम्ही जे करत आहात ते बरोबर नाही. जी राष्ट्रे आमचे वैरी आहेत त्यांची निंदा टाळण्यासाठी तुम्ही देवाविषयी भय बाळगून चालावे की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12392', '16', '5', '10', 'तसेच मी, माझे सेवक, माझे भाऊ त्यांस पैसे आणि धान्य उधार देत आहोत. पण त्यावरचे व्याज त्यांना सक्तीने द्यायला लावणे थांबवले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12393', '16', '5', '11', 'त्यांची शेती, द्राक्षमळे, जैतूनाचे मळे आणि घरे तुम्ही त्यांना याच दिवशी परत करा. त्यांच्याकडून टक्केवारीने घेतलेले पैसे, धान्य, नवीन द्राक्षरस आणि तेल जे तुम्ही कर्जाऊ दिलेत ते तुम्ही त्यांना परत करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12394', '16', '5', '12', '¶ मग ते म्हणाले “त्यांच्याकडून घेतलेले सर्वकाही आम्ही परत करू व अधिक काही मागणार नाही. आम्ही तुझ्या म्हणण्यानुसार वागू.” मग मी याजकांना बोलावून घेतले आणि त्यांनी वचन दिल्याप्रमाणे मी त्यांना शपथ घ्यावयास लावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12395', '16', '5', '13', 'मग मी आपला पदर झटकून म्हणालो, “आपले वचन जो पाळणार नाही त्यास देव त्यांना त्यांच्या घरातून आणि मालमत्तेपासून झटकून टाकील. तो मनुष्य सर्वस्वाला मुकेल.” ते सर्व म्हणाले, “आमेन!” मग त्यांनी परमेश्वराचे गुणगान केले. आपल्या वचनाप्रमाणे लोक वागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12396', '16', '5', '14', '¶ शिवाय, यहूद्यांच्या भूमीवर राज्यपाल म्हणून माझी नेमणूक असतानाच्या काळात मी अथवा माझ्या भाऊबंदांनी राज्यपालाच्या दर्जाचे अन्न घेतले नाही. अर्तहशश्त राजाच्या कारकिर्दीच्या विसाव्या वर्षापासून बत्तिसाव्या वर्षापर्यंत मी अधिकारी होतो. मी यहूदाचा बारा वर्षे अधिकारी होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12397', '16', '5', '15', 'पण माझ्या आधी सतेवर असलेले राज्यपाल लोकांवर भारी बोजा लादित व त्यांच्यापासून भाकरी, द्राक्षरस घेऊन आणखी प्रत्येकी चाळीस शेकेल रुपे घेत असत. त्यांचे सेवक देखील लोकांवर जुलूम करीत असत. पण मी तसे केले नाही कारण मला देवाचे भय होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12398', '16', '5', '16', '¶ मीसुद्धा तटबंदीच्या कामात सतत होतो आणि आम्ही जमीन विकत घेतली नाही. आणि माझे सर्व सेवक काम करण्यासाठी एकत्र आलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12399', '16', '5', '17', 'माझ्या मेजावर यहूदी आणि अधिकारी यांच्यातले दीडशे माणसे शिवाय आसपासच्या राष्ट्रातून जे आम्हाकडे आले तेही जेवत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12400', '16', '5', '18', '¶ आता प्रत्येक दिवशी एक बैल, सहा निवडक मेंढरे आणि पक्षीही तयार करीत असत, व प्रत्येक दहा दिवसानी सर्व प्रकारचे द्राक्षरस मुबलक प्रमाणात आणत आणि तरीही, मी राज्यपालाकडून अन्नाचा भत्ता मागितला नाही, कारण लोकांवर कामाचा बोजा खूप भारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12401', '16', '5', '19', '¶ हे माझ्या देवा, जे मी या देशाच्या लोकांकरता केले त्याचे तू स्मरण करून माझे बरे कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12402', '16', '6', '1', '¶ आता जेव्हा मी भिंत बांधल्याचे सनबल्लट, तोबीया, गेशेम हा अरब आणि आमचे इतर शत्रू यांनी असे ऐकले की, भिंतीतली भगदाडे मी बुजवली पण वेशीचे दरवाजे अजून बसवले गेले नव्हते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12403', '16', '6', '2', 'तेव्हा सनबल्लट आणि गेशेम यांनी मला असा निरोप पाठवला की, “नहेम्या, ये. आपण एकमेकांना ओनोच्या मैदानातल्या एखाद्या गावात एकत्र भेटू.” पण त्यांचा हेतू मला इजा करण्याचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12404', '16', '6', '3', '¶ तेव्हा मी माझ्या निरोप्यांमार्फत असा निरोप पाठवला की, “एका महत्वाच्या कामात असल्यामुळे मी खाली येऊ शकत नाही. तुम्हास भेटायला आल्यामुळे काम थांबावे असे मला वाटत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12405', '16', '6', '4', 'सनबल्लट आणि गेशेम यांनी हाच निरोप माझ्याकडे चार वेळा पाठवला. आणि मी ही त्यांना प्रत्येक वेळी हेच उत्तर पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12406', '16', '6', '5', 'मग, पाचव्या वेळी सनबल्लटाने आपल्या मदतनीसाकरवी हाच निरोप मला दिला. यावेळी त्याच्याकडे उघडे पत्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12407', '16', '6', '6', 'त्यामध्ये असे लिहीले होते. राष्ट्रांमध्ये एक अफवा पसरली आहे आणि गेशेमही हेच म्हणत आहे की, तू आणि यहूदी मिळून राजाविरुध्द बंड करायच्या बेतात आहात. म्हणूनच तुम्ही यरूशलेमेच्या तटबंदीची बांधकामे करत आहात. तू यहूदी लोकांचा नवा राजा होणार अशी अफवा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12408', '16', '6', '7', '¶ “यहूदात राजा आहे, असे स्वत:बद्दल घोषित करायला तू यरूशलेमामध्ये संदेष्टे नेमले आहेस. नहेम्या, राजा अर्तहशश्तच्या हे सगळे कानावर जाईल हे मी तुला बजावून ठेवतो. तेव्हा, ये आपण एकदा भेटून त्याबद्दल बोलू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12409', '16', '6', '8', '¶ तेव्हा मी सनबल्लटाला उलट उत्तर पाठवले की, “तू म्हणतोस तसे काही चाललेले नाही. या केवळ तुझ्याच मनातल्या कल्पना आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12410', '16', '6', '9', 'आमचे शत्रू आम्हास भीती दाखवायचा प्रयत्न करत होते. ते मनात म्हणत होते, “यहूदी घाबरतील आणि काम चालू ठेवण्याची उमेद त्यांच्यात राहणार नाही आणि भिंतीचे काम पुरे होणार नाही.” मग मी प्रार्थना केली, “देवा, मला बळ दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12411', '16', '6', '10', '¶ मी एकदा दलायाचा पुत्र शमाया याच्या घरी गेलो. दलाया हा महेतबेलचा पुत्र. शमायाला आपल्या घरीच थांबून रहावे लागले होते. तो म्हणाला “आपण देवाच्या मंदिरात भेटू. आत पवित्र जागेत जाऊन आपण दरवाजे बंद करु, कारण ते तुला ठार मारायला येत आहेत. ते आज रात्रीच तुला ठार मारायला येतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12412', '16', '6', '11', 'पण मी शमायाला म्हणालो, “माझ्यासारख्याने पळून का जावे? जीव वाचविण्यासाठी माझ्यासारख्या मनुष्याने मंदिरात का जावे? मी जाणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12413', '16', '6', '12', '¶ शमायाला देवाने पाठवले नव्हते हे मला माहीत होते, पण तरीही त्याने माझ्याविरुध्द भाकीत केले कारण तोबीया आणि सनबल्लटाने त्यास त्याबद्दल पैसे चारले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12414', '16', '6', '13', 'मला हैराण करून घाबरवावे यासाठी शमायाला पैसे दिले जात होते. घाबरुन जाऊन लपून बसण्यासाठी मंदिरात जाण्याचे पाप माझ्या हातून व्हावे अशी त्यांची इच्छा होती. तसे झाले असते तर माझी अप्रतिष्ठा करायला आणि माझी अपकीर्ती करायला माझ्या शत्रूंना ते एक कारण मिळाले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12415', '16', '6', '14', 'देवा, कृपाकरून तोबीया आणि सनबल्लट यांची आठवण ठेव आणि त्यांनी केलेली दृष्कृत्ये आठव. मला भय दाखवणारी नोवद्या ही संदेष्टी आणि इतर संदेष्टे यांचेही स्मरण असू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12416', '16', '6', '15', '¶ मग अलूल महिन्याच्या पंचविसाव्या दिवशी यरूशलेमेच्या भिंतीचे काम बावन्न दिवसानी समाप्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12417', '16', '6', '16', 'हे आमच्या सर्व शत्रूंनी व आमच्या भोवतींच्या सर्व राष्ट्रांनी पाहिले तेव्हा त्यांना भीती व लाज वाटली. कारण आमच्या देवाच्या मदतीने हे काम झाल्याचे त्यांच्या लक्षात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12418', '16', '6', '17', '¶ त्या दिवसात यहूदातील श्रीमंत लोक तोबीयाला सारखी पत्रे पाठवत होते आणि तोबीया त्यांना उत्तरे देत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12419', '16', '6', '18', 'यहूदातील बऱ्याच लोकांनी त्याच्याशी प्रामाणिक राहायचे त्यास वचन दिले होते. कारण, आरहाचा पुत्र शखन्या याचा तोबीया हा जावई होता. तोबीयाचा पुत्र योहानान याचे मशुल्लामच्या कन्येशी लग्र झाले होते. मशुल्लाम हा बरेख्याचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12420', '16', '6', '19', 'तोबीया किती चांगला आहे हे ही माणसे मला सारखी सांगत. आणि मी काय करत असे ते तोबीयाला सांगत असत. मला भयभीत करण्यासाठी मग तोबीया मला पत्रे पाठवी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12421', '16', '7', '1', '¶ तेव्हा तटबंदीचे काम पुरे झाले मग आम्ही वेशीवर दरवाजे बसवले. आणि द्वारपाल व गायक आणि लेवी यांची नेमणूक करण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12422', '16', '7', '2', 'यानंतर माझा भाऊ हनानी याला मी यरूशलेमचा अधिकार सोपवला. हनन्या नावाच्या दुसऱ्या एकाला गढीचा मुख्याधिकारी म्हणून निवडले. कारण तो अत्यंत प्रामाणिक होता आणि इतरांपेक्षा देवाबद्दल तो अधिक भय बाळगत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12423', '16', '7', '3', '¶ आणि मी त्यांना म्हणालो, “सूर्य तापल्याशिवाय वेशीचे दरवाजे उघडू नयेत. द्वारपाल पहारा देत असताना, दरवाजे लावून त्यांना अडसर घाला. यरूशलेमामध्ये राहणाऱ्यांमधून पहारेकऱ्यांची निवड करा, त्यापैकी काहीजणांना नगराच्या रक्षणासाठी मोक्याच्या जागी ठेवा. आणि इतरांना आपापल्या घराजवळ पहारा करु द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12424', '16', '7', '4', 'आता नगर चांगले विस्तीर्ण आणि मोकळे होते. पण वस्ती अगदी कमी होती आणि घरे अजून पुन्हा बांधून काढली गेली नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12425', '16', '7', '5', '¶ माझ्या देवाने सरदार, अधिकारी आणि लोक यांची वंशावळीप्रमाणे गणती करावी म्हणून एकत्र जमावे असे देवाने माझ्या मनात घातले. जे पहिल्याने वर आले त्यांच्या वंशावळयांची नावनिशी मला सापडली, आणि त्यामध्ये जे लिहिले होते ते हे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12426', '16', '7', '6', '¶ बंदिवासातून परत आलेले या प्रांतातले लोक असे. बाबेलचा राजा नबुखद्नेस्सर याने या लोकांस बाबेलला कैद करून नेले होते. हे लोक यरूशलेम आणि यहूदा येथे परतले. जो तो आपापल्या गावी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12427', '16', '7', '7', 'जरुब्बाबेल बरोबर परत आले ते लोक असे: येशूवा, नहेम्या, अजऱ्या, राम्या, नहमानी, मर्दखय, बिलशान, मिस्पेरेथ बिग्वई, नहूम आणि बाना. इस्राएलचे जे लोक परतले त्यांची नावे आणि संख्या पुढीलप्रमाणे:');
INSERT INTO `bible_verses_mr_irv` VALUES ('12428', '16', '7', '8', 'परोशाचे वंशज दोन हजार एकशे बहात्तर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12429', '16', '7', '9', 'शफाट्याचे वंशज तीनशे बहात्तर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12430', '16', '7', '10', 'आरहचे वंशज सहाशें बावन्न.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12431', '16', '7', '11', '¶ येशूवा आणि यवाब यांच्या वंशावळीतील पहथ-मवाबाचे वंशज दोन हजार आठशें अठरा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12432', '16', '7', '12', 'एलामाचे वंशज एक हजार दोनशे चौपन्न,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12433', '16', '7', '13', 'जत्तूचे वंशज आठशे पंचेचाळीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12434', '16', '7', '14', 'जक्काईचे वंशज सातशे साठ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12435', '16', '7', '15', '¶ बिन्नुईचे वंशज सहाशें अठ्ठेचाळीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12436', '16', '7', '16', 'बेबाईचे वंशज सहाशें अठ्ठावीस');
INSERT INTO `bible_verses_mr_irv` VALUES ('12437', '16', '7', '17', 'अजगादचे वंशज दोन हजार तीनशे बावीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12438', '16', '7', '18', 'अदोनीकामचे वंशज सहाशें सदुसष्ट.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12439', '16', '7', '19', '¶ बिग्वईचे वंशज दोन हजार सदुसष्ट,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12440', '16', '7', '20', 'आदीनाचे वंशज सहाशें पंचावन्न,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12441', '16', '7', '21', 'हिज्कीयाच्या कुटुंबातील आटेराचे वंशज अठ्याण्णव,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12442', '16', '7', '22', 'हाशूमाचे वंशज तीनशे अठ्ठावीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12443', '16', '7', '23', '¶ बेसाईचे वंशज तीनशे चोवीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12444', '16', '7', '24', 'हारिफाचे वंशज एकशे बारा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12445', '16', '7', '25', 'गिबोनाचे वंशज पंचाण्णव,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12446', '16', '7', '26', 'बेथलहेम आणि नटोफा येथील माणसे एकशे अठ्याऐंशी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12447', '16', '7', '27', '¶ अनाथोथाची माणसे एकशे अठ्ठावीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12448', '16', '7', '28', 'बेथ-अजमावेथाची माणसे बेचाळीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12449', '16', '7', '29', 'किर्याथ-यारीम, कफीरा व बैरोथयातली माणसे सातशे त्रेचाळीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12450', '16', '7', '30', 'रामा आणि गिबातली माणसे सहाशे एकवीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12451', '16', '7', '31', '¶ मिखमाशाची माणसे एकशे बावीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12452', '16', '7', '32', 'बेथेल आणि आय येथली माणसे एकशे तेवीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12453', '16', '7', '33', 'दुसऱ्या नबोची माणसे बावन्न,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12454', '16', '7', '34', 'दुसऱ्या एलामाची माणसे एक हजार दोनशे चौपन्न.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12455', '16', '7', '35', '¶ हारीमाचे वंशज तीनशे वीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12456', '16', '7', '36', 'यरीहोचे वंशज तीनशे पंचेचाळीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12457', '16', '7', '37', 'लोद, हादीद व ओनो याचे वंशज सातशे एकवीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12458', '16', '7', '38', 'सनाहाचे वंशज तीन हजार नऊशें तीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12459', '16', '7', '39', '¶ याजक पुढीलप्रमाणे: येशूवाच्या घराण्यातली यदया याचे वंशज नऊशें त्र्याहत्तर');
INSERT INTO `bible_verses_mr_irv` VALUES ('12460', '16', '7', '40', 'इम्मेराचे वंशज एक हजार बावन्न,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12461', '16', '7', '41', 'पशहूराचे वंशज एक हजार दोनशे सत्तेचाळीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12462', '16', '7', '42', 'हारीमाचे वंशज एक हजार सतरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12463', '16', '7', '43', '¶ लेवी:होदयाच्या कुळातली कदमीएलच्या घराण्यातील येशूवाचे वंशज चौऱ्याहत्तर');
INSERT INTO `bible_verses_mr_irv` VALUES ('12464', '16', '7', '44', 'गाणारे:आसाफाचे वंशज एकशे अठ्ठेचाळीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12465', '16', '7', '45', 'द्वारपाल: शल्लूम, आटेर, तल्मोन, अक्कूब, हतीता, शोबाचे वंशज एकशे अडतीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12466', '16', '7', '46', '¶ हे मंदिराचे विशेष सेवेकरी:सीहा, हशूफा, तबायोथ, यांचे वंशज,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12467', '16', '7', '47', 'केरोस, सीया, पादोन');
INSERT INTO `bible_verses_mr_irv` VALUES ('12468', '16', '7', '48', 'लबाना, हगाबा, सल्माई');
INSERT INTO `bible_verses_mr_irv` VALUES ('12469', '16', '7', '49', 'हानान, गिद्देल, गहार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12470', '16', '7', '50', '¶ राया, रसीन, नकोदा');
INSERT INTO `bible_verses_mr_irv` VALUES ('12471', '16', '7', '51', 'गज्जाम, उज्जा. पासेहा');
INSERT INTO `bible_verses_mr_irv` VALUES ('12472', '16', '7', '52', 'बेसई, मऊनीम, नफूशेसीम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12473', '16', '7', '53', '¶ बकबूक, हकूफ, हर्हूराचे');
INSERT INTO `bible_verses_mr_irv` VALUES ('12474', '16', '7', '54', 'बसलीथ, महीद, हर्शा');
INSERT INTO `bible_verses_mr_irv` VALUES ('12475', '16', '7', '55', 'बार्कोस, सीसरा, तामह');
INSERT INTO `bible_verses_mr_irv` VALUES ('12476', '16', '7', '56', 'नसीहा आणि हतीफा');
INSERT INTO `bible_verses_mr_irv` VALUES ('12477', '16', '7', '57', 'शलमोनच्या सेवकांचे वंशज:सोताई, सोफेरेथ, परीदा');
INSERT INTO `bible_verses_mr_irv` VALUES ('12478', '16', '7', '58', 'याला, दार्कोन, गिद्देल');
INSERT INTO `bible_verses_mr_irv` VALUES ('12479', '16', '7', '59', 'शफाट्या, हत्तील, पोखेरेथ-हस्सबाईम आणि आमोन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12480', '16', '7', '60', 'मंदिराचे सेवेकरी आणि शलमोनाच्या सेवकांचे वंशज मिळून तीनशे ब्याण्णव होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12481', '16', '7', '61', '¶ तेल-मेलह, तेल-हर्षा, करुब, अद्दोन व इम्मेर या गावांमधून काही लोक यरूशलेमेला आले होते पण आपली घराणी मूळ इस्राएलामधलीच आहेत हे त्यांना सिद्ध करून सांगता येत नव्हते. ते लोक असेः');
INSERT INTO `bible_verses_mr_irv` VALUES ('12482', '16', '7', '62', 'दलाया, तोबीया आणि नकोदायांचे वंशज सहाशे बेचाळीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12483', '16', '7', '63', 'आणि याजकांपैकीः हबाया, हक्कोस, बर्जिल्ल्या (गिलादाच्या बर्जिल्याच्या कन्येशी लग्र करणाऱ्याची गणाना बर्जिल्ल्याच्या वंशजात होई).');
INSERT INTO `bible_verses_mr_irv` VALUES ('12484', '16', '7', '64', '¶ काही असे होते की त्यांना आपल्या वंशावळीचा इतिहास शोधूनही सापडला नाही. म्हणून ते अशुद्ध ठरून त्यास याजकांच्या यादीतून काढून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12485', '16', '7', '65', 'अत्यंत पवित्र अन्न या लोकांनी खाऊ नये अशी राज्यपालाने त्यांना आज्ञा दिली. ऊरीम व थुम्मीम घातलेल्या मुख्य याजकाने याबाबतीत देवाची अनुज्ञा घेईपर्यंत या अन्नातले काही खायचे नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12486', '16', '7', '66', '¶ सर्व मंडळीतले मिळून एकंदर बेचाळीस हजार तीनशे साठ लोक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12487', '16', '7', '67', 'यामध्ये त्यांच्या सात हजार तीनशे सदतीस स्त्री-पुरुष सेवक व दोनशे पंचेचाळीस गायक व गायिका होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12488', '16', '7', '68', '¶ त्यांच्याजवळ सातशे छत्तीस घोडे, दोनशे पंचेचाळीस खेचरे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12489', '16', '7', '69', 'चारशे पस्तीस उंट आणि सहा हजार सातशे वीस गाढवे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12490', '16', '7', '70', '¶ घराण्यांच्या काही प्रमुखांनी या कामाला मदत म्हणून दान दिले. राज्यपालाने एक हजार दारिक सोने, पन्नास वाट्या, याजकांसाठी पाचशे तीस वस्त्रे दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12491', '16', '7', '71', 'काही घराण्याच्या प्रमुखांनी कामाला सहाय्य म्हणून भांडाराला वीस हजार दारिक सोने आणि दोन हजार दोनशे माने रुपे देखील दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12492', '16', '7', '72', 'इतर सर्व लोकांनी मिळून वीस हजार दारिक सोने, दोन हजार माने रुपे आणि याजकांसाठी सदुसष्ट वस्त्रे दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12493', '16', '7', '73', '¶ अशाप्रकारे याजक, लेवीच्या घराण्यातील लोक, द्वारपाल, गायक आणि मंदिरातील सेवेकरी आपापल्या गावी स्थिरावले. इतर इस्राएल लोकही आपापल्या गावी स्थायिक झाले. आणि सातव्या महिन्यापर्यंत सर्व इस्राएल लोक स्वत:च्या गावांमध्ये स्थिरस्थावर झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12494', '16', '8', '1', '¶ सर्व इस्राएल लोक पाणीवेशीच्या समोरच्या मोकळया जागेत एकत्र जमले. त्या सर्वांनी शास्त्री एज्राला परमेश्वराने इस्राएल लोकांस दिलेले मोशेचे नियमशास्त्राचे पुस्तक आणावयास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12495', '16', '8', '2', 'तेव्हा एज्राने तेथे जमलेल्या लोकांसमोर नियमशास्त्र आणले. त्या वर्षाच्या सातव्या महिन्याचा तो पहिला दिवस होता. या सभेला स्त्री-पुरुष आणि ज्यांना वाचलेले ऐकून समजत होते असे सर्वजण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12496', '16', '8', '3', 'एज्राने या नियमशास्त्रातून पहाटेपासून दुपारपर्यंत मोठया आवाजात वाचून दाखवले. एज्रा पाणीवेशीसमोरच्या मोकळया चौकाकडे तोंड करून उभा होता. समस्त स्त्रीपुरुषांना आणि वाचलेले ऐकून समजत होते इतपत मोठे असलेल्या सर्वापुढे त्याने वाचले. सर्व लोकांनी नियमशास्त्राचे हे पठण काळजीपूर्वक आणि लक्ष देऊन ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12497', '16', '8', '4', '¶ एज्रा शास्त्री एका उंच लाकडी मंचावर उभा होता. खास या प्रसंगाकरताच तो करवून घेतला होता. मतिथ्य, शेमा, अनाया, उरीया, हिल्कीया आणि मासेया हे एज्राच्या उजव्या बाजूला उभे होते तर पदाया, मीशाएल, मल्खीया, हाशूम, हश्बद्दाना, जखऱ्या, आणि मशुल्लाम हे डावीकडे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12498', '16', '8', '5', 'आणि एज्राने ग्रंथ उघडला. एज्रा उंच मंचावर सर्वांसमोर उभा असल्यामुळे सगळयांना तो दिसत होता. एज्राने नियमशास्त्राचा ग्रंथ उघडल्याबरोबर लोक उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12499', '16', '8', '6', '¶ एज्राने थोर परमेश्वराची स्तुती केली तेव्हा सर्व लोकांनी आपले हात वर करून “आमेन! आमेन!” म्हणून उत्तर दिले. मग सर्वांनी खाली वाकून, मस्तक जमिनीपर्यंत लववून परमेश्वरास वंदन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12500', '16', '8', '7', 'बाजूला उभे असलेले लेवी घराण्यातील लोक समुदायाला नियमशास्त्र समजावून सांगत होते. त्या लेवीची नावे अशी: येशूवा, बानी, शेरेब्या, यामीन, अक्कूब, शब्बथई, होदीया, मासेया, कलीता, अजऱ्या, योजाबाद, हानान व पेलाया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12501', '16', '8', '8', 'या लेवींनी देवाच्या नियमशास्त्राचा ग्रंथ वाचला. त्याचा अर्थ स्पष्टकरून लोकांस समजेल असा उलगडून सांगितला आणि ज्याचे पठण चालले होते ते लोकांस समजावे म्हणून त्यांनी हे विवरण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12502', '16', '8', '9', '¶ यानंतर नहेम्या हा राज्यपाल, याजक व शिक्षक एज्रा आणि लोकांस स्पष्टीकरण करून सांगणारे लेवी हे लोकांस बोलले. ते म्हणाले, “तुमचा परमेश्वर देव याचा हा पवित्र दिवस आहे. आज दु:खी राहू नका किंवा शोक करु नका.” कारण नियमशास्त्रातील देवाची वचने ऐकत असताना लोक रडू लागले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12503', '16', '8', '10', 'नहेम्या म्हणाला, “आता जा आणि सुग्रास अन्न खा, गोड पेये प्या. ज्यांना असे खाणेपिणे करता आलेले नाही त्यांना आपल्यातले काही खाद्य-पेय पाठवा. परमेश्वराचा हा पवित्र दिवस आहे. दु:खी राहू नका, कारण परमेश्वराचा आनंदच तुमचे सामर्थ्य आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12504', '16', '8', '11', '¶ लेवी घराण्यातील लोकांनी जमलेल्या लोकांस शांत केले. आणि म्हणाले, “शांत व्हा, आजचा दिवस पवित्र आहे. शोक करु नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12505', '16', '8', '12', 'मग सर्व लोक मेजवानी घ्यायला गेले. खाद्यपेयात त्यांनी इतरांना सहभागी करून घेतले. अतिशय आनंदात त्यांनी हा विशेष दिवस साजरा केला. परमेश्वराची वचने त्यांना अखेर समजली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12506', '16', '8', '13', '¶ यानंतर त्या महिन्याच्या दुसऱ्या दिवशी सर्व घराण्यांचे प्रमुख एज्रा शास्त्रीला तसेच याजकांना व लेवींना भेटायला गेले. नियमशास्त्राची वचने लक्षपूर्वक ऐकण्यासाठी ते जमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12507', '16', '8', '14', 'परमेश्वराने मोशेद्वारे लोकांस हे नियमशास्त्र दिले. त्यामध्ये यांना अभ्यासातून असे सापडले की, वर्षाच्या सातव्या महिन्यात इस्राएल लोकांनी या सणा दरम्यान तात्पुरत्या तंबूत रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12508', '16', '8', '15', 'लोकांनी सर्व नगरांमध्ये आणि यरूशलेमभर फिरुन अशी घोषणा करावी की, “डोंगराळ भागामध्ये जाऊन वेगवेगळया प्रकारच्या जैतून वृक्षांच्या फांद्या आणाव्या. देवदारू, खजुरी आणि सावली देणाऱ्या वृक्षांच्या फांद्या आणाव्या आणि त्यांचे तात्पुरते मांडव उभारावेत. नियमशास्त्रात सांगितल्याप्रमाणे करावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12509', '16', '8', '16', '¶ तेव्हा लोक बाहेर पडले आणि त्यांनी फांद्या आणल्या आणि त्यापासून स्वत:साठी आपल्या धाब्यावर आणि स्वतःच्या अंगणात, देवाच्या मंदिराच्या अंगणात, पाणीवेशीच्या चौकात आणि एफ्राईम वेशी जवळही त्यांनी मांडव घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12510', '16', '8', '17', 'बंदिवासातून परत आलेल्या सर्वांनी मांडव उभारले व त्यामध्ये ते राहिले. नूनचा पुत्र येशूवा याच्या काळापासून ते त्या काळापर्यंत इस्राएलींनी हा मंडपाचा सण साजरा केला नव्हता. सर्वांना अतिशय आनंद झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12511', '16', '8', '18', '¶ प्रतिदिवशीही, पहिल्या दिवसापासून शेवटच्या दिवसापर्यंत एज्रा देवाच्या नियमशास्त्राचे पुस्तक वाचीत होता. त्यांनी सात दिवस हा सण साजरा केला आणि नियमानुसार विधीपूर्वक आठव्या दिवशी सभा भरून पाळला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12512', '16', '9', '1', '¶ आता त्याच महिन्याच्या चोविसाव्या दिवशी सर्व इस्राएल लोक उपवासासाठी गोणपाट घालून व डोक्यांत धूळ घालून एकत्र जमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12513', '16', '9', '2', 'इस्राएली वंशजांनी स्वतःला परकीयांपासून वेगळे केले. ते उभे राहिले आणि त्यांनी आपल्या स्वतःच्या पापांची आणि आपल्या पूर्वजांच्या वाईट कृत्यांची कबुली दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12514', '16', '9', '3', '¶ ते आपल्या जागेवर उभे राहिले आणि आपला देव परमेश्वर याच्या नियमशास्त्राचे पुस्तक वाचत राहिले. पुढे आणखी सहा तास त्यांनी आपल्या पातकांची कबुली दिली आणि आपला देव परमेश्वरापुढे नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12515', '16', '9', '4', 'मग लेवी असलेले येशूवा, बानी, कदमीएल, शबन्या, बुन्नी, शेरेब्या बानी, आणि कनानी जिन्यावर उभे राहिले आणि त्यांनी खूप मोठयाने परमेश्वर देवाचा धावा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12516', '16', '9', '5', '¶ मग येशूवा, बानी, कदमीएल, बानी, हशबन्या, शेरेब्या, होदीया, शबन्या आणि पथह्या हे लेवी म्हणाले, “उभे राहा आणि आपला परमेश्वर देव याचे स्तवन सदासर्वकाळ करा. लोक तुझ्या वैभवशाली नावाचे स्तवन करोत आणि तुझे नाम स्तुती आणि आशीर्वाद यांच्या पलीकडे उंचावले जावो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12517', '16', '9', '6', 'तू परमेश्वर आहे. तूच एक आहेस. तू आकाश, अत्युच्च आकाश, त्याबरोबर सर्व देवदूत लढाईसाठी त्यांची रचना करून निर्माण केलेस आणि ही पृथ्वी आणि तिच्यातील सर्वकाही आणि समुद्र आणि त्यातले सर्व काही तू केले. तू त्या सर्वांना जीवन देतोस आणि स्वर्गातील देवदूतांची सेना तुझी उपासना करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12518', '16', '9', '7', '¶ हे परमेश्वरा, तूच देव आहेस. ज्याने अब्रामाची निवड केली आणि बाबेलमधील (खास्द्यांच्या) ऊर नगरातून तू बाहेर काढून त्यास अब्राहाम असे नाव दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12519', '16', '9', '8', 'तो तुझ्याशी निष्ठावान आहे असे पाहून त्याच्याशी तू करार केलास की, कनानी, हित्ती, अमोरी, परिज्जी, यबूसी आणि गिर्गाशी यांचा देश त्याच्या वंशजांना द्यायचे वचन दिलेस. आणि तू ते पाळलेस. कारण, तू न्यायी आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12520', '16', '9', '9', '¶ मिसरमधील आमच्या पूर्वजांच्या यातना तू पाहिल्यास. आणि त्यांनी तांबड्या समुद्राजवळ केलेला धावा तू ऐकलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12521', '16', '9', '10', 'फारोला तू चमत्कार दाखवलेस. त्याचे अधिकारी आणि त्याची प्रजा यांच्यासाठी आश्चर्यकारक कृत्ये केलीस. कारण तुला माहित होते की, मिसर देशातील लोक त्यांच्याशी गर्वाने वागत होते. पण तू आपल्या नावासाठी केले ते आजवर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12522', '16', '9', '11', '¶ त्यांच्या डोळयांदेखत तू तांबडा समुद्र दुभागून दाखवलास. आणि ते समुद्रामधून कोरड्या जमिनीवरुन चालत गेले आणि त्यांचा पाठलाग करणाऱ्यांना खोल समुद्रात फेकून दिलेस जसा एखादा दगड खोल पाण्यात बुडावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12523', '16', '9', '12', '¶ दिवसा तू त्यांना मेघस्तंभाने मार्गदर्शन केलेस आणि रात्री अग्नीस्तंभाने त्यांच्या वाटेवर प्रकाश दिला अशासाठी की त्याप्रकाशात ते चालू शकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12524', '16', '9', '13', 'मग तू सीनाय पर्वतावर उतरलास आणि त्यांच्याशी आकाशातून बोललास आणि तू त्यांना योग्य निर्णय, खरी शिकवण, चांगले नियम आणि आज्ञा दिल्यास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12525', '16', '9', '14', '¶ तुझ्या पवित्र शब्बाथाचा त्यांना परिचय करून दिलास आणि तुझा सेवक मोशे याच्या हस्ते तू त्यांना आज्ञा, नियम आणि धर्मशास्त्र दिलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12526', '16', '9', '15', 'ते भुकेले होते म्हणून तू त्यांना आकाशातून अन्न दिलेस. ते तहानलेले होते, म्हणून त्यांना खडकातून पाणी दिलेस. आणि तू त्यांना म्हणालास की, मी शपथपूर्वक तुम्हास दिलेल्या वचनदत्त जमिनीचा ताबा घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12527', '16', '9', '16', '¶ पण ते आणि आमचे पूर्वज उन्मत्त होऊन ताठ मानेचे बनले आणि त्यांनी तुझ्या आज्ञा ऐकण्याचे नाकारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12528', '16', '9', '17', 'त्यांनी ऐकण्याचे नाकारले व तू जी आश्चर्यकारक कृत्ये त्यांच्यामध्ये केलीस त्याचा विचार त्यांनी केला नाही परंतु ते हट्टी झाले. आणि त्यांच्या बंडखोरपणामुळे त्यांनी पुन्हा गुलामगिरी पत्करण्यास एक पुढारी नेमला. पण तू क्षमाशील, दयाळू, कृपाळू, सहनशील, प्रेमळ व मंदक्रोध असा देव आहेस म्हणून तू त्यांना सोडले नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12529', '16', '9', '18', '¶ त्यांनी ओतीव धातुपासून वासरांची मूर्ती केली आणि आम्हास मिसर देशातून सोडवणारा हाच देव असे ते म्हणाले आणि त्यांनी खूप निंदा केली तरी तू त्यांचा त्याग केला नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12530', '16', '9', '19', 'तू कृपावंत आहेस. म्हणूनच तू त्यांना वाळवंटात सोडून दिले नाहीस. दिवसा तू त्यांच्यावरुन मेघस्तंभ काढून घेतला नाहीस. तू त्यांना मार्ग दाखवत राहिलास. रात्रीही तू त्यांच्यावरचा अग्नीस्तंभ काढून टाकला नाहीस त्यांच्या पुढचा मार्ग उजळत तू त्यांना वाट दाखवीत राहिलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12531', '16', '9', '20', '¶ त्यांना शहाणपण येण्यासाठी तू त्यांना आपला सदात्मा दिलास; त्यांच्या तोंडचा मान्ना तू काढून घेतला नाहीस, त्यांना तहान लागली असता पाणी दिलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12532', '16', '9', '21', 'चाळीस वर्षे तू त्यांचे वाळवंटात पालनपोषण केलेस आणि त्यांना कशाचीही उणीव भासली नाही. त्यांचे कपडे जीर्ण झाले नाहीत त्यांच्या पावलांना सूज आली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12533', '16', '9', '22', '¶ त्यांना तू राज्ये आणि लोक दिलेस. फार लोकवस्ती नसलेली लांबलांबची ठिकाणे दिलीस. हेशबोनचा राजा सीहोन व बाशानाचा राजा ओग या दोघांच्या देशाचे वतन त्यांना ताब्यात मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12534', '16', '9', '23', '¶ त्यांच्या वंशजांची संख्या तू आकाशातील तारकाप्रमाणे विपुल केलीस आणि त्यांना त्या प्रदेशात आणले. तू सांगितल्यावर त्यांच्या पूर्वजांनी तो प्रदेश ताब्यात घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12535', '16', '9', '24', 'या वंशजांनी त्या देशात जाऊन त्याचा ताबा घेतला. तेथे राहणाऱ्या कनान्यांचा त्यांनी पराभव केला आणि तूच हा पराभव करवलास. हे देश, तिथले लोक आणि राजे यांना त्यांच्या हातात देऊन मन मानेल तसे वागू दिलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12536', '16', '9', '25', '¶ त्यांनी मजबूत नगरांचा कब्जा घेतला आणि सुपीक प्रदेश मिळवला, उत्तम वस्तूनी भरलेली घरे त्यांनी ताब्यात घेतली, खोदलेल्या विहिरी त्यांना मिळाल्या. द्राक्षमळे, जैतूनाची झाडे आणि पुष्कळशी फळझाडे यांचा त्यांनी ताबा घेतला, खाऊन पिऊन ते तृप्त झाले, पुष्ट झाले. तुझ्या महान चांगुलपणामुळे ते आनंदीत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12537', '16', '9', '26', '¶ आणि मग त्यांनी आज्ञाभंग करून तुझ्याविरुध्द बंड केले. तुझ्या शिकवणीचा त्यांनी त्याग केला, ज्या संदेष्ट्यांनी तुझ्याकडे परत वळण्यासाठी सांगितले त्यांचा त्यांनी वध केला आणि त्यांनी तुझ्याविरूद्ध भयंकर दुराचरण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12538', '16', '9', '27', 'म्हणून तू त्यांना शत्रूच्या ताब्यात दिलेस. शत्रूने त्यांना फार हैराण केले. अडचणीत सापडल्यावर आमच्या पूर्वजांनी मदतीसाठी तुझा धावा केला आणि स्वर्गातून तू त्यांचा धावा ऐकलास. तू फार कनवाळू आहेस. म्हणून त्यांची शत्रूपासून सुटका केलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12539', '16', '9', '28', '¶ मग निवांतपणा लाभल्यावर आमच्या पूर्वजांनी पुन्हा ती दुष्कृत्ये करायला सुरुवात केली. तेव्हा तू शत्रूकडून त्यांचा पाडाव करवलास आणि शासन करवलेस. त्यांनी मदतीसाठी तुझा धावा केला. तो तू स्वर्गातून ऐकलास आणि तुझ्या दयेस्तव अनेकदा त्यांना सोडवलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12540', '16', '9', '29', 'त्यांनी पुन्हा तुझ्या नियमाकडे वळावे म्हणून तू त्यास बजावलेस. तरी हट्टीपणाने वागून त्यांनी तुझ्या आज्ञा ऐकण्याचे नाकारले. जो कोणी तुझ्या आज्ञा पाळतो तो जिवंत राहतो. पण त्यांनी तुझ्याविरुध्द पाप केले. त्यांनी आज्ञापालन केले नाही, परंतु त्यांनी लक्ष दिले नाही व त्यांनी त्या ऐकण्याचेहि नाकारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12541', '16', '9', '30', '¶ अनेक वर्षे तू त्यांची गय केली. आपल्या आत्म्याने संदेष्ट्याद्वारे तू त्यांना बजावलेस. पण त्यांनी ऐकले नाही. तेव्हा त्यांना तू शेजारील देशातल्या लोकांच्या हवाली केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12542', '16', '9', '31', 'पण तू दयाळू आहेस म्हणून तू त्यांचा समूळ संहार केला नाहीस, त्यांचा तू त्याग केला नाहीस कारण देवा, तू कृपाळू आणि दयाळू आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12543', '16', '9', '32', '¶ हे आमच्या देवा, महान, पराक्रमी व भयावह देवा, आपला करार व दया कायम राखणाऱ्या देवा, आमच्यावर अनेक आपत्ती आल्या त्यांना छोट्या समजू नकोस आणि आमचे राजे आणि नेते, आमचे याजक आणि संदेष्टे या सर्वांवर अरिष्ट आले. अश्शूर राजाच्या काळापासून आजतागायत भयानक गोष्टी ओढवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12544', '16', '9', '33', 'पण देवा, आमच्या बाबतीत जे घडले त्या सगळया गोष्टींच्या बाबतीत तुझे खरे होते. तुझे बरोबर होते आणि आम्ही दुष्टाई केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12545', '16', '9', '34', 'आमचे राजे, नेते, याजक आणि पूर्वज यांनी तुझे नियमशास्त्र पाळले नाही. तुझ्या आज्ञा ऐकल्या नाहीत. तू दिलेल्या सूचनाकंडे त्यांनी दुर्लक्ष केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12546', '16', '9', '35', '¶ स्वत:च्या राज्यात राहत असताना देखील आमच्या पूर्वजांनी तुझी सेवा केली नाही. त्यांनी दुष्कृत्ये करायचे थांबवले नाही. तू त्यांना बहाल केलेल्या अनेक उत्तमोत्तम गोष्टींचा त्यांनी उपभोग घेतला. सुपीक जमीन आणि विशाल प्रदेश याचा त्यांनी उपभोग घेतला. पण तरीही स्वत:च्या वाईट कृत्यांना त्यांनी आळा घातला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12547', '16', '9', '36', '¶ आणि आता आम्ही गुलाम झालो आहोत. या भूमीत, आमच्या पूर्वजांनी इथली फळे चाखावी आणि इथे पिकणाऱ्या चांगल्या गोष्टींचा आस्वाद घ्यावा म्हणून तू त्यांना दिलेल्या या भूमीत आम्ही गुलाम आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12548', '16', '9', '37', 'या जमिनीत मुबलक पीक येते पण आम्ही पाप केले, त्यामुळे तू आमच्यावर नेमलेल्या राजांच्या पदरीच हे पीक जाते. या राजांचे आमच्यावर आणि आमच्या गुराढोरांवर नियंत्रण आहे. ते मन मानेल तसे वागतात. आम्ही मोठ्या संकटात आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12549', '16', '9', '38', '¶ या सगळया गोष्टींमुळे आम्ही लेखी करार करत आहोत. त्यावर राजपुत्र, लेवी आणि याजक यांची नावे शिक्कामोर्तब केलेल्या दस्ताऐवजावर आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12550', '16', '10', '1', '¶ त्या मोहरबंद करारातील नावे पुढीलप्रमाणेः प्रांताधिपती हखल्याचा पुत्र नहेम्या आणि याजक सिदकीया यांनी सही केली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12551', '16', '10', '2', 'सराया, अजऱ्या, यिर्मया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12552', '16', '10', '3', 'पशहूर, अमऱ्या, मल्खीया.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12553', '16', '10', '4', '¶ हत्तूश, शबन्या, मल्लूख,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12554', '16', '10', '5', 'हारीम, मरेमोथ, ओबद्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12555', '16', '10', '6', 'दानीएल, गिन्नथोन, बारुख,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12556', '16', '10', '7', 'मशुल्लाम, अबीया, मियामीन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12557', '16', '10', '8', 'माज्या, बिल्गई, आणि शमाया. ज्यांनी त्या करारावर आपल्या नावाची मुद्रा उठवली त्यापैकी ही याजकांची नावे झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12558', '16', '10', '9', '¶ आणि लेवी: अजन्याचा पुत्र येशूवा, हेनादादच्या घराण्यातला बिन्नुई, कदमीएल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12559', '16', '10', '10', 'आणि त्यांचे भाऊ:शबन्या, होदीया, कलीता, पलाया, हानान,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12560', '16', '10', '11', 'मीखा, रहोब, हशब्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12561', '16', '10', '12', 'जक्कूर, शेरेब्या, शबन्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12562', '16', '10', '13', 'होदीया, बानी, बनीनू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12563', '16', '10', '14', 'लोकांचे नेते: परोश, पहथ-मवाब, एलाम, जात्तू, बानी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12564', '16', '10', '15', '¶ बुन्नी, अजगाद, बेबाई,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12565', '16', '10', '16', 'अदोनीया, बिग्वई, आदीन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12566', '16', '10', '17', 'आटेर, हिज्कीया, अज्जूर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12567', '16', '10', '18', 'होदीया, हाशूम, बेसाई,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12568', '16', '10', '19', 'हारिफ, अनाथोथ, नोबाई,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12569', '16', '10', '20', 'मप्पीयाश, मशुल्लाम, हेजीर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12570', '16', '10', '21', 'मशेजबेल, सादोक, यद्दूवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12571', '16', '10', '22', '¶ पलट्या, हानान, अनया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12572', '16', '10', '23', 'होशेया, हनन्या, हश्शूब.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12573', '16', '10', '24', 'हल्लोहेश, पिल्हा, शोबेक,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12574', '16', '10', '25', 'रहूम, हश्बना, मासेया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12575', '16', '10', '26', 'अहीया, हानान, अनान,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12576', '16', '10', '27', 'मल्लूख, हारीम आणि बाना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12577', '16', '10', '28', '¶ उरलेल्या लोकांनी जे याजक, लेवी द्वारपाळ गायक व मंदिरात काम करणारे लोक आणि देवाचे नियमशास्त्र पाळायची शपथ घेऊन देशोदेशीच्या लोकांतून जे वेगळे झाले होते त्या सर्वांना, ज्यास बुद्धी व समजूत होती अशा स्त्रीयां, पुत्र व कन्या यासह वेगळे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12578', '16', '10', '29', 'त्याचबरोबर त्यांच्या सर्व स्त्रिया, आणि सावधानपणे ऐकू शकतील आणि समजू शकतील असे त्यांचे सर्व पुत्र आणि कन्या. या सर्व लोकांनी आपले बांधव आणि महत्वाच्या व्यक्तीसमवेत परमेश्वर देवाचे जे नियमशास्त्र देवाचा सेवक मोशे याच्याकडून दिले होते ते पाळण्याची शपथ घेतली. आणि जर आपण देवाचे हे नियमशास्त्र पाळले नाही तर आपल्यावर अरिष्टे कोसळण्यासंबंधीचा शापही त्यांनी स्विकारला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12579', '16', '10', '30', '¶ आमच्या भोवतींच्या प्रदेशातील लोकांमध्ये आम्ही आमच्या कन्यांचे विवाह होऊ देणार नाही तसेच त्यांच्या कन्याहि आमच्या पुत्रांसाठी करून घेणार नाही असे आम्ही वचन देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12580', '16', '10', '31', 'शब्बाथ दिवशी किंवा दुसऱ्या कोणत्याही पवित्र दिवशी आमच्या भोवतीच्या प्रदेशातील लोकांनी धान्य किंवा इतर काही वस्तू विकायला आणल्या तर त्यांची खरेदी आम्ही करणार नाही. प्रत्येक सातव्या वर्षी आम्ही जमीन पडीत ठेवू. तसेच त्यावर्षी सर्व देणेकऱ्यांना आम्ही ऋणातून मुक्त करु.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12581', '16', '10', '32', '¶ मंदिराच्या सेवेच्या सर्व आज्ञा पाळायची जबाबदारी आम्ही घेत आहोत. देवाच्या मंदिराची काळजी घेण्यासाठी म्हणून एकतृतीयांश शेकेल आम्ही दरवर्षी देऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12582', '16', '10', '33', 'मंदिरातील मेजावर याजकांनी ठेवायच्या अन्नार्पणाची समर्पित भाकर, रोजचे अन्नार्पण आणि होमार्पण, शब्बाथ, चंद्रदर्शन आणि नेमलेले सण यादिवशी करायची अर्पणे, इस्राएलींच्या प्रायश्चितासाठी करायची पवित्रार्पणे आणि पापार्पणे, देवाच्या मंदिराच्या कामी येणारा खर्च या पैशातून द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12583', '16', '10', '34', 'मंदिरात लाकडाची अर्पणे आणावी म्हणून याजक, लेवी व सर्व लोक यांनी चिठ्ठ्या टाकल्या आहेत. त्या चिठ्ठ्यांनुसार प्रत्येक कुटुंबाने परमेश्वर देवाच्या वेदीवर जाळण्यासाठी नियमशास्त्रात लिहिल्या प्रमाणे लाकूड आणायचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12584', '16', '10', '35', 'आमच्या शेतातले पहिले पीक आणि निरनिराळ्या फळझाडांची प्रथमफळे दरवर्षी परमेश्वराच्या मंदिरात आणण्याचे हे आम्ही वचन देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12585', '16', '10', '36', 'आमचा प्रथम पुत्र आणि आमची गुरेढोरे, शेळया मेंढ्या यांचे प्रथम पिलू यांना आम्ही आमच्या देवाच्या मंदिरात सेवेला असलेल्या याजकांकडे आणू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12586', '16', '10', '37', '¶ तसेच परमेश्वराच्या मंदिरातील कोठारांसाठी याजकांकडे पिठाचा पहिला उंडा. धान्यार्पणाचा पहिला भाग, आमच्या सर्व वृक्षांच्या फळांचा पहिला बहर, नवीन काढलेला द्राक्षरस आणि तेल यांचा पहिला भाग, या गोष्टी आणू. तसेच लेवींना आमच्या पिकातला एक दशांश भाग देऊ. कारण आम्ही काम करत असलेल्या सर्व नगरांतून आमच्या उत्पन्नाचा दहावा भाग लेवी घेतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12587', '16', '10', '38', 'लेवी या धान्याचा स्विकार करताना अहरोनाच्या वंशातील एखादा याजक त्यांच्याबरोबर असावा. मग लेवींनी यांच्या वंशातील लोकांनी देवाच्या, मंदिरात आणावा व मंदिराच्या कोठारांमध्ये जमा करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12588', '16', '10', '39', '¶ इस्राएल लोक आणि लेवी यांच्या वंशातील लोकांनी धान्य, नवीन द्राक्षरस आणि तेल यांची अर्पणे कोठारामध्ये आणावीत. मंदिरासाठी लागणाऱ्या सर्व गोष्टी तेथे असतात तसेच सेवा करणारे याजक, गायक आणि द्वारपाल यांचेही वास्तव्य तिथे असते. आम्ही आपल्या देवाच्या मंदिराची उपेक्षा करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12589', '16', '11', '1', '¶ इस्राएली लोकांचे नेते जे यरूशलेम नगरात राहत होते आणि बाकीच्या लोकांपैकी दहातल्या एकाने पवित्र यरूशलेम नगर येथे रहावे आणि उरलेल्या नऊ जणांनी आपापल्या गावी वस्ती करावी असे ठरवण्यासाठी चिठ्ठ्या टाकल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12590', '16', '11', '2', 'आणि जे लोक स्वखुशीने यरूशलेमेमध्ये राहायला तयार झाले. त्यांना लोकांनी आशीर्वाद दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12591', '16', '11', '3', '¶ जे प्रांताचे अधिकारी यरूशलेमात राहिले ते हेच होते. पण काही इस्राएल लोक, याजक, लेवी, मंदिराचे सेवेकरी व शलमोनाच्या सेवकांचे वंशज यहूदातील आपआपल्या नगरामध्ये व वतनात राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12592', '16', '11', '4', 'यरूशलेमेमध्ये काही यहूदी आणि बन्यामीनी घराण्यातील व्यक्ती राहत होत्या. यरूशलेमामध्ये आलेले यहूदाचे वंशज पुढीलप्रमाणेः उज्जीयाचा पुत्र अथाया, जखऱ्याचा पुत्र, अमऱ्याचा पुत्र आणि अमऱ्या शफाट्याचा. शफाट्या महललेलचा. महललेल हा पेरेसचा वंशज.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12593', '16', '11', '5', '¶ बारूखचा पुत्र मासेया (बारुख हा कोल-होजचा पुत्र, कोलहोजे हजायाचा पुत्र, हजाया अदायाचा, अदाया योयारीबचा, योयारीब जखऱ्याचा आणि जखऱ्या शिलोनीचा पुत्र.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('12594', '16', '11', '6', 'पेरेसचे सर्व पुत्र जे यरूशलेमामध्ये राहत होते त्यांची संख्या चारशे अडुसष्ट होती. हे सर्व शूर पुरुष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12595', '16', '11', '7', '¶ यरूशलेमामध्ये राहायला गेलेले बन्यामीनचे वंशज असेः मशुल्लामचा पुत्र सल्लू (मशुल्लाम योएदाचा पुत्र, योएद पदायाचा, पदाया कोलायाचा पुत्र, कोलाया मासेयाचा, मासेया ईथीएलचा आणि ईथीएल यशायाचा)');
INSERT INTO `bible_verses_mr_irv` VALUES ('12596', '16', '11', '8', 'यशायाच्या पाठोपाठ गब्बई आणि सल्लाई होते. ते एकंदर नवशे अठ्ठावीस जण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12597', '16', '11', '9', 'जिख्रीचा पुत्र योएल त्यांचा प्रमुख होता आणि हसनुवाचा पुत्र यहूदा, हा यरूशलेम नगराचा दुय्यम अधिकारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12598', '16', '11', '10', '¶ याजकांपैकीः योयारीबचा पुत्र यदया, याखीन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12599', '16', '11', '11', 'हिल्कीयाचा पुत्र सराया (हिल्कीया मशुल्लामचा पुत्र, मशुल्लाम सादोकाचा, सादोक मरायोथचा, मरायोथ अहीटूबचा. अहीटूब देवाच्या मंदिराचा अधिक्षक होता.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('12600', '16', '11', '12', 'आणि त्यांचे आठशे बावीस भाऊबंद मंदिराचे काम करत होते. आणि यरोहामाचा पुत्र अदाया (यरोहाम पलल्याचा पुत्र. पलल्या अम्सीचा, जखऱ्याचा पुत्र, जखऱ्या पशहूरचा आणि पशहूर मल्कीयाचा).');
INSERT INTO `bible_verses_mr_irv` VALUES ('12601', '16', '11', '13', '¶ मल्कीयाचे दोनशे बेचाळीस हे सर्वजण आपापल्या पितृकुळांचे प्रमुख होते अजरेलचा पुत्र अमशसइ अजरेल अहजईचा पुत्र, अहजई मशिल्लेमोतचा, मशिल्लेमोथ इम्मेरचा');
INSERT INTO `bible_verses_mr_irv` VALUES ('12602', '16', '11', '14', 'आणि इम्मेरचे एकशे अठ्ठावीस हे सर्व शूर सैनिक होते. हगदोलीमचा पुत्र जब्दीएल त्यांचा अधिकारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12603', '16', '11', '15', '¶ लेवी पुढीलप्रमाणेः हश्शूबचा पुत्र शमाया, हश्शूब अज्रीकामचा पुत्र, अज्रीकाम हशब्याचा, हशब्या बुन्नीचा');
INSERT INTO `bible_verses_mr_irv` VALUES ('12604', '16', '11', '16', 'शब्बथई आणि योजाबाद हे दोघे लेव्यांचे प्रमुख होते आणि देवाच्या मंदिराबाहेरच्या कारभाराचे ते प्रमुख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12605', '16', '11', '17', '¶ मत्तन्या, हा मीखाचा पुत्र मीखा जब्दीचा आणि जब्दी आसाफचा. आसाफ गानवृंदाचा प्रमुख होता. ईशस्तुती आणि प्रार्थनागीते म्हणताना तो आरंभ करी व लोक पाठोपाठ म्हणत व बकबुक्या भाऊबंदांमध्ये त्याचा अधिकार दुसरा होता आणि शम्मूवाचा पुत्र अब्दा, शम्मूवा गालालाचा पुत्र, गालाल यदूथूनाचा');
INSERT INTO `bible_verses_mr_irv` VALUES ('12606', '16', '11', '18', 'या पवित्र नगरात दोनशे चौऱ्याऐंशी लेवी राहायला गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12607', '16', '11', '19', '¶ यरूशलेमामध्ये गेलेले द्वारपाल असेः अक्कूब, तल्मोन आणि त्यांचे भाऊबंद एकशे बहात्तर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12608', '16', '11', '20', 'बाकीचे इस्राएली लोक आणि याजक तसेच लेवी यहूदाच्या वेगवेगळया नगरांमध्ये आपापल्या वडिलोपार्जित वतनांमध्ये राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12609', '16', '11', '21', 'मंदिराचे सेवेकरी ओफेल टेकडीवर राहत. सीहा आणि गिश्पा हे या सेवेकऱ्यांचे प्रमुख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12610', '16', '11', '22', '¶ बानीचा पुत्र उज्जी हा यरूशलेममधील लेवीचा प्रमुख होता. बानी हशब्याचा, हशब्या मत्तन्याचा, मत्तन्या मीखाचा पुत्र. उज्जी हा आसाफचा वंशज. आसाफचे वंशज गायक असून देवाच्या मंदिरातील सेवेची जबाबदारी त्यांच्यावर होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12611', '16', '11', '23', 'ते राजाज्ञा पाळत. गायकांनी दररोज काय करायचे ते आज्ञेत सांगितलेले असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12612', '16', '11', '24', 'राजाचा हुकूम काय आहे हे पथह्या लोकांस सांगत असे. पथह्या हा मशेजबेल याचा पुत्र. मशेजबेल जेरहच्या वंशातला होता. जेरह यहूदाचा पुत्र.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12613', '16', '11', '25', '¶ यहूदातील काही लोक ज्या खेड्यात आणि आपल्या शेतामध्ये राहत ती अशीः किर्याथ-आर्बात व त्याच्या आसपासची खेडी. दिबोन आणि त्याच्या भोवतालची खेडी. यकब्सेल आणि त्या भोवतालची खेडी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12614', '16', '11', '26', 'आणि येशूवा, मोलादा, बेथ-पेलेत ही नगरे व त्यांच्या आसपासची खेडी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12615', '16', '11', '27', 'हसर-शुवाल, बैर-शेबा आणि त्यांच्या भोवतालची खेडी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12616', '16', '11', '28', '¶ सिकलाग, मकोना व त्यांच्या भोवतालची गावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12617', '16', '11', '29', 'एन-रिम्मोन, सरा, यर्मूथ');
INSERT INTO `bible_verses_mr_irv` VALUES ('12618', '16', '11', '30', 'जानोहा, अदुल्लम ही नगरे आणि त्यांच्या आसपासची खेडी, लाखीश आणि त्याच्या भोवतालची शेतीवाडी, अजेका आणि त्याभोवतीची खेडी. अशाप्रकारे यहूदाचे लोक बैर-शेबापासून हिन्नोमच्या खोऱ्यापर्यंतच्या भागात राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12619', '16', '11', '31', '¶ गिबातील बन्यामीनच्या कुळातले वंशज मिखमाश, अया, बेथेल ही नगरे व त्या भोवतालची खेडी');
INSERT INTO `bible_verses_mr_irv` VALUES ('12620', '16', '11', '32', 'अनाथोथ, नोब, अनन्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12621', '16', '11', '33', 'हासोर, रामा, गित्तइम,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12622', '16', '11', '34', 'हादीद, सबोइम, नबल्लट,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12623', '16', '11', '35', 'लोद, ओना आणि कारागिरांचे खोरे येथे राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12624', '16', '11', '36', 'लेवीच्या कुळातील यहूदाचे काही गट बन्यामीनांच्या प्रदेशात गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12625', '16', '12', '1', '¶ शल्तीएलाचा पुत्र जरुब्बाबेल आणि येशूवा यांच्याबरोबर ते जे याजक आणि लेवी आले ते हे आहेतः सराया, यिर्मया, एज्रा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12626', '16', '12', '2', 'अमऱ्या, मल्लूख हत्तूश,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12627', '16', '12', '3', 'शखन्या, रहूम मरेमोथ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12628', '16', '12', '4', '¶ इद्दो, गिन्नथोई, अबीया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12629', '16', '12', '5', 'मियामीन, माद्या, बिलगा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12630', '16', '12', '6', 'शमाया, योयारीब, यदया.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12631', '16', '12', '7', 'सल्लू आमोक, हिल्कीया, यदया, हे लोक येशूवाच्या कारकिर्दीत, याजक आणि त्यांचे नातलग यांचे प्रमुख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12632', '16', '12', '8', '¶ लेवी असेः येशूवा, बिन्नुई, कदमीएल, शेरेब्या, यहूदा, आणि मत्तन्या, हे लोक तसेच मत्तन्याचे नातेवाईक देवाच्या स्तुती स्तोत्रांचे प्रमुख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12633', '16', '12', '9', 'बकबुक्या आणि उन्नी हे त्यांचे नातलग होते. देवाच्या स्तुतीस्तोत्रांच्या वेळी हे दोघे त्यांच्या पलीकडे उभे राहत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12634', '16', '12', '10', '¶ येशूवा योयाकीमचा पिता. योयाकीम एल्याशीबाचा जन्मदाता. एल्याशीबाचा पुत्र योयादा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12635', '16', '12', '11', 'योयादाने योनाथानाला जन्म दिला आणि योनाथानाने यद्दवाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12636', '16', '12', '12', '¶ योयाकीमच्या काळात याजकांच्या घराण्यांचे मुख्य असलेले लोक पुढील प्रमाणे:सरायाच्या घराण्याचा प्रमुख मराया. यिर्मयाच्या घराण्याचा प्रमुख हनन्या');
INSERT INTO `bible_verses_mr_irv` VALUES ('12637', '16', '12', '13', 'एज्राच्या घराण्याचा प्रमुख मशुल्लाम. अमऱ्याच्या घराण्याचा प्रमुख यहोहानान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12638', '16', '12', '14', 'मल्लूखीच्या घराण्याचा प्रमुख योनाथान शबन्याच्या घराण्याचा प्रमुख योसेफ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12639', '16', '12', '15', '¶ हारीमच्या घराण्याचा प्रमुख अदना. मरामोथच्या घराण्याचा प्रमुख हेलकइ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12640', '16', '12', '16', 'इद्दोच्या घराण्याचा प्रमुख जखऱ्या. गिन्नथोनच्या घराण्याचा प्रमुख मशुल्लाम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12641', '16', '12', '17', 'अबीयाच्या घराण्याचा प्रमुख जिख्री. मिन्यामीन आणि मोवद्या यांच्या घराण्याचा प्रमुख पिल्तय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12642', '16', '12', '18', 'बिलगाच्या घराण्याचा प्रमुख शम्मूवा शमायाच्या घराण्याचा प्रमुख यहोनाथान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12643', '16', '12', '19', 'योयारीबच्या घराण्याचा प्रमुख मत्तनय. यदयाच्या घराण्याचा प्रमुख उज्जी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12644', '16', '12', '20', 'सल्लू याच्या घराण्याचा प्रमुख कल्लय आमोकच्या घराण्याचा प्रमुख एबेर');
INSERT INTO `bible_verses_mr_irv` VALUES ('12645', '16', '12', '21', 'हिल्कीयाच्या घराण्याचा प्रमुख हशब्या यदयाच्या घराण्याचा प्रमुख नथनेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12646', '16', '12', '22', '¶ एल्याशीब, योयादा, योहानान व यद्दवा यांच्या काळात जे लेव्यांच्या आणि याजकांच्या घराण्यांचे प्रमुख होते त्यांची नावे पारसी राजा दारयावेश याच्या कारकिर्दीत लिहून ठेवलेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12647', '16', '12', '23', 'लेवी घराण्यातील वंशजांच्या कुटुंबप्रमुखांची नावे एल्याशीबाचा पुत्र योहानान याच्या काळापर्यंत इतिहासाच्या पुस्तकात लिहिलेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12648', '16', '12', '24', '¶ लेव्यांचे प्रमुख असे होतेः हशब्या, शेरेब्या, कदमीएलचा पुत्र येशूवा, आणि त्यांचे भाऊ देवाची गौरव गीते आणि स्तोत्रे गाण्यासाठी त्यांच्या पलीकडे उभे राहत. समूह समुहाने दाद देत कारण देवाचा मनुष्य दावीद याची तशीच आज्ञा होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12649', '16', '12', '25', 'दरवाजांच्या पलीकडच्या कोठारांवर पहारे करणाऱ्या द्वारपालांची नावे अशी: मत्तन्या, बकबुक्या, ओबद्या, मशुल्लाम, तल्मोन अक्कूब,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12650', '16', '12', '26', 'हे द्वारपाल योयाकीमच्या कारकिर्दीत सेवेत होते. योयाकीम हा येशूवाचा पुत्र आणि येशूवा योसादाकाचा. नहेम्या हा अधिकारी आणि एज्रा हा याजक व लेखक यांच्याच काळात द्वारपाल होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12651', '16', '12', '27', '¶ यरूशलेमची तटबंदीची भिंत लोकांनी समर्पण केली. त्यांनी सर्व लेव्यांना यरूशलेमेला एकत्र आणले. यरूशलेमची भिंत अर्पण करायच्या समारंभासाठी हे लेवी आपापल्या गावांहून आले. देवाची स्तुतीगीते आणि धन्यवादगीते गाण्यासाठी ते आले. त्यांनी झांजा, सतार व वीणा ही वाद्ये वाजवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12652', '16', '12', '28', 'शिवाय सर्व गायक देखील यरूशलेम भोवतालच्या नटोफाथी प्रांतातून यरूशलेमेला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12653', '16', '12', '29', '¶ नटोफा, बेथ-गिलगाल, गिबा आणि अजमावेथ ही ती गावे होत. यरूशलेम भोवतालच्या प्रदेशात या गायकांनी आपल्यासाठी ही छोटी गावे वसवली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12654', '16', '12', '30', 'नंतर याजक व लेवी यांनी समारंभपूर्वक स्वत:चे शुध्दीकरण केले. त्यानंतर त्यांनी बाकीचे लोक, वेशी, यरूशलेमची भिंत यांनाही शुद्ध करण्याचा समारंभ केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12655', '16', '12', '31', '¶ यहूदाच्या नेत्यांना मी वर जाऊन तटबंदीवर थांबायला सांगितले आणि देवाला धन्यवाद देण्यासाठी गायकांचे दोन मोठे वृंदही मी नेमले. त्यातील एक गट राखेच्या ढिगाच्या वेशीकडे उजवीकडे असलेल्या भिंतीवर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12656', '16', '12', '32', '¶ होशया आणि यहूदाचे निम्मे अधिकारी त्यांच्या मागोमाग गेले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12657', '16', '12', '33', 'आणि अजऱ्या, एज्रा, मशुल्लाम,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12658', '16', '12', '34', 'यहूदा, बन्यामीन, शमाया, यिर्मया हे ही त्यांच्या पाठोपाठ गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12659', '16', '12', '35', 'काही याजकांचे पुत्र त्यांच्यापाठोपाठ रणशिंग वाजवत भिंतीकडे निघाले. जखऱ्या देखील त्यांच्यामागे निघाला. आसाफाचा पुत्र जक्कूर, जक्कूरचा पुत्र मिखाया, मिखायाचा पुत्र मत्तन्या, मत्तन्याचा पुत्र शमाया, शमायाचा पुत्र योनाथान, योनाथानाचा पुत्र जखऱ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12660', '16', '12', '36', '¶ आसाफचे भाऊ म्हणजे शमाया, अजरेल, मिललई, गिललई, माई नथनेल, यहूदा, हनानी हे ही वाद्ये घेऊन निघाले. ही वाद्ये देवाचा मनुष्य दावीद याने केली होती. एज्रा हा लेखक त्यांच्यापुढे होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12661', '16', '12', '37', 'झऱ्याच्या वेशीपाशी ते पोहोंचले. पायऱ्या चढून ते दावीदनगरापर्यंत गेले. नगराच्या तटबंदीच्या भिंतीवर ते होते. दावीदाच्या घरावरुन चालत जाऊन ते पाण्याच्या वेशीकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12662', '16', '12', '38', '¶ स्तुती गाणाऱ्या गायकांचा दुसरा गट दुसऱ्या दिशेला, डावीकडे निघाला. भिंतीच्यावर ते पोहोचेपर्यंत मी त्यांच्या पाठोपाठ होतो. अर्धे लोकही त्यांच्या मागोमाग गेले. भटृयांच्या दुर्गावरुन ते रुंद कोटाकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12663', '16', '12', '39', 'मग ते पुढील वेशींवरुन गेले. एफ्राईमाची वेस जुनी वेस, मत्स्यवेस. हनानेल बुरूज आणि हमया बुरूज यांच्यावरुन ते पुढे गेले. मेंढरांच्या वेशीपर्यंत जाऊन पहाऱ्याच्या वेशीजवळ ते थांबले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12664', '16', '12', '40', '¶ मग स्तुती गाणाऱ्या गायकांचे दोन्ही समूह देवाच्या मंदिरात आपापल्या जागी गेले. मी माझ्या जागी निम्म्या अधिकाऱ्यांसमवेत उभा राहिलो. अधिकाऱ्यांपैकी निम्म्यांनी मंदिरातील आपापल्या जागा घेतल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12665', '16', '12', '41', 'मग याजक आपापल्या जागी उभे राहिले: एल्याकीम, मासेया, मिन्यामीन, मिखाया, एल्योएनाई, जखऱ्या, हनन्या या याजकांजवळ त्यांचे रणशिंग होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12666', '16', '12', '42', 'मग मासेया, शमाया, एलाजार, उज्जी, यहोहानान, मल्खीया, एलाम व एजेर हे याजक मंदिरात आपापल्या जागी उभे राहिले. मग यिज्रह्याच्या अधिपत्याखाली या दोन्ही गायक गटांनी गायनाला सुरुवात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12667', '16', '12', '43', '¶ या खास दिवशी याजकांनी बरेच यज्ञ केले आणि आनंदोत्सव केला, सर्वजण अतिशय आनंदात होते. कारण देवाने सर्वांना आनंदीत केले होते. स्त्रिया आणि बालकेसुध्दा अतिशय हर्षभरित झाली होती. दूरवरच्या लोकांसही यरूशलेम मधला आनंदाचा जल्लोष ऐकू येत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12668', '16', '12', '44', '¶ त्यादिवशी भांडार, अर्पणे, प्रथमफळे दशांश यांच्या कोठारांवर अर्पणे गोळा करण्यासाठी लोकांच्या नेमणुका केल्या. त्या अर्पणातील काही भाग याजक व लेवी यांच्यासाठी नियमशास्त्राप्रमाणे होता. समोर उभ्या असलेल्या याजक व लेवी यांच्यासाठी यहूदातील लोकांनी आनंद केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12669', '16', '12', '45', 'याजक आणि लेवी यांनी देवासाठी करायची ती सर्व कृत्ये केली. लोकांच्या शुद्धीकरणाचे विधी पार पाडले. दावीद आणि शलमोन यांच्या आज्ञेवरून गायक व द्वारपाल यांनी आपली कामगिरी बजावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12670', '16', '12', '46', '¶ फार पूर्वी, दावीदाच्या आणि आसाफाच्या काळी गायकांचे प्रमुख नेमले होते आणि त्याच्याजवळ देवाची स्तुतीगीते आणि धन्यवादगीते होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12671', '16', '12', '47', 'अशाप्रकारे जरुब्बाबेल आणि नहेम्या यांच्या काळात समस्त इस्राएली लोकांनी गायक आणि द्वारपाल यांच्यासाठी रोजच्या रोज लागेल ते दिले. इतर लेव्यांसाठीही लोकांनी काही भाग बाजूला ठेवला. आणि अहरोनाच्या वंशजांसाठी लेव्यांनी काही भाग वेगळा ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12672', '16', '13', '1', '¶ त्यादिवशी मोशेचे पुस्तक सर्व लोकांस ऐकू जाईल अशाप्रकारे मोठ्याने वाचले गेले. त्या पुस्तकात त्यांना हा नियम लिहिलेला आढळला: कोणत्याही अम्मोनी आणि मवाबी व्यक्तीला देवाच्या लोकांमध्ये कधीही मिसळता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12673', '16', '13', '2', 'या लोकांनी इस्राएली लोकांस अन्न आणि पाणी दिले नव्हते. परंतु बलामाने इस्राएलींना शाप द्यावा म्हणून त्यांनी त्यास पैसेही देले होते. पण आपल्या देवाने त्या शापाचे आशीर्वादात रूपांतर केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12674', '16', '13', '3', 'हा नियम ऐकताच विदेशी लोकांस इस्राएलातून वेगळे करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12675', '16', '13', '4', '¶ यापूर्वीच याजक एल्याशीबाला मंदिराच्या भांडारावर नेमण्यात आले. तो तोबीयाचा नातलग होता. एल्याशीबाने तोबीयासाठी एक मोठे भांडार तयार केले होते जेथे पूर्वी धान्यार्पणे, धूप, मंदिरातील पात्रे व इतर वस्तू ठेवल्या जात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12676', '16', '13', '5', 'जे लेवी, गायक व द्वारपाल यांच्यासाठी लागणारा धान्याचा दशामांश, नवीन द्राक्षरस, ऊद, पात्रे आणि तेल या समर्पित अंशांची अर्पणे तेथे ठेवली जात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12677', '16', '13', '6', '¶ परंतु हे घडताना मी यरूशलेमेमध्ये नव्हतो. बाबेलचा राजा अर्तहशश्त याच्या कारकिर्दीच्या बत्तिसाव्या वर्षी मी बाबेलला गेलो होतो. नंतर मी राजाकडे रजा मागितली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12678', '16', '13', '7', 'आणि मी यरूशलेमेला परतलो. एल्याशीबाच्या अनिष्ट वर्तनाची बातमी मला कळाली. देवाच्या मंदिरात एल्याशीबाने तोबीयाला खोली दिलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12679', '16', '13', '8', '¶ मला खूप राग आला आणि तोबीयाचे सगळे सामान मी खोलीबाहेर फेकून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12680', '16', '13', '9', 'त्या खोल्या शुद्ध करून घ्यायची मी आज्ञा दिली आणि देवाच्या मंदिरातील पात्रे, वस्तू, अन्नार्पणे, ऊद वगैरे मी पूर्ववत तिथे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12681', '16', '13', '10', '¶ लोकांनी लेव्यांना त्यांचा वाटा दिलेला नाही हे ही मला कळले. त्यामुळे लेवी आणि गायक मंदीर सोडून आपापल्या शेतांवर कामाला गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12682', '16', '13', '11', 'म्हणून मी आधिकाऱ्यांना विचारले की “देवाच्या मंदीराकडे दुर्लक्ष का झाले आहे?” मग मी सर्व लेव्यांना बोलवून घेतले आणि मंदिरातील आपापल्या जागी आपापल्या कामावर जायला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12683', '16', '13', '12', '¶ त्यानंतर यहूदातील सर्व लोकांनी पिकाचा एक दशांश वाटा, नवीन द्राक्षरस आणि तेल मंदिरात आणले. या सगळया गोष्टी कोठारात ठेवण्यात आल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12684', '16', '13', '13', 'कोठारांवर या मनुष्यांना मी नेमलेः शलेम्या हा याजक, सादोक शिक्षक, आणि पदाया नावाचा लेवी. मत्तन्याचा पुत्र जक्कूर याचा पुत्र हानान याला त्यांचा मदतनीस म्हणून नेमले. ते विश्वासू होते. आपल्या नातलगांना नेहमी लागणाऱ्या वस्तूंचे वाटप करणे हे त्यांचे काम होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12685', '16', '13', '14', 'देवा, मी केलेल्या या गोष्टींचे स्मरण असू दे. माझ्या देवाचे मंदिर आणि तिथली सेवेसाठी मी जी चांगली कामे केली आहेत ती पुसून टाकू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12686', '16', '13', '15', '¶ यहूदात त्या काळात मी शब्बाथ दिवशी लोकांस द्राक्षरसासाठी द्राक्षे तुडवताना पाहिले. धान्य आणून ते गाढवांवर लादताना मी पाहिले आणि द्राक्षरस, द्राक्षे, अंजीर आणि इतर बऱ्याच जड वस्तू शब्बाथ दिवशी यरूशलेमेमध्ये आणत होते. तेव्हा मी त्यांना विरोध केला कारण केला शब्बाथ दिवशी ते अन्नधान्याची विक्री करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12687', '16', '13', '16', '¶ सोरे नगरातील काही लोक यरूशलेमामध्ये राहत होते आणि ते मासे आणि सर्व प्रकारच्या वस्तू शब्बाथ दिवशी यरूशलेमेमध्ये यहूदी व इतर लोकांस आणून विकत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12688', '16', '13', '17', 'यहूदातील पुढाऱ्यांना मी विरोध केला त्यांना मी म्हणालो, “तुम्ही फार वाईट गोष्ट करून शब्बाथाला अपवित्र करीत आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12689', '16', '13', '18', 'तुमच्या पूर्वजांनी याच गोष्टी केल्या आहेत ना? म्हणूनच देवाने आपल्यावर आणि आपल्या नगरावर अरिष्ट आणले आहे ना? शब्बाथ दिवस अपवित्र करून तुम्ही इस्राएलावर आणखी संकटे आणावयास पाहता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12690', '16', '13', '19', '¶ प्रत्येक शब्बाथ दिवसापूर्वी रात्री अंधार पडल्यानंतर यरूशलेमेच्या वेशी कडेकोट बंद कराव्यात आणि शब्बाथ दिवस होऊन गेल्याखेरीज त्यांचे दरवाजे उघडायचे नाहीत असा आदेश दिला. माझे काही चाकर मी वेशीवर उभे केले ते यासाठी की, शब्बाथ दिवशी कोणताही माल यरूशलेमेमध्ये येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12691', '16', '13', '20', 'एकदोन वेळेला व्यापाऱ्यांना आणि सर्व प्रकारचा माल विकणाऱ्या विक्रेत्यांना यरूशलेमेबाहेर रात्री रहावे लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12692', '16', '13', '21', '¶ मी त्यांना दरडावून म्हणालो, “कोटाच्या भिंतीलगत रात्री मुक्काम का करता? पुन्हा तुम्ही तसे केल्यास तुम्हास पकडण्यात येईल.” तेव्हापासून ते पुन्हा शब्बाथ दिवशी आले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12693', '16', '13', '22', 'मग मी लेवींना त्यांच्या शुद्धीकरणाची आज्ञा दिली आणि येऊन त्यांना वेशींची राखण करण्यास सांगितले. त्यामुळे शब्बाथ दिवसाचे पावित्र्य राखले जाईल. माझ्या देवा या कृत्यांसाठी माझी आठवण ठेव आणि मजवर दया कर कारण तुझ्या कराराचा विश्वासूपणा माझ्यावर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12694', '16', '13', '23', '¶ त्या काळात माझ्या असेही लक्षात आले की काही यहूदी लोकांनी अश्दोदी, अम्मोनी आणि मवाबी स्रियांशी लग्ने केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12695', '16', '13', '24', 'आणि त्यांची मुले अश्दोदी भाषा अर्धवट बोलत परंतु त्यांना यहूदी भाषा येत नव्हती, पण इतर लोकांच्या भाषेपैकी एक भाषा ते बोलत. ते आपआपल्या जातीची मिश्र भाषा बोलत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12696', '16', '13', '25', '¶ आणि मी त्यांच्याशी वाद केला आणि त्यांना शाप दिला. आणि काहींना मारहाण करून त्यांचे केस उपटले. त्यांना देवाची शपथ घ्यायला लावून, म्हणालो, “तुम्ही आपल्या कन्या त्यांच्या पुत्रांना देऊ नका आणि आपल्या पुत्रांना किंवा आपणांला त्यांच्या कन्या पत्नी करून घेऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12697', '16', '13', '26', 'अशा विवाहांमुळेच शलमोनाच्या हातून पाप झाले. पुष्कळ राष्ट्रात त्याच्यासारखा कोणी राजा नव्हता. तो आपल्या देवाला प्रिय होता आणि देवाने सर्व इस्राएलावर त्यास राजा केले. पण अन्य जातीच्या स्त्रियांनी त्यालाही पापात पाडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12698', '16', '13', '27', 'तुमचे ऐकून आम्ही हे घोर पातक करावे काय? परक्या स्त्रियांशी लग्न करून आपल्या देवाविरूद्ध विश्वासघातकी कृत्य करावे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12699', '16', '13', '28', '¶ योयादा हा मुख्य याजक एल्याशीब याचा पुत्र, योयादाचा एक पुत्र होरोनाच्या सनबल्लटचा जावई होता. यासाठी त्यास मी माझ्यासमोरून हाकून लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12700', '16', '13', '29', '¶ हे माझ्या देवा, त्यांनी याजकपणाला अपवित्र केले आहे. याजकपणाचा आणि लेवीपणाचा करार त्यांनी मोडला आहे म्हणून त्यांची आठवण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12701', '16', '13', '30', '¶ याप्रमाणे मी त्यांना सर्व परकीयांपासून शुद्ध केले आणि लेवी व याजक यांना त्यांची कामे आणि जबाबदाऱ्या ठरवून दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12702', '16', '13', '31', 'लाकडाचे अर्पण व प्रथमफळ आणण्याची वेळ मी ठरवून दिली. हे माझ्या देवा, माझ्या हितासाठी, माझी आठवण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12703', '17', '1', '1', '¶ अहश्वेरोश राजाच्या कारकिर्दीत (अहश्वेरोश राजा भारत देशापासून कूश देशापर्यंतच्या एकशे सत्तावीस प्रांतांवर राज्य करत होता),');
INSERT INTO `bible_verses_mr_irv` VALUES ('12704', '17', '1', '2', 'असे झाले की, त्या दिवसात शूशन या राजवाड्यातील राजासनावर राजा अहश्वेरोश बसला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12705', '17', '1', '3', '¶ आपल्या कारकिर्दीच्या तिसऱ्या वर्षी, त्याने आपले सर्व प्रधान आणि सेवक यांना मेजवानी दिली. पारस आणि माद्य या प्रांतांमधले सैन्याधिकारी आणि सरदार त्याच्यासमोर उपस्थित होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12706', '17', '1', '4', 'त्यांना त्याने पुष्कळ दिवस म्हणजे एकशेऐंशी दिवसपर्यंत आपल्या वैभवी राज्याची संपत्ती आणि आपल्या महान प्रतापाचे वैभव त्याने सर्वांना दाखविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12707', '17', '1', '5', '¶ जेव्हा ते दिवस संपले, तेव्हा राजाने सात दिवसपर्यंत मेजवानी दिली. शूशन राजवाडयातील सर्व लोकांस, लहानापासून थोरांपर्यंत होती, ती राजाच्या राजवाड्यातील बागेच्या अंगणात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12708', '17', '1', '6', 'बागेच्या अंगणात तलम सुताचे पांढरे व जांभळे शोभेचे पडदे टांगले होते. हे पडदे पांढऱ्या जांभळया दोऱ्यांनी रुप्याच्या कड्यांमध्ये अडकवून संगमरवरी स्तंभाला लावले होते. तेथील मंचक सोन्यारुप्याचे असून तांबड्या, पांढऱ्या व काळ्या संगमरवरी पाषाणांच्या आणि इतर रंगीत मूल्यवान खड्यांच्या नक्षीदार फरशीवर ठेवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12709', '17', '1', '7', '¶ सोन्याच्या पेल्यांतून पेयपदार्थ वाढले जात होते. प्रत्येक पेला अव्दितीय असा होता आणि राजाच्या उदारपणाप्रमाणे राजकीय द्राक्षरस पुष्कळच होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12710', '17', '1', '8', 'हे पिणे नियमानुसार होते. कोणी कोणाला आग्रह करीत नसे. प्रत्येक आमंत्रिताच्या इच्छेप्रमाणे करावे अशी राजाने आपल्या राजमहालातील सर्व सेवकांना आज्ञा केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12711', '17', '1', '9', '¶ वश्ती राणीनेही राजा अहश्वेरोश याच्या राजमहालातील स्त्रियांना मेजवानी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12712', '17', '1', '10', 'मेजवानीच्या सातव्या दिवशी राजा अहश्वेरोश द्राक्षरस प्याल्याने उल्हासीत मनःस्थितीत होता. तेव्हा आपल्या सेवा करत असलेल्या महूमान, बिजथा, हरबोना, बिगथा, अवगथा, जेथर आणि कर्खस, या सात खोजांना आज्ञा केली की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12713', '17', '1', '11', 'वश्ती राणीला राजमुकुट घालून आपल्याकडे आणावे. आपले सर्व अधिकारी व सरदार यांच्यासमोर तिची सुंदरता दाखवावी अशी त्याची इच्छा होती. कारण तिचा चेहरा अति आकर्षक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12714', '17', '1', '12', '¶ पण त्या सेवकांनी जेव्हा राणी वश्तीला राजाची ही आज्ञा सांगितली तेव्हा तिने येण्यास नकार दिला. तेव्हा राजा फार संतापला; त्याचा क्रोधाग्नी भडकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12715', '17', '1', '13', '¶ तेव्हा काळ जाणणाऱ्या सुज्ञ मनुष्यांना राजाने म्हटले, कारण कायदा आणि न्याय जाणणारे अशा सर्वांच्यासंबंधी सल्ला घ्यायची राजाची प्रथा होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12716', '17', '1', '14', 'आता त्यास जवळची होती त्यांची नावे कर्शना, शेथार, अदमाथा, तार्शीश, मेरेस, मर्सना ममुखान. हे सातजण पारस आणि माद्य मधले अत्यंत महत्वाचे अधिकारी होते. राजाला भेटण्याचा त्यांना विशेषाधिकार होता. राज्यातले ते सर्वात उच्च पदावरील अधिकारी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12717', '17', '1', '15', 'राजाने त्यांना विचारले “राणी वश्तीवर काय कायदेशीर कारवाई करावी? कारण तिने अहश्वेरोश राजाची जी आज्ञा खोजांमार्फत दिली होती तिचे उल्लंघन केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12718', '17', '1', '16', '¶ ममुखानाने राजा व अधिकाऱ्यांसमक्ष म्हटले, वश्ती राणीने केवळ अहश्वेरोश राजाविरूद्ध चुकीचे केले नाही, पण राज्यातील सर्व सरदार व अहश्वेरोश राजाच्या प्रांतातील सर्व प्रजेविरूद्ध केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12719', '17', '1', '17', 'राणी वश्ती अशी वागली हे सर्व स्त्रियांना समजेल. तेव्हा त्यांना आपल्या पतींला तुच्छ मानण्यास ते कारण होईल. त्या म्हणतील, अहश्वेरोश राजाने राणीला आपल्यापुढे आणण्याची आज्ञा केली पण तिने नकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12720', '17', '1', '18', 'राणीचे कृत्य आजच पारस आणि माद्य इथल्या अधिकाऱ्यांच्या स्त्रियांच्या कानावर गेले आहे. त्या स्त्रियाही मग राजाच्या अधिकाऱ्यांशी तसेच वागतील. त्यातून अनादर आणि संताप होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12721', '17', '1', '19', '¶ जर राजाची मर्जी असल्यास, राजाने एक राजकीय फर्मान काढावे आणि त्यामध्ये काही फेरबदल होऊ नये म्हणून पारसी आणि माद्य यांच्या कायद्यात ते लिहून ठेवावे. राजाज्ञा अशी असेल की, वश्तीने पुन्हा कधीही राजा अहश्वेरोशच्या समोर येऊ नये. तसेच तिच्यापेक्षा जी कोणी चांगली असेल तिला राजाने पट्टराणी करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12722', '17', '1', '20', 'जेव्हा राजाच्या या विशाल साम्राज्यात ही आज्ञा एकदा जाहीर झाली की, सर्व स्त्रिया आपापल्या पतीशी आदराने वागतील. लहानापासून थोरापर्यंत सर्वांच्या स्त्रिया आपल्या पतींचा मान ठेवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12723', '17', '1', '21', '¶ या सल्ल्याने राजा आणि त्याचा अधिकारी वर्ग आनंदीत झाला. ममुखानची सूचना राजा अहश्वेरोशने अंमलात आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12724', '17', '1', '22', 'राजाच्या सर्व प्रांतात, प्रत्येक प्रांताकडे त्याच्या त्याच्या लिपीप्रमाणे व प्रत्येक राष्ट्राकडे त्याच्या त्याच्या भाषेप्रमाणे त्याने पत्रे पाठवली की, प्रत्येक पुरुषाने आपल्या घरात सत्ता चालवावी, हा आदेश राज्यातील प्रत्येक लोकांच्या भाषेत देण्यात आला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12725', '17', '2', '1', '¶ या गोष्टी झाल्यानंतर, राजा अहश्वेरोशचा राग शमला, त्याने वश्तीची आणि तिने जे काय केले त्याचा विचार केला. तिच्याविरूद्ध दिलेल्या आदेशाचाहि त्याने विचार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12726', '17', '2', '2', 'तेव्हा राजाच्या सेवेतील तरुण सेवक त्यास म्हणाले की, राजासाठी तरुण, सुंदर कुमारींचा शोध घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12727', '17', '2', '3', '¶ आपल्या राज्यातील प्रत्येक प्रांतातून राजाने एकेक अधिकारी नेमावा, त्या अधिकाऱ्यांनी सर्व सुरेख व सुंदर कुमारीकांना शूशन राजवाड्यात अंत:पुरात ठेवावे. तेथे राजाचा अधिकारी हेगे, याच्या निगराणीखाली स्त्रीयांना त्यांच्या ताब्यात द्यावे आणि त्याने त्यांना त्यांची सौंदर्य प्रसाधने द्यावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12728', '17', '2', '4', 'त्यांच्यामधून मग जी तरुण कन्या राजाला पसंत पडेल तिला वश्तीच्या जागी राणीपद मिळावे. राजाला ही सूचना आवडली आणि त्याने ती मान्य केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12729', '17', '2', '5', '¶ बन्यामीनाच्या घराण्यातील मर्दखय नावाचा एक यहूदी शूशन शहरात होता. तो याईराचा पुत्र आणि याईर शिमईचा पुत्र आणि शिमई कीश याचा पुत्र होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12730', '17', '2', '6', 'बाबेलचा राजा नबुखद्नेस्सर याने यहूदाचा राजा यखन्या याच्याबरोबर जे लोक पकडून नेले होते त्यांच्यामध्ये यालाही यरूशलेमेहून पकडून नेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12731', '17', '2', '7', '¶ तो आपल्या चुलत्याची कन्या हदस्सा, म्हणजे एस्तेर, हिची काळजी घेत असे. कारण तिला आईवडील नव्हते. मर्दखयाने तिला आपली स्वतःची कन्या मानून वाढवले होते. ती तरुण स्त्री सुंदर बांध्याची आणि अतिशय रुपवती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12732', '17', '2', '8', '¶ जेव्हा राजाची आज्ञा लोकांपर्यंत पोचल्यावर, पुष्कळ मुलींना शूशन राजवाड्यात आणून हेगेच्या देखभालीखाली ठेवण्यात आले. त्या मुलींमध्ये एस्तेरही होती. हेगे राजाच्या जनानखान्याचा प्रमुख होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12733', '17', '2', '9', 'त्यास ती तरुणी आवडली आणि तिच्यावर त्याची कृपादृष्टी झाली. त्याने तिला ताबडतोब सौंदर्यप्रसाधने पुरवली आणि तिच्या अन्नाचा भाग दिला. त्याने राजाच्या राजवाड्यातील सात दासी नेमून तिला दिल्या आणि तिला व तिच्या सात तरुण दासींना त्याने अंत:पुरातील उत्तम जागा राहण्यास दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12734', '17', '2', '10', '¶ मर्दखयाने बजावल्यामुळे एस्तेरने आपल्या लोकांविषयी व नातलगांविषयी कोणालाही सांगितले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12735', '17', '2', '11', 'आणि एस्तेर कशी आहे व तिचे काय होणार हे जाणून घेण्यासाठी मर्दखय प्रत्येक दिवशी अंतःपुराच्या अंगणासमोर फेऱ्या घालीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12736', '17', '2', '12', '¶ स्त्रियांसाठी केलेल्या नियमाप्रमाणे, बारा महिने झाल्यावर, अहश्वेरोश राजाकडे जाण्याची पाळी एकेका तरुणीला येत असे. तिला बारा महिने सौंदर्योपचार घ्यावे लागत. त्यापैकी सहा महिने गंधरसाच्या तेलाचे तर सहा महिने सुंगधी द्रव्ये आणि प्रसाधने यांचे उपचार होत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12737', '17', '2', '13', 'आणि राजाकडे जायच्या वेळी अशी पध्दत होती, अंत:पुरातून राजमंदिरात जाण्यासाठी जे काही ती मागे ते तिला मिळत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12738', '17', '2', '14', '¶ संध्याकाळी ती राजाकडे जाई आणि सकाळी ती दुसऱ्या अंतःपुरात परत येत असे. तिथे शाशगज नावाच्या खोजाच्या हवाली केले जाई. शाशगज हा राजाच्या उपपत्नीची देखरेख करणारा खोजा होता. राजाला जी कन्या पसंत पडेल तिला तो नांव घेऊन बोलावत असे. एरवी या मुली पुन्हा राजाकडे जात नसत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12739', '17', '2', '15', 'आता एस्तेरची राजाकडे जायची पाळी आली तेव्हा स्त्रियांचा रक्षक राजाचा खोजा हेगे याने जे तिला देण्याचे ठरविले होते त्याहून अधिक काही मागून घेतले नाही. (मर्दखयाचा चुलता अबीहाईल याची कन्या जिला मर्दखयाने कन्या मानले होते) आता ज्या कोणी एस्तेरला पाहीले त्या सर्वांची कृपादृष्टी तिच्यावर झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12740', '17', '2', '16', '¶ तेव्हा अहश्वेरोश राजाच्या महालात एस्तेरची रवानगी झाली. तो राजाच्या कारकिर्दीच्या सातव्या वर्षातला दहावा म्हणजे तेबेथ महिना होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12741', '17', '2', '17', '¶ इतर सर्व मुलींपेक्षा राजाने एस्तेरवर अधिक प्रीती केली. आणि इतर सर्व कुमारीहून तिजवर त्याची मर्जी बसली व तिच्यावर कृपादृष्टी झाली. तेव्हा राजा अहश्वेरोशने एस्तेरच्या मस्तकावर राजमुकुट घालून वश्तीच्या जागी तिला राणी केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12742', '17', '2', '18', 'आपले सर्व प्रमुख अधिकारी सेवक यांना राजाने एस्तेरसाठी मोठी मेजवानी दिली. सर्व प्रांतांमध्ये त्याने लोकांस कर माफी जाहीर केली. आपल्या उदारपणाप्रमाणे त्याने लोकांस बक्षीसे दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12743', '17', '2', '19', '¶ आता सर्व मुली दुसऱ्यांदा एकत्र जमल्या तेव्हा मर्दखय राजद्वारी बसला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12744', '17', '2', '20', 'एस्तेरने आपले लोक व नातलगाविषयी कोणाला कळू दिले नव्हते. कारण मर्दखयाने तिला तसे बजावले होते. तो तिचा सांभाळ करत असताना ती त्याचे ऐकत असे तशीच ती अजूनही त्याच्या आज्ञेत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12745', '17', '2', '21', 'मर्दखय राजद्वारी बसलेला असताना, बिग्थान व तेरेश प्रवेशद्वारातील राजाचे अधिकारी, राजावरील रागाने, राजा अहश्वेरोशला मारून टाकण्याचा कट करु लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12746', '17', '2', '22', '¶ पण मर्दखयाला त्यांचा बेत कळल्यामुळे त्याने राणी एस्तेरला खबर दिली. राणी एस्तेरने मर्दखयाला या कटाचा सुगावा लागला असे राजाला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12747', '17', '2', '23', 'मग या बातमीचा तपास करण्यात आला आणि खबर खरी असल्याचे आढळून आले आणि त्या दोघा पुरुषांना फाशी देण्यात आले आणि या सर्व गोष्टी राजासमक्ष राजांच्या इतिहासाच्या ग्रंथात नोंदवून ठेवण्यात आल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12748', '17', '3', '1', '¶ या सर्व घडामोडी झाल्यानंतर अहश्वेरोश राजाने हम्मदाथा अगागी याचा पुत्र हामान ह्याला बढती देऊन गौरव केला. त्याच्याबरोबरच्या सर्व अधिकाऱ्यांपेक्षा वरचे आसन त्यास दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12749', '17', '3', '2', 'राजाच्या आज्ञेनुसार राजद्वारावरील राजाचे सर्व सेवक हामानाला नमन व मुजरा करून मान देऊ लागले. पण मर्दखय त्यास नमन किंवा मुजरा करीत नसे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12750', '17', '3', '3', '¶ तेव्हा प्रवेशद्वारावरील राजाच्या इतर सेवकांनी मर्दखयाला विचारले, “राजाची आज्ञा तू का पाळत नाहीस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12751', '17', '3', '4', 'राजाचे सेवक त्यास दररोज हेच विचारू लागले तरी त्याने मुजरा करायची राजाज्ञा पाळली नाहीच. तेव्हा असे झाले की, मर्दखयाचे हे करणे चालेल किंवा नाही हे पाहावे म्हणून त्यांनी हामानाला सांगितले; आपण यहूदी असल्याचे त्याने या सेवकांना सांगितले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12752', '17', '3', '5', '¶ जेव्हा मग मर्दखय आपल्याला नमन व मुजरा करत नाही हे हामानाने पाहिले तेव्हा तो संतापला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12753', '17', '3', '6', 'पण फक्त मर्दखयाला जिवे मारणे त्यास अपमानकारक वाटले. कारण मर्दखयाचे लोक कोण होते, ते त्यांनी हामानाला सांगितले होते, म्हणून अहश्वेरोशाच्या राज्यातल्या सर्वच्या सर्व यहूदी लोकांस कसे मारता येईल याचा विचार तो करु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12754', '17', '3', '7', '¶ अहश्वेरोश राजाच्या कारकीर्दीच्या बाराव्या वर्षीच्या पहिल्या महिन्यामध्ये, हामानाने विशेष दिवस आणि महिना निवडण्यासाठी चिठ्ठ्या टाकल्या, त्या चिठ्ठ्या ते रोज व प्रत्येक महिन्यांमध्ये टाकत होते त्यानुसार अदार हा बारावा महिना त्यांनी निवडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12755', '17', '3', '8', '¶ मग हामान राजा अहश्वेरोशकडे येऊन म्हणाला, राजा अहश्वेरोश, तुझ्या साम्राज्यात सर्व प्रांतांमध्ये विशिष्ट गटाचे लोक विखरलेले व पांगलेले आहेत. इतरांपेक्षा त्यांचे कायदे वेगळे आहेत. शिवाय ते राजाचे कायदे पाळत नाहीत. म्हणून त्यांना राज्यात राहू देणे राजाच्या हिताचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12756', '17', '3', '9', '“जर राजाची मर्जी असल्यास, या लोकांचा संहार करण्याची आज्ञा द्यावी आणि दहा हजार किक्कार रुपे राजाच्या खजिन्यात आणावे, म्हणून मी ते तोलून राजाचे काम पाहणाऱ्यांच्या हातांत देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12757', '17', '3', '10', '¶ तेव्हा राजाने आपली राजमुद्रा बोटातून काढून यहूद्यांचा शत्रू हम्मदाथा अगागी याचा पुत्र हामानाला दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12758', '17', '3', '11', 'राजाने हामानास म्हटले, “तुला चांदी दिली आहे व लोकही दिले आहेत; तुला बरे वाटेल तसे त्यांचे करावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12759', '17', '3', '12', '¶ त्यानंतर पहिल्या महिन्याच्या तेराव्या दिवशी राजाच्या लेखकांना बोलावले. राजाचे प्रतिनिधी, प्रत्येक प्रांताचे सुभे व सगळ्या लोकांचे सरदार यांस त्यांनी हामानाच्या आज्ञेप्रमाणे प्रत्येक प्रांताच्या लिपीत व प्रत्येक जातीच्या लोकांच्या भाषेत लिहून पाठविण्यात आली. राजा अहश्वेरोशच्या नावाने त्यांनी ते लिहिले आणि त्यावर राजाची मोहर केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12760', '17', '3', '13', 'जासुदांनी ही पत्रे राजाच्या सर्व प्रांतात नेऊन दिली. एकाच दिवशी म्हणजे अदार महिन्याच्या, बाराव्या महिन्याच्या तेराव्या दिवशी तरुण व वृध्द माणसे, स्त्रिया, मुले अशा सर्व यहूद्यांचा नाश करावा, त्यांना ठार करावे व त्यांचा नायनाट करावा. त्यांची सर्व मालमत्ता लुटून घ्यावी म्हणून लिहून पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12761', '17', '3', '14', '¶ हा आदेश असलेल्या पत्राची प्रत कायदा म्हणून प्रत्येक प्रांतातून हा कायदा लागू होणार होता आणि राज्यातल्या सर्व लोकांस तो कळवण्यात आला, जेणेकरून त्या दिवशी सर्व लोकांनी तयार असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12762', '17', '3', '15', 'राजाच्या हुकूमानुसार सर्व जासूद तातडीने निघाले. शूशन राजावाड्यातून हा हुकूम निघाला. राजा आणि हामान पेयपान करायला बसले पण शूशन नगर मात्र गोंधळून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12763', '17', '4', '1', '¶ जे झाले ते सर्व मर्दखयाला समजले, तेव्हा त्याने आपली वस्त्रे फाडली आणि गोणताटाची वस्त्रे परिधान करून डोक्याला राख फासली. तो बाहेर नगरामध्ये आणि मोठयाने आक्रोश करत आणि दुःखाने रडत निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12764', '17', '4', '2', 'पण तो फक्त राजाच्या प्रवेश द्वारापर्यंतच पोचू शकला, कारण गोणताटाची वस्त्रे घातलेल्या कोणालाही राजद्वारातून आत जाण्यास मनाई होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12765', '17', '4', '3', 'राजाचा हुकूम ज्या ज्या प्रांतात पोचला तेथे तेथे यहूद्यांमध्ये शोककळा पसरली आणि ते आक्रोश करु लागले. उपवास करून आणि मोठयाने ते आकांत करु लागले. डोक्यात राख घालून आणि गोणताटाची वस्त्रे घालून बहुतेक यहूदी राखेत पडून राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12766', '17', '4', '4', '¶ जेव्हा एस्तेरच्या दासी आणि तिचे सेवक खोजे तिच्याकडे आले आणि त्यांनी तिला मर्दखयाविषयी सांगितले, तेव्हा राणी एस्तेर अतिशय दु:खी आणि नाराज झाली. गोणताटाच्या ऐवजी घालायला तिने मर्दखयाकडे वस्रे पाठवली, पण त्याने ती स्विकारली नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12767', '17', '4', '5', 'एस्तेरने मग हथाकाला बोलावले, हा तिच्या सेवेसाठी निवडलेला राजाच्या खोजांपैकी एकजण होता. हे काय व कशासाठी आहे हे समजावे म्हणून मर्दखयाकडे जाऊन चौकशी करण्याची तिने त्यास आज्ञा दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12768', '17', '4', '6', '¶ तेव्हा राजद्वारासमोरच्या नगरातल्या मोकळया जागेत मर्दखय होता तिथे हथाक गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12769', '17', '4', '7', 'मर्दखयाने मग त्यास जे घडले ते सर्व सांगितले. यहूद्यांचा वध करण्याबद्दल राजाच्या खजिन्यात नेमकी किती चांदी जमा करायचे हामानाने वचन दिले आहे ते ही त्याने हथाकला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12770', '17', '4', '8', 'यहूद्यांच्या वधाची आज्ञा शूशन नगरात दिली होती त्या राजाज्ञेची प्रतही तिला दाखवण्यासाठी दिली. एस्तेरने राजाकडे जाऊन आपल्या लोकांसाठी दयेची याचना व विनंती करावी ही जबाबदारी त्याने तिच्यावर सोपवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12771', '17', '4', '9', '¶ म्हणून हथाकाने एस्तेरकडे येऊन तिला, मर्दखयाने जे सांगितले ते सर्व कळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12772', '17', '4', '10', 'मग मर्दखयासाठी एस्तेरने हथाकाजवळ निरोप दिलाः');
INSERT INTO `bible_verses_mr_irv` VALUES ('12773', '17', '4', '11', 'ती म्हणाली, “मर्दखय, राजाचे सर्व अधिकारी आणि राजाच्या प्रदेशातील सर्व लोक हे जाणून आहेत की न बोलावता जो राजाकडे जाईल त्या व्यक्तीसाठी मग तो पुरुष असो की स्त्री, राजाचा एकच कायदा आहेः तो म्हणजे मृत्यूदंड. मात्र राजाने आपला सुवर्ण राजदंड त्या व्यक्तीपुढे केल्यास हा कायदा अंमलात आणला जात नाही. राजाच्या तेवढ्या कृतीने त्या मनुष्यास जीवदान मिळते. आणि मला तर राजाकडून गेल्या तीस दिवसात बोलावणे आलेले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12774', '17', '4', '12', 'मग एस्तेरचा हा निरोप मर्दखयाला मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12775', '17', '4', '13', '¶ मर्दखयाला तिचा निरोप मिळाल्यावर त्याने एस्तेरला आपले उत्तर पाठवले. “राजमहालात राहतेस म्हणून तू यहूदी लोकांतून सुरक्षित सुटशील असे समजू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12776', '17', '4', '14', 'तू आत्ता गप्प बसलीस तर यहूद्यांना दुसऱ्या ठिकाणाहून सुटका आणि मुक्ती मिळेल, पण तुझा आणि तुझ्या पित्याच्या घराण्याचा मात्र नाश होईल. कोणी सांगावे, या अशा काळासाठीच कदाचित तुझी राणी म्हणून निवड झाली असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12777', '17', '4', '15', '¶ तेव्हा एस्तेरने मर्दखयाला हे उत्तर पाठवले:');
INSERT INTO `bible_verses_mr_irv` VALUES ('12778', '17', '4', '16', '“जा, शूशनमधल्या सर्व यहूद्यांना एकत्र घेऊन ये आणि माझ्यासाठी सर्वजण उपास करा. तीन दिवस आणि तीन रात्र काहीही खाऊ पिऊ नका. मी तुमच्यासारखाच उपास करीन, तसेच माझ्या दासीदेखील करतील. आत जाणे नियमाप्रमाणे नसतानाही मी तशीच राजाकडे जाईन. मग मी मरण पावले तर मरण पावले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12779', '17', '4', '17', 'तेव्हा मर्दखय निघून गेला आणि एस्तेरने त्यास जे करायला सांगितले तसे त्याने केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12780', '17', '5', '1', '¶ तिसऱ्या दिवशी एस्तेरने आपली राजवस्त्रे परिधान केली आणि ती राजमहालाच्या आतल्या भागात जाऊन उभी राहिली. राजमंदिरात घराच्या दरवाजासमोर राजा सिंहासनावर बसला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12781', '17', '5', '2', 'त्यामुळे राजाने एस्तेर राणी चौकात उभी राहिलेली पाहिली. तेव्हा तिच्यावर त्याची कृपादृष्टी झाली. आपल्या हातातला सोन्याचा राजदंड त्याने तिच्या दिशेने पुढे केला. तेव्हा एस्तेरने जवळ जाऊन राजदंडाच्या दुसऱ्या टोकाला स्पर्श केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12782', '17', '5', '3', '¶ मग राजाने तिला विचारले, “एस्तेर राणी तुला काय पाहिजे? तुझी विनंती काय आहे? अगदी अर्ध्या राज्याएवढी तुझी मागणी असली तरी ती मिळेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12783', '17', '5', '4', 'एस्तेर म्हणाली, “महाराजांच्या मर्जीस आले तर मी आज आपल्यासाठी भोजन तयार केले आहे. त्यास राजाने हामानास घेऊन यावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12784', '17', '5', '5', '¶ तेव्हा राजा म्हणाला, “हामानाला ताबडतोब घेऊन या म्हणजे आम्हास एस्तेरच्या म्हणण्याप्रमाणे जाता येईल.” राजा आणि हामान मग एस्तेरने तयार केलेल्या भोजनास गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12785', '17', '5', '6', 'ते द्राक्षरस घेत असताना पुन्हा राजाने एस्तेरला विचारले “तुझी विनंती काय आहे? ते तुला मिळेल. तुझी मागणी काय आहे? ती अर्ध्या राज्याएवढी असली तरीसुध्दा ती मान्य होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12786', '17', '5', '7', '¶ एस्तेरने उत्तर दिले, “माझे मागणे आणि माझी विनंती हीच आहे की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12787', '17', '5', '8', 'जर महाराजाची माझ्यावर कृपादृष्टी झाली असेल तर राजा आणि हामान यांनी उद्याही यावे. उद्या मी राजासाठी आणि हामानासाठी आणखी एक मेजवानी देईन आणि मग राजाने म्हटल्याप्रमाणे मला जे काय मागायचे ते मी उद्या मागेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12788', '17', '5', '9', '¶ हामान त्यादिवशी अतिशय आनंदात आणि चांगल्या मन:स्थितीत निघाला. पण राजवाड्याच्या दरवाजाजवळ आपणास पाहून मर्दखय उठला नाही की थरथर कांपला नाही, हे हामानाने पाहिले तेव्हा त्यास त्याचा अतिशय संताप आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12789', '17', '5', '10', 'तरीही आपल्या रागाला आवर घालून हामान घरी आला. मग आपले मित्र आणि त्याची पत्नी जेरेश यांना त्याने बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12790', '17', '5', '11', 'आपल्या ऐश्वर्याची बढाई मारायला हामानाने सुरुवात केली आणि आपली पुत्रसंतती, राजाने केलेले आपले अनेक प्रकारचे सन्मान, राजाने आपल्याला दिलेले सर्वोच्च अधिकाराचे स्थान या सगळ्यांची तो बढाई मारु लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12791', '17', '5', '12', '¶ हामान म्हणाला, “एवढेच नाहीतर एस्तेर राणीने आज दिलेल्या मेजवानीला राजाबरोबर माझ्याशिवाय कोणालाच बोलावले नाही. आणि पुन्हा उद्याही राणीने मला राजाबरोबर बोलावले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12792', '17', '5', '13', 'पण तो यहूदी मर्दखय जोपर्यंत राजद्वाराशी बसलेला पाहत आहे तोपर्यंत हे सर्व व्यर्थ आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12793', '17', '5', '14', '¶ मग हामानाची पत्नी जेरेश आणि त्याचे सगळे मित्र त्यास म्हणाले, “त्याला फाशी देण्यासाठी एक खांब उभारायला सांग, तो पन्नास हात उंच असावा. मग सकाळी राजाला त्यावर मर्दखयाला फाशी द्यायला सांग. त्यानंतर राजाबरोबर खुशाल मेजवानीला जा म्हणजे तुला आनंद होईल.” हामानाला ही गोष्ट आवडली म्हणून त्याने फाशीचा खांब करून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12794', '17', '6', '1', '¶ त्या रात्री राजाची झोप उडाली. तेव्हा त्याने एका सेवकाला इतिहासाचा ग्रंथ आणण्याची आज्ञा केली आणि मग राजापुढे मोठ्याने वाचण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12795', '17', '6', '2', 'राजा अहश्वेरोशाला राजद्वारावर पहारा करणाऱ्या बिग्थान आणि तेरेश या दोन सेवकांनी राजाचा वध करण्याचा कट रचला होता त्याच्याविषयी मर्दखयाने सांगितले होते अशी नोंद होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12796', '17', '6', '3', 'त्यावर राजाने विचारले, “मर्दखयाचा त्याबद्दल सन्मान व गौरव कसा केला गेला?” तेव्हा सेवक राजाला म्हणाले, “त्याच्यासाठी काहीच केले गेले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12797', '17', '6', '4', '¶ राजा म्हणाला “चौकात कोण आहे?” हामान तर आपण जो खांब मर्दखयाला फाशी देण्यासाठी तयार केला होता ते राजाला सांगण्यास राजाच्या घराच्या बाहेरच्या अंगणात आला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12798', '17', '6', '5', 'राजाचे सेवक त्यास म्हणाले, “हामान अंगणात उभा आहे” तेव्हा राजा म्हणाला, “त्याला आत घेऊन या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12799', '17', '6', '6', 'हामान आत आला तेव्हा राजाने त्यास विचारले, ज्याचा राजाने सन्मान करावा असे राजाच्या मर्जीस आल्यास त्या मनुष्यासाठी काय करावे? हामानाने मनातल्या मनात विचार केला, “माझ्यापेक्षा कोणाचा अधिक मान करावा म्हणून राजाच्या मर्जीस येणार?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12800', '17', '6', '7', '¶ तेव्हा हामान राजाला म्हणाला, “राजाला ज्याचा सन्मान करायचा आहे त्याच्यासाठी हे करावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12801', '17', '6', '8', 'राजाने स्वतः परिधान केलेले राजवस्रे आणावे. राजा ज्या घोड्यावर बसतो तो घोडाही आणावा. राजाच्या मस्तकी ठेवतात तो राजमुकुट आणावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12802', '17', '6', '9', 'मग राजाच्या एखाद्या महत्वाच्या अधिकाऱ्याच्या हाती राजवस्रे आणि घोडा या गोष्टी सोपवाव्यात. राजाला ज्याचा सन्मान करायचा आहे त्याच्या अंगावर या अधिकाऱ्याने ती वस्रे घालावीत आणि त्यास घोड्यावर बसवून नगरातील रस्त्यावर फिरवावे. या अधिकाऱ्याने त्या व्यक्तीला पुढे घेऊन नेताना घोषित करावे की राजाला ज्याचा सन्मान करायचा असतो त्याच्यासाठी असे केले जाते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12803', '17', '6', '10', '¶ मग राजा हामानाला म्हणाला, तू बोलला त्याप्रमाणे “लवकर वस्त्र आणि घोडा घेऊन मर्दखय यहूदी राजद्वाराजवळच बसलेला आहे त्याचे तसेच कर. जे सर्व तू बोलला आहेस त्यातले काही एक राहू देऊ नकोस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12804', '17', '6', '11', 'मग हामानाने वस्त्र आणि घोडा घेऊन मर्दखयाला ते वस्त्र घालून त्यास घोड्यावर बसवून नगरातील रस्त्यातून फिरवले. त्याच्यापुढे चालून त्याने घोषणा दिली, “राजाला ज्याचा सन्मान करण्यास आवडते त्या मनुष्यासाठी असे केले जाते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12805', '17', '6', '12', '¶ एवढे झाल्यावर मर्दखय राजद्वाराशी परतला. पण हामान आपले तोंड झाकून शोक करीत घाईने घरी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12806', '17', '6', '13', 'आपली पत्नी जेरेश आणि आपले सगळे मित्र यांना त्याने जे जे झाले ते सगळे सांगितले, हामानाची पत्नी आणि त्यास सल्ला देणारे बुद्धीमान मित्र त्यास म्हणाले “मर्दखय यहूदी असेल तर त्याच्यावर तुमचे वर्चस्व होणे शक्य नाही. पण त्याच्यापुढे तुमचा अध:पात खचीतच होणार.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12807', '17', '6', '14', 'हे सगळे त्याच्याशी बोलत असतानाच राजाचे खोजे आले. एस्तेरने तयार केलेल्या मेजवानीला हामानास आणायला त्यांनी घाई केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12808', '17', '7', '1', '¶ तेव्हा राजा आणि हामान राणी एस्तेरकडे मेजवानीला गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12809', '17', '7', '2', 'मेजवानीच्या या दुसऱ्या दिवशी, ते द्राक्षरस घेत असताना, राजाने पुन्हा एस्तेरला विचारले, एस्तेर राणी, “तुझी विनंती काय आहे? ती मान्य केली जाईल. तुझी मागणी काय आहे? ती अर्ध्या राज्याएवढी असली तरी ती मान्य करण्यांत येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12810', '17', '7', '3', '¶ तेव्हा एस्तेर राणी म्हणाली, “राजा, माझ्यावर आपली कृपादृष्टी झाली असून आपली मर्जी असेल तर मला व माझ्या लोकांसही जिवदान द्यावे. एवढेच माझे मागणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12811', '17', '7', '4', 'कारण, आमचा नाश होण्यासाठी, मारले जाण्यासाठी व नाहीसे व्हावे यासाठी मी आणि माझे लोक विकले गेलो आहोत. आमची नुसती गुलाम म्हणून विक्री झाली असती तरी मी गप्प राहिले असते. तरी त्या शत्रूला राजाची हानी भरून देऊ शकले नसते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12812', '17', '7', '5', 'तेव्हा राजा अहश्वेरोशाने राणी एस्तेरला विचारले, “असे तुमच्या बाबतीत धाडस करणारा मनुष्य कोण व तो कोठे आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12813', '17', '7', '6', '¶ एस्तेर म्हणाली, “तो आपल्या समोरच आहे. हाच तो दृष्ट हामान आमचा शत्रू!” तेव्हा राजा आणि राणीसमोर हामान भयभीत झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12814', '17', '7', '7', 'राजाला अतिशय संताप आला. द्राक्षरस तसाच टाकून तो उठला आणि बाहेर राजबागेत गेला, पण हामान आपले प्राण वाचवण्याची याचना करत आत राणी एस्तेरजवळ उभा राहिला. राजाने आपले वाईट करण्याचे ठरवले आहे असे त्याने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12815', '17', '7', '8', '¶ मग जेथे द्राक्षरस दिला गेला होता त्या दालनामध्ये, राजा बागेतून येऊन उभा राहिला मेजवानीच्या, ज्या आसनावर एस्तेर बसली होती त्यावर हामानाला पडताना राजाने पाहिले. तेव्हा संतापून राजा म्हणाला, “मी घरात असतानाच राणीवर जबरदस्ती करणार आहेस की काय?” राजा असे म्हणाल्याबरोबर सेवक आत आले आणि त्यांनी हामानाचे तोंड झाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12816', '17', '7', '9', '¶ नंतर हरबोना नावाचा राजाच्या सेवकातील एक अधिकारी, म्हणाला “ज्या मर्दखयाने राजाचे रक्षण करण्यासाठी खबर दिली होती त्याच्यासाठी हामानाच्या घराजवळ पन्नास हात उंचीचा खांब उभारला आहे.” राजा म्हणाला “त्याच खांबावर त्यास फाशी द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12817', '17', '7', '10', 'तेव्हा मर्दखयासाठी उभारलेल्या खांबावर हामानाला फाशी देण्यात आली. मग राजाचा क्रोध शमला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12818', '17', '8', '1', '¶ त्याच दिवशी अहश्वेरोश राजाने यहूद्यांचा शत्रू असलेल्या हामानाच्या मालकीची सर्व मालमत्ता राणी एस्तेरला दिली. आणि मर्दखय राजाकडे आला कारण त्याचे एस्तेरशी काय नाते आहे ते तिने राजाला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12819', '17', '8', '2', 'राजाला आपली मुद्रा हामानाकडून परत मिळाली होती. ती आपल्या बोटातून काढून राजाने मर्दखयाला दिली. मग एस्तेरने मर्दखयाला हामानाच्या मालमत्तेचा प्रमुख नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12820', '17', '8', '3', '¶ एस्तेर मग राजाशी पुन्हा बोलली. ती त्याच्या पाया पडून रडू लागली. अगागी हामानाने यहूद्यांचा नायनाट करण्याची आखलेली दुष्ट योजना राजाने रद्द करावी म्हणून त्यास विनंती करु लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12821', '17', '8', '4', 'मग राजाने आपला सोन्याचा राजदंड एस्तेरपुढे केला; एस्तेर उठली आणि राजापुढे उभी राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12822', '17', '8', '5', '¶ ती म्हणाली, “जर राजाच्या मर्जीस आल्यास, आणि मजवर तुमची कृपादृष्टी झाली असल्यास, जर राजाला ही गोष्ट योग्य वाटली आणि त्यांच्या दृष्टीने मी त्यास आवडले तर हम्मदाथा अगागी याचा पुत्र हामान याने सर्व प्रांतातील यहूद्यांचा नायनाट करण्याचे पाठवलेले पत्रे रद्द करणारा आदेश लिहावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12823', '17', '8', '6', 'कारण माझ्या लोकांवर आलेली आपत्ती पाहून मी कशी सहन करू? माझ्या नातेवाईकांचा नाश मी कसा सहन करू शकेन?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12824', '17', '8', '7', '¶ राजा अहश्वेरोशाने राणी एस्तेर आणि मर्दखय यहूदी यांना उत्तर दिले. राजा त्यांना म्हणाला, “हे, पहा, हामान यहूद्यांविरुध्द होता म्हणून त्याची मालमत्ता मी एस्तेरला दिली आणि माझ्या शिपायांनी त्यास फाशी दिले आहे. कारण तो यहूद्यांवर हल्ला करणार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12825', '17', '8', '8', 'आता राजाच्या नावाने यहूद्यांविषयी दुसरा आदेश लिहा आणि मग त्या हुकमावर राजाची मोहर उमटवा. कारण राजाच्या नावाने लिहिलेले लेख आणि त्यावर झालेली राजाची मोहर कोणालाही रद्द करता येत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12826', '17', '8', '9', '¶ राजाच्या लेखकांना ताबडतोब बोलवण्यात आले, तिसऱ्या म्हणजे शिवान महिन्याच्या तेविसाव्या दिवशी हे झाले. सर्व यहूदी आणि भारतापासून कूशपर्यंतच्या एकशेंसत्तावीस प्रांतांमधील अधिपती, अधिकारी आणि सरदार यांना उद्देशून मर्दखयाने दिलेले यहूदयांविषयी असलेले सर्व आदेश त्या लेखकांनी लिहून काढले. प्रत्येक प्रांताच्या भाषेत ते लिहिण्यात आले. प्रत्येक भाषिक गटाच्या भाषेत त्यांचा अनुवाद करण्यात आला. यहूद्यांच्या भाषेत आणि त्यांच्या लिपीत ते आदेश लिहिले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12827', '17', '8', '10', '¶ मर्दखयाने राजा अहश्वेरोशाच्या नावाने पत्रे लिहून त्यावर राजाची मोहर करून ती राजाच्या तबेल्यात वाढलेल्या सरकारी वेगवान घोडे, यांच्या स्वारांबरोबर पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12828', '17', '8', '11', 'राजाने त्या पत्रात सर्व नगरातील यहूद्यांनी एकत्र जमावे आणि स्वसंरक्षणासाठी उभे रहावे; त्यांना जे लोक व प्रांत उपद्रव करतील, त्यांच्या सर्व सैन्याचा, स्त्रियांचा, मुलांचाही नाश करावा व त्यांना ठार मारावे व त्यांना नाहीसे करावे, त्यांची लूट करून घ्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12829', '17', '8', '12', 'अहश्वेरोश राजाच्या सर्व प्रांतांत एकाच दिवशी, बाराव्या महिन्याच्या म्हणजे अदार महिन्याच्या, तेराव्या दिवशी यहूद्यांवर कारवाई करायची असे ठरले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12830', '17', '8', '13', '¶ जो लेख हुकूम म्हणून प्रत्येक प्रांतात द्यायचा होता त्याची प्रत सर्व लोकांस जाहीर झाली, की यहूद्यांनी त्या दिवशी शत्रूचा सूड उगवण्यासाठी तयार रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12831', '17', '8', '14', 'राजाच्या घोड्यांवर स्वार होऊन जासूद तातडीने निघाले. ते वेळ न गमावता जायला निघाले. राजाचा हाच आदेश शूशन राजधानीतही दिला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12832', '17', '8', '15', '¶ मर्दखय राजाकडून निघाला. त्याने राजाकडचा विशेष पोषाख घातला होता. त्याची वस्त्रे निळया आणि पांढऱ्या रंगाची होती. मोठा सोन्याचा मुकुट त्याने घातला होता. तलम सणाचा जांभळा झगा त्याने वर चढवला होता. शूशन नगरामध्ये आनंदाने जयघोष करण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12833', '17', '8', '16', 'यहूद्यांच्या दृष्टीने ती पर्वणी होती. त्यामुळे त्यादिवशी जल्लोषाचे वातावरण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12834', '17', '8', '17', 'ज्या प्रांतात आणि ज्या नगरात राजाची आज्ञा पोहोचली तिथे यहूद्यांमध्ये आनंद झाला आणि त्यांनी भोजनसमारंभ करून शुभदिन म्हणून पाळला. त्या देशाचे बरेच लोकही यहूदी झाले. कारण त्यांना यहूद्यांची भीती वाटू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12835', '17', '9', '1', '¶ आता बाराव्या महिन्याच्या म्हणजे अदार महिन्याच्या तेराव्या दिवशी लोकांस राजाच्या आज्ञेचे व हुकूमाचे पालन करायचे होते, यहूद्यांच्या शत्रूंनी त्यांच्यावर वरचढ होण्याची आशा धरली होती पण त्याच्या उलट झाले, जे यहूद्यांचा द्वेष करत होते त्या शत्रूंपेक्षा यहूदी आता वरचढ झाले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12836', '17', '9', '2', 'आपल्याला नेस्तनाबूत करु पाहणाऱ्या लोकांचा जोरदार प्रतिकार करता यावा म्हणून राजा अहश्वेरोशच्या राज्यातील सर्व ठिकाणचे यहूदी आपआपल्या नगरात एकत्र आले. त्यामुळे त्यांच्या विरोधात जायची कोणामध्येच ताकद नव्हती म्हणून यहूद्यांना ते लोक घाबरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12837', '17', '9', '3', '¶ शिवाय, सर्व प्रांतामधले अधिकारी, अधिपती, सरदार, आणि राजाचे कारभारी यांनी यहूद्यांना सहाय्य केले, कारण ते सगळे मर्दखयाला घाबरत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12838', '17', '9', '4', 'मर्दखय राजवाड्यातील मोठा व्यक्ती असून त्याची किर्ती राज्यातील सर्वापर्यंत पोहचली होती, मर्दखयाचे सामर्थ्य उत्तरोत्तर वाढत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12839', '17', '9', '5', 'यहूद्यांनी आपल्या सर्व शत्रूंचा पाडाव केला. तलवार चालवून त्यांनी शत्रूला ठार केले व शत्रूंचा विध्वंस केला. आपला तिरस्कार करणाऱ्या शत्रूचा आपल्या इच्छेप्रमाणे समाचार घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12840', '17', '9', '6', '¶ शूशन या राजधानीच्या शहरात यहूद्यांनी पाचशेजणांचा वध करून धुव्वा उडवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12841', '17', '9', '7', 'शिवाय त्यांनी पुढील लोकांस ठार केले. पर्शन्दाथा, दलफोन, अस्पाथा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12842', '17', '9', '8', 'पोराथा, अदल्या, अरीदाथा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12843', '17', '9', '9', 'पर्मश्ता, अरीसई, अरीदय, वैजाथा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12844', '17', '9', '10', 'हे हामानाचे दहा पुत्र होते. हम्मदाथाचा पुत्र हामान यहूद्यांचा शत्रू होता. यहूद्यांनी या सर्वांना ठार केले खरे, पण त्यांची मालमत्ता लुटली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12845', '17', '9', '11', '¶ तटबंदी असलेल्या शूशनमध्ये, त्यादिवशी किती जण मारले गेले ते राजाला सांगण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12846', '17', '9', '12', 'तेव्हा राजा एस्तेर राणीला म्हणाला, “हामानाच्या दहा पुत्रासहीत यहूद्यांनी शूशनमध्ये पाचशे लोकांस मारले. आता राजाच्या इतर प्रांतांत काय करावे अशी तुझी इच्छा आहे? तुझी काय विनंती आहे? ती मान्य करण्यात येईल. तुझी काय मागणी आहे? ती तुझ्यासाठी मान्य करण्यात येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12847', '17', '9', '13', '¶ एस्तेर म्हणाली, “राजाची मर्जी असेल तर शूशनमध्ये यहूद्यांना आजच्यासारखेच उद्या करु द्यावे आणि हामानाच्या दहा पुत्रांचे देहही खांबावर टांगावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12848', '17', '9', '14', 'तेव्हा राजाने तशी आज्ञा दिली. शूशनमध्ये तोच कायदा दुसऱ्या दिवशीही चालू राहिला. हामानाच्या दहा मुलांना टांगले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12849', '17', '9', '15', '¶ अदार महिन्याच्या चौदाव्या दिवशी शूशनमधील यहूदी एकत्र जमले आणि त्यांनी शूशनमधल्या तीनशे जणांना जिवे मारले पण त्यांच्या संपत्तीची लूट केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12850', '17', '9', '16', '¶ त्यावेळी राजाच्या प्रांतांमधले यहूदीदेखील आपल्या संरक्षणासाठी एकत्र जमले आणि आपल्या शत्रुपासून त्यांना विसावा मिळाला. जे त्यांचा द्वेष करत होते त्या पंचाहत्तर हजार लोकांस त्यांनी ठार केले, पण त्यांनी ज्यांना ठार केले त्यांच्या मालमत्तेला हात लावला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12851', '17', '9', '17', '¶ अदार महिन्याच्या तेराव्या दिवशी हे घडले चौदाव्या दिवशी यहूद्यांनी विश्रांती घेतली आणि तो दिवस त्यांनी आनंदोत्सवाचा व मेजवाणीचा ठरविला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12852', '17', '9', '18', 'परंतु शूशनमधील यहूदी अदार महिन्याच्या तेराव्या आणि चौदाव्या दिवशी एकत्र आले होते. मग पंधराव्या दिवशी त्यांनी आराम केला. पंधरावा दिवस त्यांनी मेजवाणीचा व आनंदोत्सवाचा ठरविला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12853', '17', '9', '19', 'म्हणून खेडोपाडी राहणारे जे यहूदी गावकूस नसलेल्या गावात राहतात ते अदारच्या चतुर्दशीला पुरीम हा सण साजरा करतात. त्यांचा सण चतुर्दशीला असतो. त्यादिवशी ते मेजवान्या देतात आणि भेटवस्तूंची देवाणघेवाण करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12854', '17', '9', '20', '¶ मर्दखयाने जे घडले त्याची नोंद केली आणि त्याने राजा अहश्वेरोशच्या प्रांतातील जवळ व दूरच्या सर्व प्रांतातील यहूद्यांना पत्रे पाठवली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12855', '17', '9', '21', 'दरवर्षी अदार महिन्याचा चौदावा आणि पंधरावा दिवसही अगत्याने पाळावा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12856', '17', '9', '22', 'त्या दिवशी यहूद्यांना आपल्या शत्रूंपासून विसावा मिळाला म्हणून त्या दिवशी आनंदोत्सव साजरा करावा. या महिन्यात त्यांच्या शोकाचे रुपांतर आनंदात झाले. म्हणून हा महिनाही उत्सवासारखा साजरा करावा. या महिन्यात त्यांच्या आक्रोशाचे रुपांतर आनंदोत्सवाच्या दिवसात झाले. मर्दखयाने सर्व यहूद्यांना पत्रे लिहिली. सणासुदीचे दिवस म्हणून त्याने हे दिवस त्यांना साजरे करायला सांगितले. त्या दिवशी त्यांनी मेजवान्या द्याव्यात, भेटवस्तूंची देवाणघेवाण करावी आणि गरिबांना भेटवस्तू द्याव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12857', '17', '9', '23', '¶ मर्दखयाने त्यांना लिहिले होते त्याप्रमाणे यहूद्यांनी सुरवात केली होती तो उत्सव त्यांनी पुढेही चालू ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12858', '17', '9', '24', 'हम्मदाथाचा पुत्र अगागी हामान सर्व यहूद्यांचा शत्रू होता. त्याने यहूद्यांचा नायनाट करण्याचे कपटी कारस्थान रचले होते. यहूद्यांच्या संहारासाठी त्याने चिठ्ठी टाकून दिवस ठरवला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12859', '17', '9', '25', 'परंतु राजासमोर ही गोष्ट आली तेव्हा त्याने अशी लिखीत आज्ञा काढली की, कपटी हामानाने यहूदी लोकांविरूद्ध रचलेल्या कारस्थानाचा दोष त्यांच्या माथी मारावा आणि त्यास व त्याच्या पुत्रांना फाशी देण्यात यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12860', '17', '9', '26', 'यास्तव पूर या शब्दावरून “पुरीम” असे म्हणत, म्हणून या दिवसास “पुरीम” नाव पडले. कारण त्या पत्रामध्ये लिहिलेल्या सर्व गोष्टी, त्यांनी पाहिलेले सर्व काही आणि त्याच्याबाबतीत जे घडले होते त्यामुळे यहूद्यांनी ही प्रथा स्विकारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12861', '17', '9', '27', 'यहूद्यांनी नवीन रीत व कर्तव्य स्विकारले. ही रीत आपल्यासाठी, आपल्या वंशजासाठी व जो प्रत्येकजन त्यांना जोडलेले आहे तो. आपण हे दोन दिवस प्रत्येक वर्षी साजरे करावेत. ते त्यांच्या नियमानुसार आणि प्रत्येकवर्षी त्याच वेळी साजरे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12862', '17', '9', '28', 'प्रत्येक पिढी आणि प्रत्येक कुटुंब या दिवसाची आठवण ठेवते. सर्व प्रांतांमध्ये आणि सर्व नगरामध्ये हा दिवस साजरा केला जातो. पुरीमचे हे दिवस साजरे करण्याची प्रथा यहूदी कधीही सोडणार नाहीत. यहूद्यांचे वंशजही हा सण नेहमी लक्षात ठेवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12863', '17', '9', '29', 'मग अबीहाईल ची कन्या राणी एस्तेर आणि यहूदी मर्दखय यांनी पुरीमविषयी एक फर्मान लिहिले. हे दुसरे पत्र ही पूर्णपणे सत्य आहे हे सिध्द करण्यासाठी त्यांनी ते फर्मान राजाच्या पूर्ण अधिकारानिशी काढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12864', '17', '9', '30', 'राजा अहश्वेरोशाच्या राज्यातील एकशेसत्तावीस प्रांतांमधील समस्त यहूद्यांना मर्दखयाने पत्रे लिहिली. त्यामध्ये शांतीची सत्य वचने होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12865', '17', '9', '31', 'पुरीम साजरा करायला लोकांस सांगण्यासाठी मर्दखयाने ही पत्रे लिहिली. आणि हा नवीन सण केव्हा साजरा करायचा हे ही त्याने सांगितले. यहूदी मर्दखय आणि राणी एस्तेर यांनी यहूद्यांसाठी आदेश पाठवले होते. यहूद्यांमध्ये आणि त्यांच्या वंशजामध्ये हा दोन दिवसाचा सण पक्का रुजावा म्हणून त्या दोघांनी ही कृती केली. इतर सणांच्या दिवशी जसे ते उपवास करून आणि शोक करून तो सण आठवणीने पाळतात तसा हा सण त्यांनी इथून पुढे पाळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12866', '17', '9', '32', 'पुरीमचे नियम एस्तेरच्या आज्ञेने ठरविण्यात आले. आणि या गोष्टींची लेखी नोंद ग्रंथात झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12867', '17', '10', '1', '¶ मग अहश्वेरोश राजाने देशावर व समुद्रालगतच्या लोकांवर कर बसवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12868', '17', '10', '2', 'त्याची सामर्थ्याची व पराक्रमाची जी कृत्ये, त्यांची आणि मर्दखयाचे महत्व, राजाने ज्यांना थोर केले ते पारस आणि माद्य राजांच्या इतिहासाच्या ग्रंथात लिहिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12869', '17', '10', '3', '¶ राजा अहश्वेरोशाच्या खालोखाल यहूदी मर्दखयाचे स्थान होते. त्याचे यहूदी बांधव त्यास फार मान देत. कारण लोकांच्या भल्यासाठी तो खूप मेहनत घेई. त्याच्या सर्व लोकांशी शांततेने बोलत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12870', '18', '1', '1', '¶ ऊस देशात एक पुरूष राहत होता त्याचे नाव ईयोब होते, तो सात्वीक व सरळ होता, तो देवाचा आदर करीत असे व वाईटापासून दूर राही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12871', '18', '1', '2', 'ईयोबाला सात मुले आणि तीन मुली झाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12872', '18', '1', '3', 'ईयोबाजवळ सात हजार मेंढरे, तीन हजार उंट, बैलांच्या पाचशे जोड्या, आणि पाचशे गाढवी होती. त्याच्याकडे पुष्कळ चांगले सेवकही होते. पूर्वेमधील सर्व लोकांमध्ये तो अतिशय थोर पुरूष होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12873', '18', '1', '4', '¶ प्रत्येकाने ठरवलेल्या दिवशी त्याची मुले आपापल्या घरी भोजन समारंभ करीत असत आणि त्या सर्वांसोबत खाणे आणि पिणे करावयास त्यांच्या तिन्ही बहिणींनाही बोलवत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12874', '18', '1', '5', 'जेव्हा भोजनसमारंभाचे दिवस पूर्ण झाल्यावर, ईयोब त्यांना बोलवून त्यांची देवासाठी पुन्हा शुद्धी करी. तो मोठ्या पहाटेस लवकर ऊठे आणि त्याच्या प्रत्येक मुलासाठी होमार्पण करीत असे, तो म्हणत असे, “कदाचित माझ्या मुलांनी पाप केले असेल आणि त्यांच्या मनात देवाचा तिरस्कार केला असेल.” ह्याप्रमाणे ईयोब नित्य करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12875', '18', '1', '6', '¶ एक दिवस असा आला कि त्या दिवशी देवपुत्र परमेश्वरासमोर येऊन उभे राहीले, त्यांच्यामध्ये सैतानही तेथे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12876', '18', '1', '7', 'परमेश्वर सैतानास म्हणाला, “तू कोठून येत आहेस?” नंतर सैतानाने परमेश्वरास उत्तर दिले आणि म्हणाला, “पृथ्वीवर हिंडून फिरून आणि तिच्यावर खाली-वर चालत जाऊन आलो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12877', '18', '1', '8', 'परमेश्वर सैतानास म्हणाला, “तू माझा सेवक, ईयोब याच्याकडे लक्ष दिलेस काय? पृथ्वीत त्याच्यासारखा सरळ आणि सात्विक, देवभिरू व दुष्टतेपासून दूर राहणारा असा कोणीही मनुष्य नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12878', '18', '1', '9', 'नंतर सैतानाने परमेश्वरास उत्तर दिले आणि म्हणाला, “ईयोब देवाचे भय ऊगीच बाळगतो काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12879', '18', '1', '10', 'तू त्याच्या भोवती, त्याच्या घरासभोवती, आणि त्याच्या सर्वस्वाच्या प्रत्येक बाजूस कुंपण घातले आहेस ना? तू त्याच्या हातांच्या कामांस यश दिले आहेस, आणि भूमीत त्याचे धन वाढत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12880', '18', '1', '11', 'पण जर तू आपला हात पुढे करून त्याच्याजवळ असणाऱ्या सर्वस्वावर टाकशील तर तो आत्ताच तुझ्या तोंडावर तुझा त्याग करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12881', '18', '1', '12', 'परमेश्वर सैतानास म्हणाला, “पाहा, त्याचे सर्व जे काही आहे ते तुझ्या अधिकारात आहे, फक्त त्यास तुझ्या हाताचा स्पर्श करू नको.” मग सैतान परमेश्वरापुढून निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12882', '18', '1', '13', 'एक दिवस असा आला की, जेव्हा त्याची मुले आणि त्याच्या मुली त्यांच्या मोठ्या भावाच्या घरात जेवत होते व द्राक्षरस पीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12883', '18', '1', '14', 'तेव्हा एक निरोप्या ईयोबाकडे आला आणि म्हणाला, “बैल नांगरीत होते आणि त्यांच्याबाजुस गाढवी चरत होत्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12884', '18', '1', '15', 'शबाई लोकांनी त्यांच्यावर हल्ला केला आणि त्यांना घेवून गेले. खरोखर, त्यांनी तलवारीच्या धारेने नोकरांना मारुन टाकले, हे तुला सांगण्यासाठी मीच निभावून आलो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12885', '18', '1', '16', 'पहिला हे सांगत असतांनाच दुसरा आला आणि म्हणाला, “आकाशातून दैवी अग्नीचा वर्षाव झाल्यामुळे मेंढरे आणि चाकर जळून गेले, आणि मीच तेवढा बचावून तुला सांगायला आलो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12886', '18', '1', '17', 'तो बोलत असतांनाच, आणखी दुसरा आला आणि म्हणाला, “खास्द्यांनी तीन टोळ्या करून, त्यांनी उंटावर हल्ला केला, आणि ते त्यांना घेवून गेले. होय, आणि त्यांनी तलवारीच्या धारेने नोकरांना मारुन टाकले, आणि हे तुला सांगावयास मीच निभावून आलो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12887', '18', '1', '18', '¶ आत्तापर्यंत तो हे सांगत असतांनाच, आणखी एक आला आणि म्हणाला, “तुझी मुले आणि मुली त्यांच्या मोठ्या भावाच्या घरात खात होते व द्राक्षरस पीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12888', '18', '1', '19', 'तेव्हा रानाकडून वादळी वारे आले आणि त्या घराच्या चार कोपऱ्यास धडकले, आणि ते त्या तरूणावर पडले आणि ते मरण पावले, केवळ मीच त्यातून बचावलो व तुला सांगण्यास इथे आलो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12889', '18', '1', '20', 'तेव्हा ईयोबाने ऊठून, त्याचा झगा फाडला, त्याने डोक्याचे मुंडन केले, भूमीकडे तोंड करून पालथा पडला आणि देवाची उपासना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12890', '18', '1', '21', 'तो म्हणाला, “मी माझ्या मातेच्या ऊदरातून नग्न आलो, आणि पुन्हा तेथे नग्न जाईल. परमेश्वराने दिले, व परमेश्वराने नेले, परमेश्वराचे नाव धन्य असो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12891', '18', '1', '22', 'या सर्व स्थितीतही, ईयोबाकडून पाप घडले नाही, देवाने चूक केली आहे असे काही तो मुर्खासारखा बोलला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12892', '18', '2', '1', '¶ पुन्हा एके दिवशी देवपुत्र परमेश्वरासमोर येऊन उभे राहीले, त्यांच्यामध्ये सैतानही परमेश्वरासमोर हजर झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12893', '18', '2', '2', 'परमेश्वर सैतानाला म्हणाला, “तू कोठून येत आहेस?” सैतानाने परमेश्वरास उत्तर दिले आणि म्हणाला, “पृथ्वीवर हिंडून फिरून आणि येथून तेथून चालत जाऊन परत आलो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12894', '18', '2', '3', '¶ नंतर परमेश्वर सैतानाला म्हणाला, “माझा सेवक ईयोब याच्याकडे तूझे लक्ष गेले का? पृथ्वीवर त्याच्यासारखा कोणीही नाही, तो सात्विक आणि सरळ मनुष्य आहे, तो देवाचे भय धरीतो आणि दुष्ट गोष्टींपासून दूर राहतो. जरी त्याच्याविरुध्द कोणतेही कारण नसतांना त्याचा नाश करण्यास तू मला तयार केले, तरीही त्याने आपली सात्विक्ता अंखड धरून ठेवली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12895', '18', '2', '4', '¶ सैतानाने परमेश्वरास उत्तर दिले, आणि म्हटले, “कातडीसाठी कातडी, खरोखर मनुष्य स्वतःच्या जीवासाठी आपले सर्वकाही देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12896', '18', '2', '5', 'परंतु जर तू तुझा हात लांब करून त्याच्या हाडांना आणि शरीराला स्पर्श केलास, तर तो तुझ्या तोंडावर तुझा नकार करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12897', '18', '2', '6', 'परमेश्वर सैतानाला म्हणाला, “पाहा, तो आता तुझ्या हाती आहे, मात्र त्याचा जीव राखून ठेव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12898', '18', '2', '7', '¶ मग सैतान परमेश्वराच्या उपस्थितीतून निघून गेला आणि त्याने ईयोबाला तळपायांपासुन डोक्यापर्यंत वेदनांनी भरलेल्या फोडांनी पीडिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12899', '18', '2', '8', 'ईयोबाने स्वतःचे अंग खाजविण्यासाठी खापराचा तुकडा घेतला आणि तो राखेत जाऊन बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12900', '18', '2', '9', '¶ नंतर त्याची पत्नी त्यास म्हणाली, “तुम्ही अजूनही तुमची सात्विक्ता धरून ठेवली आहे का? तुम्ही देवाचा त्याग करा आणि मरा,”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12901', '18', '2', '10', 'परंतू तो तिला म्हणाला, “तू मूर्ख स्त्रीसारखी बोलत आहेस. देवाच्या हातातून आपण चांगलेच घेतले पाहीजे वाईट नाही काय?” तू असाच विचार करतेस ना? या सर्व बाबतीत ईयोबाने त्याच्या बोलण्याद्बारे पाप केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12902', '18', '2', '11', 'ईयोबाचे तीन मित्र म्हणजे अलीफज तेमानी, बिल्दद शूही आणि सोफर नामाथी या तिन्ही मित्रांनी त्याच्यावर आलेल्या संकटाविषयी ऐकले होते, ईयोबाला भेटून त्याच्यासोबत शोक करण्यास आणि त्याचे सांत्वन करावे याबद्दल त्यांचे एकमत झाले, तेव्हा ते आपआपल्या ठिकाणाहून आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12903', '18', '2', '12', '¶ जेव्हा त्यांनी दुरून आपले डोळे वर करून पाहिले तेव्हा त्यांनी त्यास आळखले नाही, ते मोठ्याने रडले, प्रत्येकाने आपआपला स्वतःचा झगा फाडला आणि हवेत धूळ उडवली आणि स्वतःच्या डोक्यावरही घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12904', '18', '2', '13', 'मग ते त्याच्याबरोबर सात दिवस आणि सात रात्री जमीनीवर बसून राहिले, आणि त्याच्याशी एक शब्दही कोणी बोलले नाही कारण त्याचा शोक अतिशय तीव्र होता असे त्यांनी पाहीले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12905', '18', '3', '1', '¶ यानंतर, ईयोबाने आपले तोंड उघडले आणि आपल्या जन्मदिवसास शाप दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12906', '18', '3', '2', 'तो (ईयोब) म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12907', '18', '3', '3', '“मी ज्या दिवशी जन्मलो तो दिवस नष्ट होवो, मुलाची गर्भधारणा झाली अशी जी रात्र म्हणाली ती भस्म होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12908', '18', '3', '4', 'तो दिवस अंधकारमय होवो, देवाला त्याचे विस्मरण होवो, त्यावर सुर्यप्रकाश पडला नसता तर फार बरे झाले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12909', '18', '3', '5', 'मृत्यूची सावली आणि अंधार त्यास आपल्या स्वतःचा समजो, ढग सदैव त्यावर राहो, जी प्रत्येक गोष्ट दिवसाचा अंधार करते ती त्यास खरेच भयभीत करो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12910', '18', '3', '6', 'ती रात्र काळोख घट्ट पकडून ठेवो, वर्षाच्या दिवसांमध्ये ती आनंद न पावो. महिन्याच्या तिथीत तिची गणती न होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12911', '18', '3', '7', 'पाहा, ती रात्र फलीत न होवो, तिच्यातून आनंदाचा ध्वनी न येवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12912', '18', '3', '8', 'जे लिव्याथानाला जागविण्यात निपुण आहेत ते त्या दिवसास शाप देवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12913', '18', '3', '9', 'त्या दिवसाच्या पहाटेचे तारे काळे होत. तो दिवस प्रकाशाची वाट पाहो पण तो कधी न मिळो, त्याच्या पापण्यास उषःकालाचे दर्शन न घडो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12914', '18', '3', '10', 'कारण तिने माझ्या जननीचे ऊदरद्वार बंद केले नाही, आणखी हे दुःख माझ्या डोळ्यापासून लपवीले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12915', '18', '3', '11', 'उदरातुन बाहेर आलो तेव्हाच मी का मरण पावलो नाही? माझ्या आईने मला जन्म देताच मी का प्राण त्यागला नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12916', '18', '3', '12', 'तिच्या मांडयानी माझा स्विकार का केला? किंवा मी जगावे म्हणून तिच्या स्तनांनी माझा स्विकार का केला?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12917', '18', '3', '13', 'तर मी आता निश्चिंत खाली पडून राहीलो असतो, मी झोपलो असतो आणि विश्रांती पावलो असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12918', '18', '3', '14', 'पृथ्वीवरील राजे आणि सल्लागार, ज्यांनी आपल्यासाठी कबरा बांधल्या त्या आता उध्वस्त झाल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12919', '18', '3', '15', '¶ किंवा ज्या राजकुमारांनी आपली घरे सोन्या रुप्यांनी भरली त्यांच्या बरोबरच मलाही मरण आले असते तर बरे झाले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12920', '18', '3', '16', 'कदाचित मी जन्मापासूनच मृत मूल का झालो नाही, किंवा प्रकाश न पाहिलेले अर्भक मी असतो तर बरे झाले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12921', '18', '3', '17', 'तेथे गेल्यानंतरच दुष्ट त्रास देण्याचे थांबवितात. तेथे दमलेल्यांना आराम मिळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12922', '18', '3', '18', 'तेथे कैदीही सहज एकत्र राहतात, तेथे त्यांना गुलाम बनविणाऱ्यांचे ओरडणे ऐकू येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12923', '18', '3', '19', 'लहान आणि थोर तेथे आहेत, तेथे गुलाम त्यांच्या मालकापासून मुक्त आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12924', '18', '3', '20', 'दुर्दशेतील लोकांस प्रकाश का दिल्या जातो, जे मनाचे कटू आहेत अशांना जीवन का दिले जाते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12925', '18', '3', '21', 'ज्याला मरण पाहीजे त्यास मरण येत नाही, दु:खी मनुष्य गुप्त खजिन्यापेक्षा मृत्यूच्या अधिक शोधात असतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12926', '18', '3', '22', 'त्यास थडगे प्राप्त झाले म्हणजे ते हर्षीत होतात, त्यास अति आनंद होतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12927', '18', '3', '23', 'ज्या पुरूषाचा मार्ग लपलेला आहे, देवाने ज्या पुरुषाला कुपंणात ठेवले आहे अशाला प्रकाश का मिळतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12928', '18', '3', '24', 'मला जेवणाऐवजी उसासे मिळत आहेत! माझे कण्हने, पाण्यासारखे बाहेर ओतले जात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12929', '18', '3', '25', 'ज्या गोष्टींना मी घाबरतो त्याच गोष्टी माझ्यावर येतात. मी ज्याला भ्यालो तेच माझ्यावर आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12930', '18', '3', '26', 'मी निश्चिंत नाही, मी स्वस्थ नाही, आणि मला विसावा नाही. तरी आणखी पीडा येत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12931', '18', '4', '1', '¶ अलीफज तेमानीने उत्तर दिले आणि तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12932', '18', '4', '2', '“जर कोणी तुझ्यासोबत बोलण्याचा प्रयत्न केला, तर तू दु:खी होशील का? परंतू बोलण्यापासून स्वत:ला कोण आवरेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12933', '18', '4', '3', 'पाहा, तू पुष्कळांना शिकवले आहेस. तू अशक्त हातांना शक्ती दिली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12934', '18', '4', '4', 'तू तुझ्या शब्दांनी खाली पडणाऱ्यांना सावरले आहेस. तू अशक्त गुडघे बळकट केले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12935', '18', '4', '5', 'पण आता संकटे तुझ्यावर आली आहेत, आणि तू खचला आहेस, ते तुला स्पर्श करतात. आणि तू त्रासात पडतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12936', '18', '4', '6', 'तुझ्या देवभिरूपणाची तुला खात्री नाही काय, तुझी सात्वीकत्ता तुझ्या आशेचे मार्ग नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12937', '18', '4', '7', 'मी तुला विंनती करतो, कोणी निष्पाप कधी नाश पावला का? किंवा चांगल्या लोकांचा कधी नि:पात झाला का? याच्या विषयी तू विचार कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12938', '18', '4', '8', 'मी असे पाहीले आहे की जे घोर अन्यायाची नांगरणी करीतात, आणि कष्ट पेरतात ते तशीच कापणी करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12939', '18', '4', '9', 'देवाच्या श्वासाने ते नाश पावतात. त्याच्या रागाने ते भस्म होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12940', '18', '4', '10', 'सिंहाची गर्जना, सिंहाचा विक्राळ ध्वनी नष्ट होतो, तरूण सिंहाचे दात उपटले जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12941', '18', '4', '11', 'म्हातारा सिंह शिकार न मिळाल्यामुळे मरण पावतो, सिंहिणीचे छावे सगळीकडे पांगतात');
INSERT INTO `bible_verses_mr_irv` VALUES ('12942', '18', '4', '12', 'आता माझ्याकडे एक गुप्त निरोप आला, आणि माझ्या कानी त्याची कुजबुज पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12943', '18', '4', '13', 'जेव्हा लोक गाढ झोपेत असतात, मी रात्रीच्या दृष्टांताच्या विचारात असतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12944', '18', '4', '14', 'मी घाबरलो आणि माझा थरकाप झाला. माझी सगळी हाडे थरथरा कापू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12945', '18', '4', '15', 'एक आत्मा अगदी माझ्या चेहऱ्याजवळून गेला आणि माझ्या शरीरावरचे केस उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12946', '18', '4', '16', 'तो आत्मा निश्चल उभा राहिला, पण त्याचा आकार मला दिसू शकला नाही, माझ्या डोळ्यांसमोर एक आकार होता, तेथे शांतता होती आणि वाणी असे बोलताना मी ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12947', '18', '4', '17', 'मर्त्य मनुष्य देवापेक्षा नितीमान असू शकतो काय? मनुष्य त्याच्या निर्मात्यापेक्षा अधिक शुद्ध असू शकतो काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12948', '18', '4', '18', 'पाहा, जर देव त्याच्या सेवकावर विश्वास ठेवत नाही. जर त्यास त्याच्या दूतांमध्ये काही दोष आढळतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12949', '18', '4', '19', 'तर जे मातीच्या घरात राहतात त्यांच्याविषयी हे किती सत्य आहे, ज्यांच्या घरांचा पाया धुळीत आहे, ते पंतगासारखे तितक्या लवकर चिरडले जातात?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12950', '18', '4', '20', 'आणि सकाळपासून संध्याकाळपर्यंत ते नाश पावतात, ते कायमचे नष्ट होतात व कोणीही त्यांच्याकडे लक्ष देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12951', '18', '4', '21', 'त्यांच्या तंबूच्या दोऱ्या वर खेचल्या जात नाही काय? ते मरतात, शहाणपणा न मिळवताच मरतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12952', '18', '5', '1', '“आता आरोळी मार, तुला उत्तर देईल असा कोण आहे? असा कोण एक धार्मिक आहे का ज्याच्याकडे तू जावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12953', '18', '5', '2', 'मूर्ख मनुष्याचा राग त्यास मारुन टाकतो, जळफळाट मुर्खाला ठार मारतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12954', '18', '5', '3', 'मी मूर्ख व्यक्तीस मुळावलेले पाहीले, परंतु अचानक मी त्याच्या घराचा तिरस्कार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12955', '18', '5', '4', 'त्याची मुले सुरक्षिततेपासून फार दूर आहेत, ते शहराच्या वेशीत चिरडले जातील. त्यांना तारणारा कोणीही राहणार नाही');
INSERT INTO `bible_verses_mr_irv` VALUES ('12956', '18', '5', '5', 'भुकेल्या मनुष्यांनी त्याची उभी पिके खाऊन टाकली, काट्याकुटयात वाढलेले धान्यही लोकांनी सोडले नाही, लोभी मनुष्यांनी सर्वकाही नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12957', '18', '5', '6', 'अडचणी मातीतून येत नाहीत, किंवा संकटे रानातून उगवत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12958', '18', '5', '7', 'परंतू जशा ठिणग्या वर उडतात, तसा मनुष्य स्वतःहा विघ्न निर्माण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12959', '18', '5', '8', 'परंतू माझ्यासाठी, मी स्वतःह देवाकडेच वळलो असतो, त्याच्याकडे मी माझे गाऱ्हाने कबूल केले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12960', '18', '5', '9', 'तो ज्या आश्चर्यकारक गोष्टी करतो, त्याच्या अद्भुत गोष्टींची सीमा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12961', '18', '5', '10', 'तो पृथ्वीवर पाऊस देतो. आणि शेतांवर पाणी पाठवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12962', '18', '5', '11', 'तो नम्र लोकांस उच्चस्थानी बसवतो आणि जे राखेत बसून शोक करतात त्यांना तो सुरक्षीत उठवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12963', '18', '5', '12', 'तो धूर्तांचे कार्य निष्फळ करतो, म्हणजे त्यांच्या हांताचे कट सिध्दीस जाणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12964', '18', '5', '13', 'तो शहाण्यास त्याच्याच धुर्ततेच्या जाळ्यात अडकवितो, तो हूशार लोंकाच्या मसलती लवकर संपुष्टात आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12965', '18', '5', '14', 'त्यांचा भर दिवसाच अंधराशी सामना होतो, दिवसा मध्यान्ह्यात ते रात्र असल्यासारखे चाचपडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12966', '18', '5', '15', 'त्यांच्या मुखांतील तलवारीपासून तो दरीद्री मनुष्यास, आणि बलंवताच्या हातातून गरजवंत मनुष्यास सोडवतो');
INSERT INTO `bible_verses_mr_irv` VALUES ('12967', '18', '5', '16', 'म्हणून दरिद्री मनुष्यास आशा आहे, आणि अन्याय आपले तोंड बंद करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12968', '18', '5', '17', 'पाहा, ज्या मनुष्याला देव दुरूस्त करतो तो सुखी आहे, म्हणून सर्वशक्तिमानाच्या शिक्षेचा अवमान करु नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12969', '18', '5', '18', 'तोच जखम करतो आणि नंतर तोच पट्टी बांधतो. तो जखमा करतो आणि नंतर त्याच्याच हाताने बरे करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12970', '18', '5', '19', 'सहा संकटामधून तो तुझा बचाव करील, खरोखर, सातही संकटात, दुष्ट तुला स्पर्श करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12971', '18', '5', '20', 'दुष्काळात (अवर्षण) तो तुला मृत्यूपासून आणि लढाईत तलवारीपासून वाचवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12972', '18', '5', '21', 'जिभेच्या दुःखदायी वाऱ्यापासून तू झाकला जाशील, आणि विनाश तूझ्यावर येईल तेव्हा तू त्यास भिणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12973', '18', '5', '22', 'तू विनाशात व दुष्काळात (अवर्षण) हसशील. आणि तुला रानपशूंची भीती वाटणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12974', '18', '5', '23', 'तुझ्या भूमीतील पाषाणाशीही तुझा करार होईल, जंगली पशूशीही तू शांतीने राहशील');
INSERT INTO `bible_verses_mr_irv` VALUES ('12975', '18', '5', '24', 'तुला समजेल तुझा तंबू त्याच्यामध्ये सुरक्षित आहे, तू तुझ्या कळपाची पाहणी करशील आणि तुला काही कमतरता आढळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12976', '18', '5', '25', 'तुझे घराणे समृध्द होईल. वनातील कुरणासारखी तुझी संतती वाढेल असे तू पाहाशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12977', '18', '5', '26', 'जशी कापणीच्या वेळी वाळलेली गव्हाची पेंढी मळणीसाठी आणतात तसा तू वयोवृध्द होऊन कबरेत येशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12978', '18', '5', '27', 'पाहा, आम्ही या साऱ्यांचा अभ्यास केला आहे आणि ते सर्व खरे आहे. म्हणून तू आमचे ऐक. आणि त्यातून स्वत:साठी काही शिक.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('12979', '18', '6', '1', '¶ नंतर ईयोबाने उत्तर दिले आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('12980', '18', '6', '2', '“अहो, जर तुम्ही फक्त माझ्या यातना तोलल्या, जर माझ्या शोकाला तराजूत मोजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12981', '18', '6', '3', 'तर ते आता समुद्रातल्या वाळूपेक्षा जड आहे. यामुळेच काय माझे शब्द व्यर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12982', '18', '6', '4', 'त्या सर्वशक्तिमानाचे बाण माझ्यात आहेत. माझ्या प्राण विषाला पिऊन घेत आहे, देवाने स्वतः त्याची दहशत माझ्या विरुध्द सज्ज केली आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('12983', '18', '6', '5', 'वनातील गाढवाला गवत मिळाल्यावर ते ओरडते काय? किंवा गव्हाणीत चारा असता बैल भुकेने हबंरतो काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12984', '18', '6', '6', 'ज्याला चव नाही असे मिठाशिवाय खातात काय? किंवा अंड्यातल्या पांढऱ्या भागाला काही चव असते काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12985', '18', '6', '7', 'ज्याला मी स्पर्श करण्यास नाकारले, ते माझ्यासाठी तिरस्करणीय अन्न झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12986', '18', '6', '8', 'अहो, माझ्या विनंती प्रमाणे मला मिळाले आणि माझी आशा देव पूर्ण करील तर किती बरे! ज्या गोष्टी हव्यात त्या देवाने मला दिल्या असत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12987', '18', '6', '9', 'जर देवाच्या ईच्छेत आले तर त्याने मला चिरडून टाकावे, त्याने आपला हात मजवरून काढून घ्यावा आणि या जीवनातून मला मुक्त करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12988', '18', '6', '10', 'तशाने माझ्या दुःखाचा परीहार होईल, जरी मी त्रासात असतो तरी मी दुःखात आनंद करीन, कारण जो पवित्र आहे त्याचे शब्द मी कधीही नाकारले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12989', '18', '6', '11', 'माझी काय शक्ती आहे की मी वाट पाहण्याचा प्रयत्न करू? माझा अंत काय, कि मी स्वतःला आवरून धरू?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12990', '18', '6', '12', 'माझी शक्ती पाषाणासारखी आहे काय? किंवा माझे शरीर पितळेचे बनलेले आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12991', '18', '6', '13', 'माझ्यापासुन मला कोणतेही साहाय्य होत नाही हे सत्य नाही काय, आणि ज्ञान माझ्यापासून हिरावून घेण्यात आले नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('12992', '18', '6', '14', 'कमजोर व्यक्तीवर संकट आले, त्याने सर्वशक्तिमान देवाचे भय धरणे सोडून दिले, तरी सुद्धा त्याच्या मित्राने विश्वासूपण दाखवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12993', '18', '6', '15', 'बंधूनो, तुम्ही माझ्यासाठी वाळवंटी प्रदेशासमान व कधी न वाहणाऱ्या ओढ्याप्रमाणे आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12994', '18', '6', '16', 'त्याच्यावर बर्फ असल्या कारणाने ते गढूळ झाले आणि जे बर्फामध्ये स्वतःला लपवितात असे तुम्ही आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12995', '18', '6', '17', 'जेव्हा ते बाहेर फेकले जातात ते नष्ट होतात, जेव्हा उष्णता वाढते ते जागेवरच वितळून जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12996', '18', '6', '18', 'त्यांचा गट त्यांच्या मार्गाने प्रवास करीत असता ते पाण्यासाठी बाजूला वळतात ते सुकलेल्या प्रदेशात भटकतात आणि नंतर नाश पावतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12997', '18', '6', '19', 'तेमाच्या गटाने तेथे तपास केला. शबाच्या काफिल्याने आशेने त्याचा शोध घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12998', '18', '6', '20', 'त्याची अपेक्षाभंग झाली कारण त्यांना पाणी सापडण्याची खात्री होती, ते तेथे गेले परंतु ते तेथे फसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('12999', '18', '6', '21', 'आता तुम्ही मित्र माझ्यासाठी काहीच नाही, तुम्ही माझी भयानक परिस्थिती पाहीली आणि घाबरून गेला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13000', '18', '6', '22', 'मला काही द्या असे मी म्हणालो का? किंवा आपल्या संपत्तीतून मला काही बक्षीस द्या?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13001', '18', '6', '23', 'किंवा ‘माझ्याविरोधकाच्या हातून माझे रक्षण करा? किंवा, क्रूर लोकांपासून खंडणी देऊन वाचवा!’ असे मी तुम्हास म्हटले का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13002', '18', '6', '24', 'आता तुम्ही मला समज द्या आणि मी शांत होईन. माझी काय चूक झाली ते मला दाखवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13003', '18', '6', '25', 'प्रामाणिक शब्द किती दु:ख देणारे असतात! परंतु तुमचे वादविवाद, मला कसे धमकावतील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13004', '18', '6', '26', 'तुम्ही माझे शब्द नाकारण्याची योजना केली आहे का? निराश करणाऱ्या मनुष्याचे शब्द वाऱ्यासारखे आहेत का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13005', '18', '6', '27', 'खरोखर, पोरक्या मुलांवर जुगार खेळता, आणि तुम्ही व्यापाऱ्यासारखे मित्रांबरोबर घासाघीस करता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13006', '18', '6', '28', 'पण आता माझ्याकडे लक्षपूर्वक पाहा. खात्रीने मी तुमच्या तोंडासमोर खोटे बोलणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13007', '18', '6', '29', 'मी तुम्हास विनंती करतो तुम्ही आता कडक धोरण सोडून द्या तुमच्याबरोबर अन्याय होणार नाही. खरोखर, कडक धोरण सोडून द्या, कारण माझे ध्येय नितीचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13008', '18', '6', '30', 'माझा जीभेवर काही वाईट आहे काय? माझ्या तोंडाला अर्धमाचा फरक समजत नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13009', '18', '7', '1', '“प्रत्येक मनुष्यास पृथ्वीवर खूप कष्ट करावे लागतात की नाही? त्याचे आयुष्य मजुराच्या आयुष्यासारखे असते कि नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13010', '18', '7', '2', 'गुलामाप्रमाणे मनुष्यास काम केल्यानंतर संध्याकाळी सावलीची गरज भासते. मनुष्य काम केल्यानंतर पगाराच्या दिवसाची वाट बघणाऱ्या मजुराप्रमाणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13011', '18', '7', '3', 'म्हणून माझे अनेक महीने हालअपेष्टातून गेले आहेत, माझ्या वाट्याला कष्टाचीच रात्र आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13012', '18', '7', '4', 'जेव्हा मी झोपी जातो, मी स्वतःला म्हणतो? रात्र केव्हा निघून जाईन? आणि केव्हा मी ऊठेन? एकसारखा मी तळमळतो दिवस उजाडेपर्यंत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13013', '18', '7', '5', 'माझे शरीर किड्यांनी आणि मातीच्या ढेकळानी भरलेले आहे, माझी कातडी सोलवटलेली आणि वाहत्या जखमांनी भरलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13014', '18', '7', '6', 'माझे दिवस विणकऱ्याच्या मागापेक्षा भरभर जातात आणि माझे आयुष्य आशेशिवाय संपते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13015', '18', '7', '7', 'देवा, माझे आयुष्य म्हणजे केवळ श्वास आहे हे आठव, माझे नेत्र काही चांगले पाहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13016', '18', '7', '8', 'देवाचे डोळे माझ्यावर आहेत, त्याच्या डोळ्यांना मी पुन्हा दिसणार नाही, देवाचे डोळे माझा शोध करतील परंतू मी नसणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13017', '18', '7', '9', 'ढग दिसेनासा होतो आणि निघून जातो. त्याचप्रमाणे मनुष्य मरतो आणि थडग्यात पुरला जातो. तो पुन्हा कधीही परत येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13018', '18', '7', '10', 'तो त्याच्या घरात कधीही परत येणार नाही. त्याची जागा त्यास ओळखणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13019', '18', '7', '11', 'तेव्हा मी गप्प बसणार नाही, मी माझ्या आत्म्याच्या क्लेशातून बोलेन, माझ्या जिवाच्या कडूपणातून मी बोलेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13020', '18', '7', '12', 'तू माझ्यावर पहारा का करीत आहेस? मी समुद्र आहे का? किंवा समुद्री राक्षस आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13021', '18', '7', '13', 'माझे अंथरुणच मला स्वस्थता देऊ शकेल. माझा बिछानाच मला विश्रांती आणि स्वास्थ्य देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13022', '18', '7', '14', 'तेव्हा तू मला भयानक स्वप्नांनी घाबरवतोस. आणि तुझ्या दृष्टांतांनी मला भय वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13023', '18', '7', '15', 'म्हणून जगण्यापेक्षा गुदमरुन मरणे मी पसंत करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13024', '18', '7', '16', 'मी माझ्या जीवनाचा तिरस्कार करतो. मी आशा सोडून दिली आहे. मला जगण्याची आसक्ती नाही. मला एकटा सोडून दे. माझ्या जीवनाला काही अर्थ नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13025', '18', '7', '17', 'मनुष्य तुला इतका महत्वाचा वाटतो, तू त्यास इतका आदर का दाखवावास, तू त्याची दखल तरी का घेतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13026', '18', '7', '18', 'तू त्यास रोज सकाळी का भेटतोस आणि क्षणाक्षणाला त्याची परीक्षा का घेतोस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13027', '18', '7', '19', 'तू माझ्यावरची आपली नजर काढीत नाहीस, थुंकी गिळण्यासही तू मला वेळ देत नाहीस, असे कोठवर चालणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13028', '18', '7', '20', 'तू लोकांवर नजर ठेवतोस. मी पाप केले असले तरी मी आता काय करु शकतो? तू मला तुझे लक्ष्य का बनवत आहेस, मी तुझ्यासाठी एक समस्या बनलो आहे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13029', '18', '7', '21', 'तू मला माझ्या घोर अन्यायाची आणि माझा आज्ञाभंगाची क्षमा का करून टाकीत नाहीस? मी आता असाच धुळीत पडून राहणार तू नंतर माझा शोध घेशील पण मी अस्तित्वात नसेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13030', '18', '8', '1', 'नंतर बिल्दद शूहीने उत्तर दिले आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13031', '18', '8', '2', '“तू किती वेळपर्यंत असा बोलत राहणार आहेस? तुझे शब्द सोसाट्याच्या वाऱ्यासारखे किती वेळेपर्यंत उडत राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13032', '18', '8', '3', 'देव नेहमीच न्यायी असतो का? सर्वशक्तिमान देव बरोबर असलेल्या धार्मिक गोष्टी कधीच बदलत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13033', '18', '8', '4', 'तुझ्या मुलांनी देवाविरुध्द काही पाप केले असेल म्हणून देवाने त्यांना त्यांच्या पापाची शिक्षा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13034', '18', '8', '5', 'परंतु आता तू त्याच्याकडे लक्ष दे आणि त्या सर्वशक्तिमान देवाची दयेसाठी आवर्जून प्रार्थना कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13035', '18', '8', '6', 'तू जर चांगला आणि सरळ असलास तर तुला मदत करण्यासाठी तो त्वरीत येईल. तुझे कुटुंब तुला परत देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13036', '18', '8', '7', 'जरी तुझी सुरुवात लहान असली, तरी तुझी अंतिम स्थिती अधिक मोठी असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13037', '18', '8', '8', 'मी तुला विनंती करतो वडिलांच्या वेळेची माहिती विचार, त्यांनी जो शोध लावला तो तुझ्यासाठी लागू करून घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13038', '18', '8', '9', 'आपण अगदी कालच जन्माला आलो आहोत आणि काहीच माहित नाही, कारण छायेप्रमाणे आपले पृथ्वीतलावरचे दिवस आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13039', '18', '8', '10', 'ते काय तुला शिकविणार आणि सांगणार नाहीत काय? काय ते त्याच्या अंतकरणातून बोलणार नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13040', '18', '8', '11', 'लव्हाळी चिखलाशिवाय उंच वाढू शकतात का? गवत (बोरु) पाण्याशीवाय उगवू शकेल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13041', '18', '8', '12', 'ते अजूनही हिरवे आहेत आणि कापले नाही, ते दुसऱ्या झाडापेक्षा लवकर सुकून जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13042', '18', '8', '13', 'म्हणून नास्तिक मनुष्याची आशा, जे सर्व देवाला विसरतात त्याचा मार्ग सुद्धा नष्ट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13043', '18', '8', '14', 'ज्याचा भरवसा नष्ट होतो. आणि ज्याचा विश्वास कोळ्याच्या जाळ्यासारखा तकलादु आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13044', '18', '8', '15', 'तो आपल्या घरावर टेकला असता परंतू ते त्यास आधार देऊ शकणार नाही, त्याने ते पकडून धरले असता ते स्थिर राहायचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13045', '18', '8', '16', 'तो सूर्यप्रकाश मिळालेल्या वनस्पतीसारखा हिरवागार आहे, तिच्या फांद्या सर्व बागेत पसरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13046', '18', '8', '17', 'तिची मुळे खडकाभोवती आवळली जातात आणि खडकावरही उगवण्याचा प्रयत्न करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13047', '18', '8', '18', 'परंतु जर हा व्यक्ती त्या जागेवरून हलवला गेला तर तो नष्ट होतो, मग ती जागा त्यास नाकारुन म्हणेल ‘मी तुला कधी पाहिले नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('13048', '18', '8', '19', 'पाहा अशा रीतीने वागणाऱ्या वक्तीबद्दल हाच आनंद आहे की तिच्याच जागी धुळीतून दुसरे उगवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13049', '18', '8', '20', 'पाहा, देव निरागस लोकांस सोडून देत नाही. तसेच तो वाईट मनुष्यांना मदतही करत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13050', '18', '8', '21', 'देव तुझे तोंड हास्याने भरुन टाकेल आणि तुझे ओठ आनंदाने ओरडतील!');
INSERT INTO `bible_verses_mr_irv` VALUES ('13051', '18', '8', '22', 'जे तुझा द्वेष करतात ते लज्जेची वस्त्रे घालतील, दुष्ट मनुष्यांची राहूटी नष्ट होइल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13052', '18', '9', '1', 'मग ईयोब उत्तर देऊन म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13053', '18', '9', '2', '“तू जे काही म्हणत आहेस ते खरे असल्याची जाणीव मला आहे, परंतु देवापुढे मनुष्य कसा बरोबर ठरेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13054', '18', '9', '3', 'मनुष्य देवाशी वाद घालू शकत नाही. देव हजार प्रश्न विचारु शकतो आणि मनुष्यास त्याच्या एकाही प्रश्नाचे उत्तर देता येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13055', '18', '9', '4', 'देव खूप विद्वान आहे आणि त्याची शक्ती अमर्याद आहे. देवाचे मन कठीण करून कोण निभावेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13056', '18', '9', '5', 'तो क्रोधित झाला की पर्वत हलवतो आणि लोकांस ते कळत देखील नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13057', '18', '9', '6', 'तो पृथ्वीचा थरकाप करण्यासाठी भूकंप पाठवतो. आणि पृथ्वीचा पायाच हलवून टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13058', '18', '9', '7', 'तोच तो देव आहे, जो सूर्याला उगवू नये म्हणून सांगतो आणि तो उगवत नाही, आणि ताऱ्यांनी चमकू नये म्हणून तो लपवून ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13059', '18', '9', '8', 'त्याने एकट्याने आकाश निर्माण केले. तो सागराच्या लाटांवर चालतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13060', '18', '9', '9', 'देवाने सप्तर्षि, मृगश्रीष व कृत्तिका यांना निर्माण केले. दक्षिणेकडचे आकाश ओलांडणारे ग्रहही त्यानेच निर्माण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13061', '18', '9', '10', 'तोच देव आहे ज्याने आश्यर्यकारक अनाकलनीय गोष्टीही निर्मिल्या. खरोखरच देवाच्या अद्भुत कृत्यांची सीमा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13062', '18', '9', '11', 'पाहा, देव जेव्हा माझ्या जवळून जातो तेव्हा मी त्यास बघू शकत नाही. तो जातो तरी त्याची महानता मला समजत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13063', '18', '9', '12', 'देवाने जरी काही घेतले तरी त्यास कोणीही अडवू शकत नाही. तू काय करीत आहेस? असे त्यास कोणी विचारु शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13064', '18', '9', '13', 'देव त्याचा क्रोध काबूत ठेवणार नाही. राहाबाचे मदतनीससुध्दा त्यास घाबरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13065', '18', '9', '14', 'म्हणून मी देवाशी वाद घालू शकत नाही. त्याच्याशी काय बोलावे ते मला सुचणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13066', '18', '9', '15', 'मी निष्पाप आहे, पण मी त्यास उत्तर देऊ शकणार नाही. मी केवळ माझ्या देवाची कृपादृष्टी मिळावी म्हणून याचना करु शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13067', '18', '9', '16', 'मी हाक मारल्यानंतर त्याने उत्तर दिले असते. तरी त्याने माझे ऐकलेच अशी माझी खात्री झाली नसती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13068', '18', '9', '17', 'तो मला चिरडण्यासाठी वादळे पाठवील. आणि काहीही कारण नसता तो मला जखमा देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13069', '18', '9', '18', 'तो मला माझा श्वास परत घेऊ देणार नाही. म्हणून तो मला अधिक कष्ट देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13070', '18', '9', '19', 'कोण शक्तीमान आहे जर आपण बोलतो तर देव सर्वशक्तिमान आहे, आणि जर आपण न्याया विषयी बोलतो, तर त्यास न्यायालयात कोणी आणू शकेल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13071', '18', '9', '20', 'मी धर्मी जरी असलो, माझेच मुख मला अपराधी बनवते. मी परिपूर्ण जरी असलो, तरी पण माझे बोलणेच माझी अपूर्णता प्रमाणीत करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13072', '18', '9', '21', 'मी निष्पाप आहे, पण काय विचार करावा ते मला कळत नाही. मी माझ्याच आयुष्याचा धिक्कार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13073', '18', '9', '22', 'मी स्वत:शीच म्हणतो: सगळ्याच्याच बाबतीत हे घडते. पापी लोकांसारखेच निष्पाप लोकही मरतात. देवच सगळ्यांचे जीवन संपवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13074', '18', '9', '23', 'काहीतरी भयानक घडते आणि निष्पाप मनुष्य मरतो तेव्हा देव त्यास फक्त हसतो का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13075', '18', '9', '24', 'जेव्हा एखादा वाईट मनुष्य सत्ता बळकावतो तेव्हा जे घडते आहे ते बघण्यापासून देव पुढाऱ्यांना दूर ठेवतो जर नाही, तर तो कोण आहे जो असे करतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13076', '18', '9', '25', 'माझे दिवस एखाद्या धावपटू पेक्षाही वेगाने धावतात. माझे दिवस उडून जातात, त्यामध्ये कुठेही सुख दिसत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13077', '18', '9', '26', 'लव्हाळाची बनवलेली बोट जशी वेगात जाते तसे माझे दिवस वेगात सरतात. गरुडाने आपल्या भक्ष्यावर झडप घालावी त्याप्रमाणे माझे दिवस अतिशय वेगात जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13078', '18', '9', '27', 'मी जरी म्हणालो, की माझे दु:ख विसरेन, मी चेहऱ्यावर हास्य आणेन, मी तक्रार करणार नाही. आणि आनंदी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13079', '18', '9', '28', 'मला माझा दु:खाचे भय वाटायला हवे. कारण मला माहित आहे, निर्दोष गनणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13080', '18', '9', '29', 'मी आधीच अपराधी ठरवला गेलो आहे. मग प्रयत्न तरी कशाला करायचे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13081', '18', '9', '30', 'मी माझे अंग बर्फाने धुतले आणि हात साबणाने स्वच्छ केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13082', '18', '9', '31', 'तरीही देव मला घाणीच्या खड्ड्यात ढकलेल. नंतर माझे स्वत:चे कपडे देखील माझा तिरस्कार करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13083', '18', '9', '32', 'देव माझ्यासारखा मनुष्य नाही. म्हणूनच मी त्यास उत्तर देऊ शकत नाही. आम्ही न्यायालयात एकमेकांना भेटू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13084', '18', '9', '33', 'आमच्यात कोणी असा न्यायाधीश नाही. जो आम्हा दोघांना सारख्याच न्यायाने तोलेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13085', '18', '9', '34', 'देवाच्या शिक्षेची छडी माझ्यापासून दूर करणारा कोणी न्यायाधीश नाही त्याच्या धाकामुळे मला भयभीत होण्यापासून वाचवणारा कोणी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13086', '18', '9', '35', 'असे जर झाले तर देवाला न घाबरता मला जे काही म्हणायचे आहे ते मी म्हणू शकेन. परंतु आता मात्र मी तसे करु शकत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13087', '18', '10', '1', 'माझ्या आत्म्याला जीवीताचा कंटाळा आला आहे, मी मुक्तपणे तक्रार करीन. माझा आत्मा कडूपणेतून बोलेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13088', '18', '10', '2', 'मी देवाला म्हणेन, मला उगाच दोष देऊ नकोस. तू मजशी विरोध का करतो ते मला सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13089', '18', '10', '3', 'मला कष्ट देण्यात तुला सुख वाटते का? तुझ्या निर्मिती विषयी तुलाच आस्था नसावी असे वाटते, की वाईट लोकांनी ज्या मसलती केल्या त्या बाबतीत तू समाधानी आहेस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13090', '18', '10', '4', 'तुला मानवी डोळे आहेत का? लोकांस दिसते ते तुला दिसते का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13091', '18', '10', '5', 'तुझे दिवस मनुष्याच्या आयुष्याइतकेच थोडे आहे, किंवा तुझे वर्ष हे लोकांच्या वर्ष सारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13092', '18', '10', '6', 'तू माझ्या चुका शोधत असतोस, माझी पापे धुंडाळीत असतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13093', '18', '10', '7', 'मी निष्पाप आहे हे तुला माहित आहे. आणि तुझ्या हातातून मला कोणीही वाचवू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13094', '18', '10', '8', 'तुझ्या हातांनी माझी निर्मिती केली, माझ्या शरीराला आकार दिला, आता तेच हात माझ्याभोवती आवळले जात आहेत आणि माझा नाश करीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13095', '18', '10', '9', 'मी विनंती करतो, विचार कर जरा आठव तू मला मातीसारखे बनवलेस. आता तूच परत माझी मातीत मिळवणार आहेस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13096', '18', '10', '10', 'तू मला दुधासारखे ओतलेस आणि दही घुसळणाऱ्याप्रमाणे तू मला घुसळून काढले आहेस ना?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13097', '18', '10', '11', 'हाडे आणि स्नायू यांनी तू मला एकत्र बांधलेस. आणि तू मला कातडीचे व मांसाचे कपडे चढविलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13098', '18', '10', '12', 'तू माझ्यात प्राण ओतलेस आणि माझ्याशी अंत्यत दयाळू राहिलास. तू माझी काळजी वाहिलीस आणि माझ्या जीवाचे रक्षण केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13099', '18', '10', '13', 'परंतु तू हे तुझ्या हृदयात लपवून ठेवलेस तू तुझ्या हृदयात याची गुप्तपणे आखणी केलीस हे मला माहित आहे. तुझ्या मनात हेच होते याची जाणीव मला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13100', '18', '10', '14', 'जर मी पाप करतो तेव्हा तू माझ्यावर नजर ठेवतोस कारण त्यामुळेच माझ्या पापाबद्दल तू मला शिक्षा करशील');
INSERT INTO `bible_verses_mr_irv` VALUES ('13101', '18', '10', '15', 'पाप केल्यावर मी अपराधी असेन आणि माझ्या दृष्टीने ते फारच वाईट असेल. परंतु मी निष्पाप असूनही माथा उंच करु शकत नाही. मला खूप लाज वाटते आणि मी गोंधळून जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13102', '18', '10', '16', 'मी जेव्हा यशस्वी होतो आणि मला गर्व चढू लागतो तेव्हा सिंह जशा टपून बसून शिकार करतो तशी तू माझी शिकार करतोस. तू तुझे सामर्थ्य पुन्हा माझ्याविरुध्द दाखवितोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13103', '18', '10', '17', 'माझी चूक सिध्द करण्यासाठी तू माझ्या विरूद्ध नवीन साक्षीदार आणतोस. आणि माझ्यावरचा तुझा राग अधिकच भडकेल, तू माझ्याविरुध्द सैन्याची आणखी कुमक पुन: पुन्हा आणशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13104', '18', '10', '18', 'तू मला जन्माला तरी का घातलेस? आणि मी कुणाच्या दृष्टीस पडण्याआधीच मरण पावलो असतो तर बरे झाले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13105', '18', '10', '19', 'मी जगलोच नसतो तर बरे झाले असते. माझ्या मातेच्या उदरातून मला सरळ थडग्यातच नेले असते तर किती चांगले झाले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13106', '18', '10', '20', 'माझे आयुष्याचे दिवस थोडे नाहीत काय? म्हणून तू मला एकटे सोड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13107', '18', '10', '21', 'जिथून मी परत येवू शकणार नाही तिथे, अंधार आणि मृत्यूच्या जागी जाण्यापूर्वी जो काही थोडा वेळ माझ्यासाठी उरला आहे त्यामध्ये मला थोडी विश्रांती मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13108', '18', '10', '22', 'जेथे काळोख, निबीड अंधार आहे, अशा मृत्युछायेच्या प्रदेशात मी सांगण्याविणा जाईल, जेथे प्रकाश हा मध्यरात्रीसारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13109', '18', '11', '1', '¶ नंतर नामाथीच्या सोफरने उत्तर दिले आणि तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13110', '18', '11', '2', '“शब्दांच्या या भडीमाराला उत्तर द्यायलाच हवे? सगळ्या बोलण्यात हा मनुष्य बरोबर ठरतो का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13111', '18', '11', '3', 'तुझा गर्वाच्या बडबडीने दुसरे चूप होतील का? जेव्हा तू आमच्या शिक्षणाची निंदा करशील, तुला कोणी फजीत करणार नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13112', '18', '11', '4', 'तू देवाला म्हणतोस, माझे मानणे खरे आहे, आणि तुझ्या नजरेत मी निर्दोष आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13113', '18', '11', '5', 'अहो, परंतु, देवाने बोलावे आणि तुझ्या विरूद्ध त्याने ओठ उघडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13114', '18', '11', '6', 'तो (देव) तुला ज्ञानाचे रहस्य दाखवितो! चातुराईत तो (देव) महान आहे. तुझ्या अन्यायाच्या मानाने तुला जेवढी शिक्षा करायला हवी तेवढी तो करत नाही हे तू समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13115', '18', '11', '7', 'तू देवाला खरोखरीच समजू शकतोस असे तुला वाटते का? त्या सर्वशक्तिमान देवाला समजणे अशक्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13116', '18', '11', '8', 'त्याचे शहाणपण आकाशाच्या उंचीइतके आहे, तू काय करु शकतोस? ते अधोलोकापेक्षा खोल आहे. तू काय जाणू शकतोस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13117', '18', '11', '9', 'तो पृथ्वीपेक्षा मोठा आहे आणि सागरापेक्षा महान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13118', '18', '11', '10', 'फिरत असता त्याने एखाद्यास पकडून अटकेत टाकले, जर त्याने एखाद्याचा न्याय करावयाचे ठरवले तर त्यास कोण अडवू शकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13119', '18', '11', '11', 'त्यास चुकीचे लोक माहीत आहेत, तो ज्या वाईट गोष्टी बघतो त्या त्यास समजत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13120', '18', '11', '12', 'परंतु मूर्ख मनुष्यास शाहाणपण समजत नाही, त्यांना समजेल रानटी गाढव मनुष्यास जन्म देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13121', '18', '11', '13', 'परंतु तू तुझ्या मनाची तयारी केली पाहिजेस आणि तू तुझे हात त्याची उपासना करण्यासाठी देवाच्या दिशेने उचलले पाहिजेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13122', '18', '11', '14', 'तुझ्या हाती असलेल्या अधर्माला तू दूर ठेवले पाहिजेस. तुझ्या डेऱ्यात वाईट गोष्टींना थारा देऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13123', '18', '11', '15', 'तरच तू निश्चित त्याच्याकडे तोंड वर करून बघू शकशील. लज्जेच्या कोणत्याही चिन्हाविणा, खरोखर, तू खंबीर आणि भीती शिवाय उभा राहशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13124', '18', '11', '16', 'तू तुझे दु:ख विसरशील, तुझे दु:ख निचरा झालेल्या पाण्यासारखे वाहून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13125', '18', '11', '17', 'भर दुपारच्या सूर्य प्रकाशापेक्षाही तुझे आयुष्य चमकदार होईल. आयुष्यातील अंधार सकाळच्या सूर्यप्रकाशाप्रमाणे चमकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13126', '18', '11', '18', 'तुला सुरक्षित वाटेल कारण तिथे आशा असेल. खरोखर, सभोवती सुरक्षा पाहून तू बेफिकार आराम करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13127', '18', '11', '19', 'तू विश्रांती घेण्यासाठी आडवा होशील आणि तुला कोणीही त्रास देणार नाही. खरोखर, तुझ्याकडे पुष्कळ लोक मदतीसाठी येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13128', '18', '11', '20', 'वाईट लोकांचे डोळे थकतील. परंतु त्यांना संकटापासून सुटकेचा मार्ग नाही, त्यांची आशा त्यांना मृत्यूकडे नेईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13129', '18', '12', '1', '¶ नंतर ईयोबने उत्तर दिले आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13130', '18', '12', '2', '“तुम्हीच फक्त शहाणे लोक आहात, यामध्ये काही शंका नाहीत, तुमच्याबरोबरच शहाणपणही मरून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13131', '18', '12', '3', 'माझे ही मन तुमच्या मनाइतकेच चांगले आहे, मीही तुमच्या इतकाच हुशार आहे. अहो खरेच, अशा प्रकारच्या गोष्टी कोणासही माहित नाहीत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13132', '18', '12', '4', 'माझ्या शेजाऱ्यांना मी हसण्याचा विषय झालो आहे. ते म्हणतात, त्याने देवाकडे प्रार्थना केली आणि त्यास त्याचे उत्तर मिळाले! मी चांगला आणि निष्पाप मानव आहे, पण तरीही ते मला हसतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13133', '18', '12', '5', 'जो कोणी सुखी आहे, त्याच्या मते संकट हे दुदैव आहे, जो संकटात पडत आहे, त्यांच्या विचारा प्रमाणे तो अधिक तिरस्कारास पात्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13134', '18', '12', '6', 'परंतु चोरांचे तंबू समृध्द होतात. आणि जे लोक देवाला क्रोध आणतात ते निर्भय राहतात. केवळ त्यांच्या स्वत:चे हातच त्यांचे देव आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13135', '18', '12', '7', 'पण आता पशूंस विचार, ते तुला शिकवतील, आकाशात उडणाऱ्या पक्ष्यांना विचार आणि ते तुम्हास सांगतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13136', '18', '12', '8', 'किंवा पृथ्वीशी बोला, ती तुला शिकवेल. समुद्रातील मासे तुला कळवतील कि,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13137', '18', '12', '9', 'या सर्व गोष्टी परमेश्वराच्या हाताने केल्या, त्यांना जीवन दिले हे माहित नाही असा, त्यांच्या मध्ये कोण प्राणी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13138', '18', '12', '10', 'जगणारा प्रत्येक प्राणी आणि श्वास घेणारा प्रत्येक मनुष्य देवाच्या अधिपत्याखाली असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13139', '18', '12', '11', 'ज्या प्रमाणे जिभेला अन्नांची चव समजते, तसेच कानास शब्दातील फरक कळणार नाही का');
INSERT INTO `bible_verses_mr_irv` VALUES ('13140', '18', '12', '12', 'वृध्द माणसे शहाणी असतात. दीर्घायुष्याने समजुतदारपणा येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13141', '18', '12', '13', 'देवाच्या ठायी ज्ञान आणि सामर्थ्य आहेत. त्याच्याजवळ चांगला उपदेश आणि समजूतदारपणाही आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13142', '18', '12', '14', 'देव जेव्हा एखादी गोष्ट उध्वस्त करतो तेव्हा लोकांस ती परत उभारता येत नाही. देवाने जर एखाद्याला तुरुंगात टाकले तर लोक त्याची सुटका करु शकत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13143', '18', '12', '15', 'पहा, जर त्याने पाऊस पडू दिला नाही तर पृथ्वी सुकून जाईल आणि जर त्याने पावसास मोकळे सोडले तर सारी पृथ्वी जलमय होऊन जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13144', '18', '12', '16', 'त्याच्या ठायी ज्ञान आणि सामर्थ्य आहेत. जिंकणारे आणि हरणारे सर्वच देवाच्या अधिन आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13145', '18', '12', '17', 'तो राज्यमंत्र्यांना दुखात अनवाणी पायांनी घेवून जातो, तो न्यायाधीशास मूर्ख ठरवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13146', '18', '12', '18', 'तो राजाचा अधिकार काढून घेतो, त्याच्या कमरेस बंधन लावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13147', '18', '12', '19', 'तो याजकांचे सामर्थ्य काढून घेतो आणि मंदिरातील सेवकांना फारसे महत्व देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13148', '18', '12', '20', 'तो विश्वासू उपदेशकाचा उपदेश काढून टाकतो, आणि वृद्धांची विद्वत्ता काढून घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13149', '18', '12', '21', 'तो राजकुमारावर तिरस्काराची ओतनी करतो आणि सत्तेचे बंधन काढून टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13150', '18', '12', '22', 'तो अंधारातील रहस्ये प्रगट करितो. मृत्यूलोकातल्या काळोखापेक्षा अधिक काळोख असलेल्या ठिकाणी तो प्रकाश पाठवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13151', '18', '12', '23', 'तोच महान राष्ट्र बनवतो आणि तोच त्यांना नष्टही करतो. तो देशांना मोठे होऊ देतो आणि नंतर त्यातील लोकांस नष्ट करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13152', '18', '12', '24', 'देव नेत्यांना मूर्ख बनवतो. तो त्यांना वाळवंटात इकडे तिकडे मार्गहीन भटकायला लावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13153', '18', '12', '25', 'प्रकाशाविना ते अंधारात चाचपडतात, तो त्यांना दारु प्यायलेल्या मनुष्या सारखा झोकांड्या खाणारा बनवतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13154', '18', '13', '1', 'पाहा, “हे सर्व मी पूर्वी पाहिले आहे, माझ्या कानांनी हे ऐकले आहे व त्या सर्व गोष्टी मला समजतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13155', '18', '13', '2', 'तुला जेवढे माहीत आहे तेवढेच मलाही माहीत आहे, मी तुमच्याहून काही कमी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13156', '18', '13', '3', 'मला सर्वशक्तिमानाशी बोलायचे आहे, मला देवाबरोबर माझ्या कारणाविषयी बोलायचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13157', '18', '13', '4', 'तुम्ही तिघेजण खोटे बोलून तुमचे अज्ञान लपवीत आहात. ज्या वैद्याला कुणालाही बरे करता येत नाही अशा निरुपयोगी वैद्यासारखे तुम्ही आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13158', '18', '13', '5', 'अहो, तुम्ही गप्प बसावे अशी माझी इच्छा आहे. ती तुम्हास करता येण्याजोगी सर्वात शहाणपणाची गोष्ट असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13159', '18', '13', '6', 'आता माझ्या युक्तिवादाकडे लक्ष द्या, माझ्या ओठाची फिर्याद ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13160', '18', '13', '7', 'तुम्ही देवासाठी खोटे बोलाल का? त्याच्या करीता तुम्ही कपटाचे भाषण करणार काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13161', '18', '13', '8', 'तुम्ही माझ्याविरुध्द देवाचा बचाव करीत आहात का? तुम्ही मुळीच न्यायाने वागत नाहीत तो देव आहे म्हणून तुम्ही त्याची बाजू घेत आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13162', '18', '13', '9', 'जर देवाने अगदी जवळून तुमची तपासणी केली तर, त्यास काहीतरी चांगले आढळेल का? तुम्ही लोकांस जसे मूर्ख बनवू शकता तसेच देवालाही बनवू शकाल असे तुम्हास वाटते का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13163', '18', '13', '10', 'तुम्ही जर एखादा मनुष्य महत्वाचा आहे म्हणून न्यायालयात त्याची बाजू घेतलीत तर देव तुमच्यावर टीका करेल हे तुम्हास माहीत आहे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13164', '18', '13', '11', 'देवाचे मोठेपण तुम्हास घाबरवत नाही काय? त्याचा धाक तुम्हास वाटणार नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13165', '18', '13', '12', 'तुमचे युक्तिवाद कुचकामाचे आहेत. तुमची उत्तरे कवडीमोलाची आहेत, तुमची तटबंदी ही मातीपासून बनलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13166', '18', '13', '13', 'आता जरा गप्प बसा आणि मला बोलू द्या! माझे जे काही होईल ते मला मान्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13167', '18', '13', '14', 'मी माझे मांस माझाच दातात धरेन मी माझ्याच हातात माझेच जीवन धरीन?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13168', '18', '13', '15', 'पहा, जरी त्याने मला मारुन टाकले, तरी मी त्याच्यावरच विश्वास ठेवीन. असे असले तरी, मी त्याच्यासमोर माझा मार्गांची मांडणी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13169', '18', '13', '16', 'कारण ढोंगी त्याच्या पुढे येणार नाही हे माझे तारण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13170', '18', '13', '17', 'देवा, तू माझे सांगणे काळजी पूर्वक ऐक, माझी घोषणा तुझा कानी येऊदे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13171', '18', '13', '18', 'आता पहा, मी माझ्या बचावाला सिध्द झालो आहे. मी माझे मुद्दे काळजीपूर्वक मांडीन. मला माहीत आहे की मी निष्पाप आहे हे मी दाखवून देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13172', '18', '13', '19', 'न्यायालयात माझ्या विरुध वादविवाद करेल असा कोण आहे? आणि माझी चुक आहे हे तू येऊन सिद्ध केलेस म्हणून मी गप्प बसेन व प्राण त्यागेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13173', '18', '13', '20', 'देवा, तू माझासाठी फक्त दोन गोष्टी कर, आणि त्यानतर तुझ्या मुखापासून मी स्वत:ला लपवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13174', '18', '13', '21', 'माझ्या विरुध असलेला तुझा हात कडून घे, आणि तुझ्या भयानक गोष्टींनी मला भयभीत करण्याचे थांबव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13175', '18', '13', '22', 'नंतर मला हाक मार. मी तुला ओ देईन किंवा मला बोलू दे आणि तू मला उत्तर दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13176', '18', '13', '23', 'मी किती पापे केली आहेत? मी काय चुका केल्या आहेत? तू मला माझी पापे आणि माझ्या चुका दाखव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13177', '18', '13', '24', 'तू आपले मुख माझ्या पासून का लपवत आहेस? आणि मला तुझ्या शत्रूसारखे का वागवीत आहेस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13178', '18', '13', '25', 'मी वाऱ्यावर उडणारे एक पान मात्र आहे. तू गवताच्या एका काडीचा पिच्छा पुरवितोस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13179', '18', '13', '26', 'तू माझ्याविरुध्द फार कटू गोष्टी लिहिल्या. मी तरुणपणात जी पापे केली त्याबद्दल तू मला कष्ट भोगायला लावतो आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13180', '18', '13', '27', 'तू माझ्या पायात बेड्या घातल्या आहेस. माझ्या प्रत्येक पावलावर तू पाळत ठेवतोस, माझी प्रत्येक हालचाल तू टिपतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13181', '18', '13', '28', 'म्हणून मी कुजलेल्या लाकडासारखा, कसरीने खाल्लेल्या कापडासारखा क्षीण होत चाललो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13182', '18', '14', '1', '“मानव स्त्री पासून जन्मलेला आहे. आपले आयुष्य अगदी कमी आणि कष्टांनी भरलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13183', '18', '14', '2', 'तो फुलासारखा फुलतो व खुडल्या जातो, त्याचे आयुष्य छायेसारखे आहे ती थोडा वेळ असते आणि नंतर नाहीशी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13184', '18', '14', '3', 'अशाकडे तुझे डोळे लागतील काय? अशा मला तू आपल्या न्यायसनासमोर नेतोस काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13185', '18', '14', '4', 'अशुद्धांतून शुद्ध पदार्थ कोण काढील? कोणीही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13186', '18', '14', '5', 'मनुष्याचे आयुष्य मर्यादित आहे, मनुष्याने किती जगायचे ते तूच ठरवतोस. तूच त्याची मर्यादा निश्चित करतोस आणि ती तो बदलू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13187', '18', '14', '6', 'तू त्याजवर नजर ठेवणे बंद कर, म्हणजे त्यास शांती मिळेल, मजुर जसे रोज भरतो तसे त्यास त्याचे दिवस भरू दे म्हणजे तो आनंद पावेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13188', '18', '14', '7', 'वृक्षाला तोडून टाकले तरी त्याच्याबाबतीत आशा असते. ते पुन्हा वाढू शकते त्यास नवीन फांद्या फुटतच राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13189', '18', '14', '8', 'त्याची मुळे जरी जमिनीत जुनी झाली आणि त्याचे खोड जमिनीत मरुन गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13190', '18', '14', '9', 'तरी ते पाण्यामुळे पुन्हा जिवंत होते. आणि त्यास नवीन रोपासारख्या फांद्या फुटतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13191', '18', '14', '10', 'परंतु मनुष्य मरतो आणि तो संपतो. खरोखर मनुष्य मरतो तेव्हा तो कोठे जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13192', '18', '14', '11', 'जसे तलाव पाण्याशिवाय सुकून जातात, तसे नदी पाण्याशिवाय आटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13193', '18', '14', '12', 'मनुष्य मरतो तेव्हा तो झोपतो आणि पुन्हा कधीही उठत नाही. आकाश नाहीसे होईपर्यंत मरण पावलेला मनुष्य उठणार नाही. मनुष्यप्राणीत्या झोपेतून कधी जागा होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13194', '18', '14', '13', 'तू मला अधोलोकापासून लपव, संकटा पासून वाचव, आणि तुझा राग निवळेपर्यंत तू मला तिथे लपवावेस. नंतर तू माझी मदत नियमित करून माझी आठवण करशील तर किती बरे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13195', '18', '14', '14', 'मरण पावलेला मनुष्य पुन्हा जिवंत होऊ शकतो का? मी माझी सुटका होईपर्यंत वाट बघत राहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13196', '18', '14', '15', 'तू मला हाक मारशील आणि मी तुला उत्तर देईन. मग जे तू मला निर्माण केलेस तो मी तुला महत्वाचा वाटेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13197', '18', '14', '16', 'पण सध्या तू माझे प्रत्येक पाऊल मोजीत आहेस व माझ्या प्रत्येक पापा वर नजर ठेवीत आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13198', '18', '14', '17', 'तू माझी पापे एखाद्या पिशवीत बांधून ठेवली आहेत, माझे पाप झाकून ठेवीली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13199', '18', '14', '18', 'डोंगर पडतात आणि नष्ट होतात. मोठमोठे खडक जागीच फुटतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13200', '18', '14', '19', 'खडकावरुन वाहणारे पाणी त्यांची झीज करते. पुरामुळे जमिनीवरची माती वाहून जाते. त्याचप्रमाणे मनुष्याची आशा नष्ट होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13201', '18', '14', '20', 'तू नेहमीच त्याचा पराभव करतोस, तू तेथून निघून जातोस. तू त्यास दु:खी करतोस आणि त्याला मरणासाठी सोडून देतो');
INSERT INTO `bible_verses_mr_irv` VALUES ('13202', '18', '14', '21', 'त्यांच्या मुलांना बहुमान प्राप्त झाला तर ते त्यास समजत नाही. त्याच्या मुलांनी काही चुका केल्या तर त्या त्यास कधी दिसत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13203', '18', '14', '22', 'फक्त त्याच्या स्वत:च्या शारीरिक दु:खाची जाणीव असते. आणि त्याचे अतंर्याम केवळ स्वत:साठी रडते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13204', '18', '15', '1', 'नंतर अलीफज तेमानीने उत्तर दिले आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13205', '18', '15', '2', '“शहाणा मनुष्य, वायफळ शहाणपणाचे उत्तर देणार काय, आणि पूर्वे कडील वाऱ्याने स्वतःला भरेल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13206', '18', '15', '3', 'तो ज्यात काही लाभ नाही अशा निरुपयोगी कारणास्तव बोलेल काय किंवा जे सांगण्यास योग्य नाही असा उपदेश करेल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13207', '18', '15', '4', 'खरोखर, तू देवाचा आदर करणे सोडले आहेस, त्याच्या भक्तीत तू खीळ घालत आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13208', '18', '15', '5', 'तुझे पाप तुझ्या मुखाला बोलण्यास शिकविते, तू तुझ्यासाठी अधर्माची जीभ निवडली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13209', '18', '15', '6', 'मी नव्हे, तुझेच स्वमुख तुला दोषी मानत आहे. खरोखर, तुझे स्वत:चेच ओठ तुझ्याविरुध्द साक्ष देतात');
INSERT INTO `bible_verses_mr_irv` VALUES ('13210', '18', '15', '7', 'तूच प्रथम मनुष्य असा जन्माला आलास काय? टेकड्या निर्माण व्हायच्या आधीच तू जन्मलास का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13211', '18', '15', '8', 'तू देवाच्या गुप्त मसलती ऐकल्यास का? केवळ तूच एक शहाणा मनुष्य आहेस असे तुला वाटते का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13212', '18', '15', '9', 'आम्हास समजत नाही असे तुला काय माहीती आहे? आम्हास अवगत नाही असे काय तुला माहीत आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13213', '18', '15', '10', 'केस पांढरे झालेले लोक आणि वृध्द आमच्याशी सहमत आहेत. होय, तुझ्या वडिलांपेक्षा वृध्द असलेले लोक आमच्यात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13214', '18', '15', '11', 'देवाने केलेले सांत्वन आणि तुजशी केलेली सौम्य भाषण तुला तुच्छ वाटतात काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13215', '18', '15', '12', 'तुझे मन तुला का मार्ग भ्रष्ट करीत आहे? तू डोळे का फिरवितोस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13216', '18', '15', '13', 'तू असा तुझा आत्त्मा देवाच्या विरुध्द का फिरवतोस आणि तुझ्या तोंडा वाटे असे शब्द का येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13217', '18', '15', '14', 'मनुष्य तो काय, जो निष्कलंक असेल? स्त्री पासून जन्मलेला मनुष्य तो निष्पाप कसा असणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13218', '18', '15', '15', 'पहा, देवाच्या नजरेत आकाशही स्वच्छ नाही, खरोखर, देव त्याच्या पवित्र जनांचाही विश्वास करत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13219', '18', '15', '16', 'असा मनुष्य जो अधर्म पाण्यासारख्या पितो, अशुद्ध आणि अप्रामाणिक असा मनुष्य तो काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13220', '18', '15', '17', 'माझे ऐक, मी तुला समजावून सांगतो, मी पाहिलेल्या गोष्टी तुम्हास सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13221', '18', '15', '18', 'विद्वानांनी ज्या गोष्टी मला सांगितल्या, त्या मी तुला सांगतो. विद्वानाच्या पूर्वजांनी त्यांना या गोष्टी सांगितल्या. त्यांनी माझ्यापासून कुठलीही गुप्त गोष्ट लपवून ठेवली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13222', '18', '15', '19', 'ती भूमी त्याच्या पूर्वजांना दिलेली होती, ज्यात एकटेच राहत होते, आणि त्या मधून कोणी परदेशी कधीही जाऊ शकत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13223', '18', '15', '20', 'दुष्ट मनुष्याचे सर्व दिवस वेदनात फिरवले जातात, जुलम्याचे जीवनाची वर्ष यातना भोगण्यासाठीच असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13224', '18', '15', '21', 'भीतीचा आवाज त्याच्या कानात आहे, जेव्हा तो समृद्धीत असेल, नाश करणारा त्याच्यावर येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13225', '18', '15', '22', 'अंधारातून बाहेर येण्याची तो खात्री करत नाही, त्याच्याकरिता तलवार वाट पाहत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13226', '18', '15', '23', 'ते कुठे आहे? असे म्हणत तो भाकरीसाठी इकडे तिकडे भटकतो, अंधकाराचा दिवस हाताशी आहे हे तो जाणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13227', '18', '15', '24', 'संकटे आणि दु:ख त्यास भित्रा बनवतात, हाल करण्यासाठी तयार असलेल्या राजा प्रमाणे ते त्याच्या विरूद्ध यश पावतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13228', '18', '15', '25', 'कारण त्याने देवाच्या विरूद्ध त्याचा हात उगारला आहे, आणि सर्वशक्तिमान देवाच्या विरूद्ध तो गर्वाने वागत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13229', '18', '15', '26', 'हा दुष्ट मनुष्य ताठ मानेन, जड उंच वाटे असलेली ढाल घेऊन देवाकडे धावतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13230', '18', '15', '27', 'त्याचा चेहरा त्याने आपल्या चारबीने जरी झाकून घेतला आणि आपली चरबी त्याने कंबरेत साठवली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13231', '18', '15', '28', 'आणि उद्वस्त शहरात राहतो, ज्या घरात माणसे राहतात, आणि आत्ता ते मातीचे ढीग होण्यास तयार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13232', '18', '15', '29', 'तरी तो श्रीमंत होणार नाही, त्याची संपती पण टिकणार नाही, त्याची सावली पण त्यास सोडून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13233', '18', '15', '30', 'त्याची काळोखापासून सुटका नाही, आग्नीने त्याच्या फांद्या सुकतील, देवाच्या मुख श्वासाने तो दूर जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13234', '18', '15', '31', 'निरुपयोगी गोष्टींवर त्याने विश्वास ठेवून स्वत:चीच फसवणूक करून घेऊ नये. निरउपयोगीता त्याचे बक्षीस होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13235', '18', '15', '32', 'आयुष्य संपण्याच्या आधीच दुष्ट मनुष्य म्हातारा आणि शुष्क झालेला असेल. तो पुन्हा कधीही हिरव्या न होणाऱ्या फांदीसारखा असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13236', '18', '15', '33', 'न पिकलेले द्राक्ष जसे अकाली गळून पडतात त्या वेलीसारखा तो होईल, जैतून झाडाच्या फुला प्रमाणे त्याची फुले गळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13237', '18', '15', '34', 'अधर्म्याचे घराणे फळ द्रूप होणार नाही लाचलुचूपताचे तंबू आगीत भस्मसात होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13238', '18', '15', '35', 'ते अपकाराची गर्भधारणा करतात आणि अधर्मास जन्म देतात, त्यांच्या उदरात लबाडीचा गर्भ आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13239', '18', '16', '1', '¶ नंतर ईयोबाने उत्तर दिले आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13240', '18', '16', '2', '“या सर्व गोष्टी मी पूर्वी ऐकल्या आहेत, तुम्ही सर्व वायफळ सांत्वनकर्ते आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13241', '18', '16', '3', 'तुमची वायफळ शब्द कधीही संपत नाहीत. तुम्हास काय झाले आहे कि, तुम्ही याप्रमाणे उत्तर देता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13242', '18', '16', '4', 'जर तुमच्यासारखे मलाही बोलता आले असते, तर जे आता तुम्ही म्हणत आहात तेच मीही म्हणू शकलो असतो. मी तुमच्याविरुध्द शहाणपणाच्या गोष्टी सांगू शकलो असतो आणि माझे डोके तुमच्यासमोर हलवू शकलो असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13243', '18', '16', '5', 'अहो मी तुम्हास माझ्या मुखाने मी धीर दिला असता. आणि माझ्या ओठाने तुमचे सांत्वन केले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13244', '18', '16', '6', 'परंतु मी काहीही बोललो तरी माझ्या यातना कमी होत नाहीत. पण मी बोललो नाहीतर माझ्या यातना कमी कशा होणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13245', '18', '16', '7', 'खरोखरच तू माझी शक्ती हिरावून घेतली आहेस. तू माझ्या सर्व कुटुंबाचा नाश केला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13246', '18', '16', '8', 'तू मला खूप बारीक व अशक्त केले आहे म्हणून मी अपराधी आहे असे लोकांस वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13247', '18', '16', '9', 'देव माझ्यावर हल्ला करतो. तो माझ्यावर रागावला आहे आणि तो माझे शरीर छिन्न विछिन्न करतो. तो माझ्याविरुध्द दात खातो, माझ्या शत्रूचे डोळे माझ्याकडे तिरस्काराने बघतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13248', '18', '16', '10', 'लोक माझ्या भोवती जमले आहेत. ते माझी थट्टा करतात व तोंडावर मारतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13249', '18', '16', '11', 'देवाने मला दुष्ट लोकांच्या स्वाधीन केले आहे. त्याने क्रूर मनुष्यांना मला त्रास द्यायची परवानगी दिली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13250', '18', '16', '12', 'मी अगदी मजेत होतो, पण देवाने मला चिरडून टाकले. हो त्याने माझी मान पकडली आणि माझे तुकडे तुकडे केले त्याने माझा निशाण्यासारखा उपयोग केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13251', '18', '16', '13', 'त्याचे धनुर्धारी मला घेरतात. तो माझ्या कंबरेत बाण सोडतो तो दया दाखवीत नाही. तो माझे पित्ताशय धरतीवर रिकामे करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13252', '18', '16', '14', 'देव माझ्यावर पुन्हा पुन्हा हल्ला करतो. सैनिकाप्रमाणे तो माझ्यावर चाल करून येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13253', '18', '16', '15', 'मी फार दु:खी आहे म्हणून मी दु:खाचे कपडे घालतो. मी इथे धुळीत आणि राखेत बसतो आणि मला पराभूत झाल्यासारखे वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13254', '18', '16', '16', 'रडल्यामुळे माझा चेहरा लाल झाला आहे. माझ्या पापण्यांवर मरणाची छाया आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13255', '18', '16', '17', 'तरीही माझ्या हातून कोणात्याही प्रकारची हिंसा झाली नाही, आणि माझ्या प्रार्थना शुध्द आहेत. तरी असे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13256', '18', '16', '18', 'हे धरती, माझे रक्त लपवू नकोस. माझ्या रडण्याला विश्रांतीस्थान देऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13257', '18', '16', '19', 'स्वर्गात कदाचित् माझ्या बाजूचा कुणीतरी असेल. जो माझी त्या सर्वसमर्थासमोर हमी घेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13258', '18', '16', '20', 'माझे मित्र माझा उपहास करतात, पण माझे डोळे देवासमोर अश्रू ढाळतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13259', '18', '16', '21', 'जशी एखादी व्यक्ती आपल्या मित्रासाठी वादविवाद करते तसा तो माझ्याविषयी देवाबरोबर बोलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13260', '18', '16', '22', 'जेव्हा काही वर्ष जातील, तेव्हा मी पुन्हा कधीही परतून न येणाऱ्या जागी जाणार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13261', '18', '17', '1', '“माझा आत्मा भंगला आहे आणि माझे दिवस संपले आहे, कबर माझ्यासाठी तयार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13262', '18', '17', '2', 'खात्रीने निंदक माझ्याबरोबर आहेत, माझे डोळे नियमीत त्यांचे भडकणे पाहत राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13263', '18', '17', '3', 'मला आता शपथ दे, तुझ्यामध्ये तूच मला जामीन हो, दुसरे कोणीही नाही जो मला मदत करील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13264', '18', '17', '4', 'तू माझ्या मित्रांची मने समजण्यास बंद करून टाकलीस, तरीही तू त्यांना माझ्यावर विजयी होऊ देऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13265', '18', '17', '5', 'जो आपल्या मित्रांशी धोका करून त्यास लुटीप्रमाणे परक्यांच्या हाती देतो, त्याच्या मुलांचे डोळे जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13266', '18', '17', '6', 'त्याने माझे नाव सर्व लोकांसाठी निंदा असे केले आहे. ते माझ्या तोंडावर थुंकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13267', '18', '17', '7', 'दु:ख आणि यातना यांनी माझे डोळे अंधुक झाले आहेत, माझे शरीर छायेप्रमाणे अतिशय बारीक झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13268', '18', '17', '8', 'यामुळे चांगले लोक फार व्यथित झाले आहेत. देवाची पर्वा न करणाऱ्या लोकांमुळे निष्पाप लोक व्यथित होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13269', '18', '17', '9', 'पण चांगली माणसे मात्र न्यायाने जीवन जगत राहतात. ज्याचे हात निर्मळ तो अधिकाधिक सामर्थ्यवान होत जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13270', '18', '17', '10', 'पण तुम्ही सर्व एकत्र या आणि या सगळ्यात माझीच चूक आहे हे मला दाखवून द्या तुमच्यापैकी कोणीही विद्वान नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13271', '18', '17', '11', 'माझे आयुष्य संपत चालले आहे. माझ्या योजना धुळीला मिळवल्या गेल्या आणि माझी आशा नष्ट झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13272', '18', '17', '12', 'माझे मित्र गोंधळून गेले आहेत. त्यांना रात्र दिवसासारखी वाटते. अंधकारापेक्षा प्रकाश जवळ आहे असे ते म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13273', '18', '17', '13', 'थडगेच माझे नवीन घर असेल अशी मी आशा करतो. अंधाऱ्या थडग्यांत माझे अंथरुण घालण्याची इच्छा मी धरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13274', '18', '17', '14', 'जर मी गर्तेस म्हणालो तू माझा बाप किड्यांना म्हणालो तू माझी आई किंवा माझी ‘बहीण’');
INSERT INTO `bible_verses_mr_irv` VALUES ('13275', '18', '17', '15', 'तर आता माझी आशा कोठे आहे? माझ्या आशेविषयी, म्हणाल तर ती कोणाला दिसेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13276', '18', '17', '16', 'माझी आशा माझ्याबरोबरच मृत्युलोकात जाईल तेव्हा मातीत एकदाच आम्हास विसावा मिळते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13277', '18', '18', '1', '¶ नंतर शूहीच्या बिल्ददने उत्तर दिले आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13278', '18', '18', '2', 'तू तुझे बोलणे बंद कर! शांत राहा आणि लक्ष दे. आम्हास काही बोलू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13279', '18', '18', '3', 'आम्ही पशूसारखे आहोत असे तू का समजतोस, आम्ही का तुझ्या दृष्टीने अशुद्ध झालोत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13280', '18', '18', '4', 'रागाने स्वत:स फाडून टाकणाऱ्या, तुझ्यामुळे पृथ्वी ओस पडेल काय, किंवा खडक त्याची जागा सोडेल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13281', '18', '18', '5', 'खरोखर, “दुष्ट मनुष्याचा प्रकाश नाहीसा होईल. त्याचा अग्नी पेटणे बंद होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13282', '18', '18', '6', 'त्यांच्या घरातला प्रकाश अंधकारमय होईल. त्यांच्या जवळचा दिवा विझेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13283', '18', '18', '7', 'त्याची पाऊले पुन्हा दमदारपणे व भरभर पडणार नाहीत. तो हळुहळु चालेल आणि अशक्त बनेल. त्याच्या दुष्ट मसलती त्याचा अध:पात करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13284', '18', '18', '8', 'त्याचेच पाय त्यास सापळ्यात अडकवतील. तो खडकाळ मार्गाने चालला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13285', '18', '18', '9', 'सापळा त्याची टाच पकडेल. त्यास घटृ पकडून ठेवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13286', '18', '18', '10', 'जमिनीवरची दोरी त्यास जाळ्यात अडकवेल. सापळा त्याची त्याच्या मार्गातच वाट बघत असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13287', '18', '18', '11', 'दहशत चोहोबाजूंनी त्याची वाट पाहत आहे. भीती त्याच्या प्रत्येक पावलावर पाठलाग करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13288', '18', '18', '12', 'वाईट संकटे त्याच्यासाठी भुकेली आहेत. विध्वंस आणि अरिष्ट तो पडण्याचीच वाट पाहत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13289', '18', '18', '13', 'भयानक रोग त्याचे अवयव तोडून खाईल. खरोखर, मृत्यूचा जेष्ठ पुत्र त्याचा नाश करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13290', '18', '18', '14', 'त्याच्या घराच्या सुरक्षिततेपासून दूर नेला जाईल. त्यास भयाच्या राजापुढे हजर करण्यासाठी दूर नेले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13291', '18', '18', '15', 'जे त्याचे नव्हते ते त्याच्या डेऱ्यात वास करतील त्याच्या घरात सर्वत्र जळते गंधक विखरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13292', '18', '18', '16', 'त्याची खालची मुळे सुकून जातील आणि वरच्या फांद्या मरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13293', '18', '18', '17', 'पृथ्वीवरील लोकांस त्याची आठवण राहणार नाही. आता त्याचे नाव रसत्यावर पण कोणी घेत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13294', '18', '18', '18', 'लोक त्यास प्रकाशापासून दूर अंधारात ढकलतील. आणि त्याना या जगातून पळवून लावतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13295', '18', '18', '19', 'त्यास मुले आणि नातवंडे असणार नाहीत. तो जेथे राहतो तिथे कोणी उरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13296', '18', '18', '20', 'पश्चिमेकडचे लोक जेव्हा या दुष्ट मनुष्याचे काय झाले ते ऐकतील तेव्हा त्यांना धक्का बसेल. आणि पूर्वेकडचे लोक भयाने कंपित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13297', '18', '18', '21', 'दुष्ट मनुष्याच्या घराचे खरोखरच असे होईल. जो देवाला ओळखत नाही त्याच्याबाबतीत असेच घडेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13298', '18', '19', '1', '¶ नंतर ईयोबने उत्तर दिले आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13299', '18', '19', '2', '“तुम्ही मला किती वेळ माझ्या जीवाला त्रास देणार आहात? आणि शब्दांनी मला मोडणार आहात?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13300', '18', '19', '3', 'तुम्ही आतापर्यंत दहा वेळा माझा अपमान केला आहे. तुम्ही कठोरतेने माझ्याबरोबर वागता त्याची लाजही बाळगत नाही');
INSERT INTO `bible_verses_mr_irv` VALUES ('13301', '18', '19', '4', 'जर खरच मी काही चुक केली असेल तर, ती चुक माझी मला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13302', '18', '19', '5', 'तुम्ही माझ्यापेक्षा चांगले आहात एवढेच तुम्हास दाखवायचे आहे, माझी संकटे माझ्या चुकीमुळेच निर्माण झाली आहेत असे तुम्ही (उगीचच) म्हणता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13303', '18', '19', '6', 'मग तुम्हास हे माहीती पाहिजे कि, देवानेच मला पकडण्यासाठी जाळे टाकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13304', '18', '19', '7', '‘पाहा, असे मी ओरडतो कि मी चुकीचे केले आहे, पण कोणी ऐकले नाही. मी मदतीसाठी जोरात ओरडलो तरी न्याय मिळत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13305', '18', '19', '8', 'मी पुढे जाऊ नये म्हणून देवाने माझ्या मार्गात अडथळा आणला. त्याने माझ्या मार्गावर अंधकार पाडला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13306', '18', '19', '9', 'देवाने माझी प्रतिष्ठा धुळीला मिळवली. आणि त्याने माझ्या डोक्यावरचा मुकुट काढून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13307', '18', '19', '10', 'माझा सर्वनाश होईपर्यंत देव मला चाऱ्ही बाजूंनी झोडपतो. एखादे झाड मुळासकट उपटून काढावे त्याप्रमाणे त्याने माझ्या आशा उपटून टाकल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13308', '18', '19', '11', 'त्याचा क्रोध मला जाळीत आहे, तो मला त्याचा एक शत्रू असे संबोधतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13309', '18', '19', '12', 'त्याचे सैन्य माझ्यावर हल्ला करण्यासाठी पाठवतो ते माझ्याभोवती मोर्चा उभारतात, आणि ते माझ्या डेऱ्याभोवती छावणी टाकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13310', '18', '19', '13', 'त्याने माझ्या भावांना माझ्यापासुन फार दूर केले आहे, माझ्या सर्वांना दूर ठेवण्याचा अनुभव त्याने मला दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13311', '18', '19', '14', 'माझे नातलग मला सोडून गेले आहेत, माझ्या जवळचे मित्र मला विसरले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13312', '18', '19', '15', 'माझ्या घरी येणारे पाहुणे आणि माझ्या दासी मला परका आणि परदेशातला समजतात, मी त्यांच्या दृष्टीने उपरा झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13313', '18', '19', '16', 'जरी मी माझ्या मुखाने याचना केली, माझ्या नोकराला बोलावले, तरी तो मला उत्तर देत नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13314', '18', '19', '17', 'माझी पत्नी माझ्या श्वासाचा तिरस्कार करते, माझे स्वतःचे भाऊ आणि बहिणी माझा तिरस्कार करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13315', '18', '19', '18', 'लहान मुलेदेखील मला चिडवतात, जेव्हा मी बोलायला जातो तेव्हा ते माझ्या विरूद्ध बोलतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13316', '18', '19', '19', 'माझे जवळचे मित्रदेखील माझा तिरस्कार करतात. माझे ज्यांच्यावर प्रेम आहे ते लोक देखील माझ्याविरुध्द गेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13317', '18', '19', '20', 'मी इतका कृश झालो आहे की माझी कातडी हाडांवर लोबंते, मी केवळ दाताच्या कातडीने बचावलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13318', '18', '19', '21', 'माझी दया येऊ द्या, मित्रांनो, तुम्हास माझी दया येऊ द्या! कारण देवाचा हात मजवर पडला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13319', '18', '19', '22', 'तुम्ही माझा छळ असा करीत आहात जसे तुम्ही देव आहात. माझ्या देहाला सतत त्रास देण्याचा तुम्हास कंटाळा येत नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13320', '18', '19', '23', 'अहो, मी जे बोलतो ते कुणीतरी लिहून ठेवावे! अहो, ते पुस्तकात नमुद करून ठेवायला हवेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13321', '18', '19', '24', 'अहो, मी जे बोलतो ते लोखंडी कलमाने शिश्यावर किंवा पाषाणावर कोरुन कायम करायला हवे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13322', '18', '19', '25', 'माझा तारण करणारा जिवंत आहे याची मला खात्री आहे. आणि शेवटी तो या पृथ्वीतलावर येऊन उभा राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13323', '18', '19', '26', 'मी जेव्हा माझे शरीर सोडून जाईन तेव्हा आणि माझी कातडी नष्ट होईल तेव्हा सुध्दा मी देवाला पाहू शकेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13324', '18', '19', '27', 'मी देवाला बघेन, तर मी स्वत:च त्यास पाहीन, माझे डोळे त्यास पाहतील, आणि ते परक्यासारखे राहणार नाही. माझा अतंरात्मा झुरत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13325', '18', '19', '28', 'या सगळ्याचे मूळ माझ्याकडेच आढळून आले आहे, म्हणून याचा छळ कोणत्या प्रकारे करावा असे तुम्ही म्हणाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13326', '18', '19', '29', 'तर तुम्हास तलवारीची भीती वाटायला हवी, कारण रागामुळे तलवारीने शासन होते, यावरुन तुम्हास कळेल की न्याय आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13327', '18', '20', '1', '¶ नंतर सोफर नामाथी उत्तर देऊन म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13328', '18', '20', '2', '“माझे विचार मला उत्तर द्यायला भाग पाडत आहेत. कारण त्याबद्दलची काळजी माझ्या मनात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13329', '18', '20', '3', 'तुझ्या उत्तरांनी तू आमचा अपमान केला आहेस, परंतु उत्तर कसे द्यायचे ते माझे मन मला शिकवते जी माझ्या समजण्यापलीकडे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13330', '18', '20', '4', 'तुला हे सत्य प्राचीन काळापासुन माहीती आहे, जेव्हा देवाने मनुष्याची स्थापना पृथ्वीवर केली, तेव्हा पासून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13331', '18', '20', '5', 'दुष्टांचा जयजयकार फार कमी काळासाठी असतो, अधर्म्याचा आनंद केवळ क्षणिक असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13332', '18', '20', '6', 'त्याचा माहातम्य गगनाला जाऊन भिडेल, आणि त्याचे मस्तक ढगांपर्यंत पोहोचू शकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13333', '18', '20', '7', 'परंतु त्याच्या विष्ठेप्रमाणे त्याचा नाश होईल. जे लोक त्यास ओळखतात ते विचारतील, ‘तो कुठे गेला?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('13334', '18', '20', '8', 'तो एखाद्या स्वप्नासारखाउडून जाईल व तो कोणालाही सापडणार नाही. त्यास घालवून देण्यात येईल आणि एखाद्या रात्रीच्या स्वप्नासारखा तो विसरलाही जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13335', '18', '20', '9', 'ज्या लोकांनी त्यास पाहिले होते, त्यांना तो पुन्हा दिसणार नाही. त्याचे कुटुंब पुन्हा कधी त्याच्याकडे बघणार नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13336', '18', '20', '10', 'दुष्ट मनुष्याने गरीब लोकांकडून जे काही घेतले होते ते त्याची मुले परत करतील. दुष्ट मनुष्याचे स्वत:चे हातच त्याची संपत्ती परत करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13337', '18', '20', '11', 'तो तरुण होता तेव्हा त्याची हाडे मजबूत होती. परंतु आता इतर अवयवांप्रमाणे त्यांची सुध्दा माती होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13338', '18', '20', '12', 'दुष्टाला वाईट गोष्टी चांगल्या वाटतात. तो त्यांची चव नीट कळावी म्हणून त्या आपल्या जिभेखाली ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13339', '18', '20', '13', 'दुष्ट मनुष्यास वाईट गोष्टी आवडतात म्हणून तो त्यांना सोडीत नाही. तो त्या आपल्या तोंडात ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13340', '18', '20', '14', 'परंतु त्या वाईट गोष्टीच त्याच्या पोटात विष होतील. त्याच्या आत त्याचे सर्पाच्या विषासारखे जहर होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13341', '18', '20', '15', 'त्याने धन गिळले तरी तो ती ओकून टाकील, देव त्यास ती पोटातून ओकायला भाग पाडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13342', '18', '20', '16', 'तो फुरशाचे विष चोखील, सर्पाचा दंशच त्यास मारुन टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13343', '18', '20', '17', 'नंतर मधाने आणि दुधाने भरुन वाहाणाऱ्या नद्या बघण्याचे सौख्य तो अनुभवू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13344', '18', '20', '18', 'त्याचा नफा परत करणे भाग पडेल. त्याने जे सुख मिळवण्यासाठी कष्ट केले ते सुख भोगण्याची परवानगी त्यास मिळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13345', '18', '20', '19', 'कारण त्याने गरीबांना कष्ट दिले. त्यांना वाईट वागवले. त्याने त्यांची काळजी घेतली नाही. त्यांच्या वस्तू हिसकावून घेतल्या. दुसऱ्यांनी बांधलेली घरे त्यांनी बळकावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13346', '18', '20', '20', 'कारण त्यास माहीती आहे त्यास कोणतेच समाधान नसते. म्हणून त्यास आपल्या कोणत्याही गोष्टीविषयी निभावून जाता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13347', '18', '20', '21', 'तो खातो तेव्हा काहीही शिल्लक ठेवीत नाही. त्याचे यश टिकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13348', '18', '20', '22', 'जेव्हा भरपूर असेल तेव्हा तो संकटानी दबून जाईल. गरीबीमध्ये असणाऱ्यांचे हात त्याच्यावर येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13349', '18', '20', '23', 'दुष्ट मनुष्याने त्यास हवे तितके खाल्ल्यानंतर देव त्याचा क्रोधाग्नी त्याच्यावर फेकेल. देव दुष्टावर त्याच्या शिक्षेचा पाऊस पाडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13350', '18', '20', '24', 'दुष्ट मनुष्य तलवारीला भिऊन पळून जाण्याचा प्रयत्न करेल. परंतु पितळी बाण त्याचा बळी घेईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13351', '18', '20', '25', 'पितळी बाण त्याच्या शरीरातून आरपार जाईल. त्याचे चकाकणारे टोक त्याचे पित्ताशय भेदील आणि तो भयभीत होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13352', '18', '20', '26', 'त्याच्या खजिन्यावर पूर्ण कोळोख येईल. मानवाने उत्पन्न केला नाही असा अग्नी त्याचा नाश करेल. त्याच्या घरातल्या सर्व वस्तूंचा नाश करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13353', '18', '20', '27', 'आकाश त्याचा अधर्म प्रकट करील, पृथ्वी त्याच्याविरुध्द साक्ष देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13354', '18', '20', '28', 'पुराने त्याच्या घरातील संपत्ती नष्ट होईल, देवाच्या क्रोधाच्या दिवशी त्याची संपत्ती वाहून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13355', '18', '20', '29', 'देवाकडून नेमलेला हा दुष्टमनुष्याचा वाटा आहे, देवाने ठेवलेले हे त्याचे वतन आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13356', '18', '21', '1', '¶ नंतर ईयोबाने उत्तर दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13357', '18', '21', '2', '“मी काय म्हणतो ते निट ऐक म्हणजे माझे सांत्वन होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13358', '18', '21', '3', 'मी बोलेन तेव्हा तू थोडा धीर धर, माझे बोलणे संपल्यावर तू माझी थट्टा करु शकतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13359', '18', '21', '4', 'माझी लोकांविरुध्द तक्रार काय आहे? मी अधीर का होऊ नये?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13360', '18', '21', '5', 'माझ्याकडे बघ व आश्चर्यचकित हो, व तुझे हात तू आपल्या तोंडावर ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13361', '18', '21', '6', 'माझ्यावर आलेल्या त्रांसाचा विचार करायला लागलो म्हणजे मला भीती वाटते आणि माझ्या शरीराचा थरकाप होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13362', '18', '21', '7', 'दुष्ट मनुष्यांना जास्त आयुष्य का असते? ते वृध्द आणि यशस्वी का होतात?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13363', '18', '21', '8', 'आणि त्याचे वंशज त्याच्या डोळ्यासमोर स्थापीत होतात, आणि त्याच्या डोळ्यासमोर त्याची मुलेबाळे नांदतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13364', '18', '21', '9', 'त्यांची घरे भितीपासून सुरक्षित असतात, देवाची काठी त्याच्यांवर पडत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13365', '18', '21', '10', 'त्यांच्या बैलाचे प्रजोत्पादन असफल होत नाही. त्यांच्या गायींना वासरे होतात आणि त्यांची वासरे अकाली मृत्युमुखी पडत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13366', '18', '21', '11', 'ते आपल्या मुलांना वासराप्रमाणे बाहेर खेळायला पाठवतात. त्यांची मुले सभोवती नाचत असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13367', '18', '21', '12', 'ते डफ आणि वीणेच्या आवाजावर गातात आणि ते पावांचा नाद ऐकुण आनंदी होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13368', '18', '21', '13', 'ते त्यांचे दिवस भरभराटीत घालवतात, नंतर ते शांतपणे खाली अधोलोकात जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13369', '18', '21', '14', 'ते देवाला म्हणाले, आम्हास एकटे सोड आम्हास तुझ्या ज्ञानाच्या मार्गाची इच्छा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13370', '18', '21', '15', 'सर्वशक्तिमान कोण आहे, की त्याची उपासना आम्ही करावी? त्याची प्रार्थना करून आम्हास काय लाभ?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13371', '18', '21', '16', 'पाहा, त्याची भरभराट त्याच्या स्वतःच्या हाती नाही? दुष्ट मनुष्याचा सल्ला माझ्यापासुन दूर असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13372', '18', '21', '17', 'वांरवार दुष्टाचा दिप विझवला जातो, त्याची विपत्ती त्यांच्यावर येते? आणि असे कीतीतरी वेळ घडते की, देव त्याच्या क्रोधाने त्यांची पीडा त्यांना वाटून देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13373', '18', '21', '18', 'ते कितीदा वाऱ्यापुढे धसकटासारखे होतात, किंवा ते वादळाने उडालेल्या भूशासारखे होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13374', '18', '21', '19', 'पण तू म्हणतोस देव वडिलांच्या पापाबद्दल मुलाला शिक्षा करतो. तर त्याने त्यालाच प्रतिफळ द्यावे म्हणजेच त्यास त्याचा दोष कळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13375', '18', '21', '20', 'त्याच्या डोळ्यांनीच तो आपला नाश पाहो, तो सर्वशक्तिमान देवाच्या रागाचे प्राशन करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13376', '18', '21', '21', 'जेव्हा त्याच्या आयुष्याची मद्दत कमी करण्यास येईल, तेव्हा त्याच्या मरणानंतर तो त्याच्या परीवाराची काळजी कशी करील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13377', '18', '21', '22', 'देवाला कोणी ज्ञान शिकवू शकते का? तो तर उच्च पदावर असलेल्या लोकांचाही न्यायनिवाडा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13378', '18', '21', '23', 'एखादा मनुष्य त्याच्या पूर्ण शक्तीतच मरतो, पुर्णपणे शांतीत आणि सहजतेने.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13379', '18', '21', '24', 'त्याची भांडी दुधाने आणि त्याची हाडे मज्जारसाने ओलसर आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13380', '18', '21', '25', 'दुसरा मनुष्य मनाच्या कटूपणात मरतो, त्याने कधीच चांगले अनुभवलेले नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13381', '18', '21', '26', 'शेवटी हे दोघेही बरोबरच मातीत जातील. किडे त्यांना झाकून टाकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13382', '18', '21', '27', 'पाहा, मला तुमचे विचार माहीती आहेत, कोणत्या चुकांनी मला दु:ख द्यायची तुझी इच्छा आहे हे मला माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13383', '18', '21', '28', 'तू कदाचित् म्हणशील ‘आता राजाचे घर कोठे आहे? दुष्ट ज्या तंबूत राहतो तो कोठे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13384', '18', '21', '29', 'तू कधीच प्रवास करणाऱ्या लोकांस विचारले नाहीस काय? ते काय चिन्ह देतील हे तुला ठावूक नाही काय,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13385', '18', '21', '30', 'दुष्ट मनुष्य नाशाच्या दिवसासाठी ठेवलेला आहे, आणि त्यास क्रोधाच्या दिवशी बाहेर आणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13386', '18', '21', '31', 'त्याच्या तोंडावर त्याचा मार्ग कोण प्रकट करील? त्याने जे केले त्याची परत फेड कोण करील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13387', '18', '21', '32', 'नंतर त्यास कबरेकडे नेतील, त्याच्या थडग्यावर पहारा ठेवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13388', '18', '21', '33', 'खोऱ्यातील ढेकळे त्यास गोड लागतील, सर्व लोक त्याच्या पाठीमागे जातील जसे असंख्य लोक होऊन गेले तसे ते सर्व त्याच्या मागे जातील');
INSERT INTO `bible_verses_mr_irv` VALUES ('13389', '18', '21', '34', 'मग तुमच्या मुर्खपणाने तुम्ही माझे सांत्वन कसे करु शकता, म्हणून तुमची उत्तरे काहीच नाही ती मुर्खपणाची आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13390', '18', '22', '1', '¶ मग अलीफज तेमानीने उत्तर दिले व तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13391', '18', '22', '2', '“देवासाठी मनुष्य उपयुक्त होऊ शकेल काय? ज्ञानी मनुष्य देवाला उपयोगी होऊ शकतो काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13392', '18', '22', '3', 'तुमच्या धार्मिक जगण्याने सर्वसमर्थाला काही आनंद होतो काय? तू चांगला राहीलास तर त्यास काही लाभ होईल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13393', '18', '22', '4', 'तो तुझा भक्तीभाव पाहून तुझा निषेध करतो आणि तुला न्यायाकडे नेतो का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13394', '18', '22', '5', 'तुझे पाप मोठे नाही काय? तुझ्या दुष्टाईला अंत नाही ना?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13395', '18', '22', '6', 'तू विनाकारण आपल्या भावाचे गहाण अडकवून ठेवले, उघड्यांची वस्त्रे तू हिरावून घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13396', '18', '22', '7', 'तू थकलेल्यास पाणी दिले नाही आणि भुकेल्या लोकांस अन्न दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13397', '18', '22', '8', 'जरी तू, शक्तीमान मनुष्य असशील, सर्व भूमी तुझी असेल, जरी तू एक सन्मानीत मनुष्य असशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13398', '18', '22', '9', 'तू विधवांना काहीही न देता घालवून दिले असशील, पोरक्याचे बाहू मोडले असशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13399', '18', '22', '10', 'म्हणूनच तुझ्या भोवती सापळे आहेत आणि अचानक आलेल्या संकटानी तू घाबरुन जात आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13400', '18', '22', '11', 'म्हणूनच सर्वत्र इतका अंधार आहे की तुला काही दिसत नाही आणि तू पुराच्या पाण्याने चोहोबाजूंनी वेढला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13401', '18', '22', '12', 'देव उंच स्वर्गात नाही काय? तारे किती उंचावर आहेत ते बघ, ते कीती उंच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13402', '18', '22', '13', 'आणि तू म्हणतो देवाला काय माहीती आहे? दाट अंधाराच्या आडून तो कसा न्याय करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13403', '18', '22', '14', 'दाट ढग त्यास झाकत आहेत, म्हणजे त्याने आपल्याला बघू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13404', '18', '22', '15', 'तू जूनाच मार्ग धरणार आहेस काय, ज्यावर दुष्टजण चालले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13405', '18', '22', '16', 'त्यांची वेळ येण्यापूर्वीच त्यांचा नाश करण्यात आला, त्यांचा पाया नदीसारखा वाहून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13406', '18', '22', '17', 'जे देवाला म्हटले, ‘आमच्या पासून निघून जा तो सर्वशक्तिमान देव आम्हास काय करु शकतो?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('13407', '18', '22', '18', 'आणि त्यानेच त्यांची घरे चांगल्या वस्तूंनी भरली होती. परंतू दुष्टाची योजना माझ्यापासुन दूर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13408', '18', '22', '19', 'धार्मिक त्यांचा नाश पाहून संतोष पावतील. निर्दोष त्यांचा उपहास करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13409', '18', '22', '20', 'आणि म्हणतात खरोखरच आमच्या विरूद्ध जे उठले त्यांचा नाश झाला आहे. त्यांची संपत्ती आगीत नष्ट होत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13410', '18', '22', '21', 'तू आता देवाला शरण जा. त्याच्याशी सलोखा कर. तू हे केलेस तर तुला खूप चांगल्या गोष्टी मिळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13411', '18', '22', '22', 'मी तुला विनंती करतो त्याच्या तोंडच्या सूचनांचा स्विकार कर. त्याचे शब्द आपल्या हृदयात ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13412', '18', '22', '23', 'तू सर्वशक्तिमान देवाकडे परत येशील, तर तुझी बांधणी होईल. जर तू अधार्मीकता आपल्या तंबूपासून दूर ठेवशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13413', '18', '22', '24', 'तुझ्याजवळ असलेल्या संपत्तीला मातीमोल मानशील, तू तुझ्या सर्वात चांगल्या ओफीरच्या सोन्याला दरीतल्या दगडाएवढी किंमत देशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13414', '18', '22', '25', 'म्हणजे सर्वशक्तिमान देवच तुझे धन असा होईल आणि तो तुला मोलवान रूपे असा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13415', '18', '22', '26', 'तेव्हा तू सर्वशक्तिमानच्या ठायी आनंद पावशील, तू तुझे मुख देवाकडे वर करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13416', '18', '22', '27', 'तू त्याची प्रार्थना करशील आणि तो तुझे ऐकेल आणि तू आपले नवस फेडशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13417', '18', '22', '28', 'जी गोष्ट तू मनात आणशील तेव्हा ती सिध्दीस जाईल. प्रकाश तुझ्या मार्गात चमकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13418', '18', '22', '29', 'देव गर्वीष्ठांना नम्र करील, आणि तो नम्र लोंकाची सुटका करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13419', '18', '22', '30', 'जो निर्दोष नाही त्यालाही तो वाचवतो, तुझ्या हाताच्या निर्मळतेमुळे ते बचावले जातील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13420', '18', '23', '1', '¶ नंतर ईयोबने उत्तर दिले व तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13421', '18', '23', '2', '“तरीही मी आज कडवटपणे तक्रार करीन? कारण माझा त्रास माझ्या विलापाहून भारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13422', '18', '23', '3', 'देवाला कुठे शोधावे ते मला माहीत असते तर मी त्याच्या ठिकाणापर्यंत जाऊन पोहचलो असतो');
INSERT INTO `bible_verses_mr_irv` VALUES ('13423', '18', '23', '4', 'मी देवाला माझी फिर्याद सांगितली असती. माझ्या मुखाने सतत वाद घातला असता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13424', '18', '23', '5', 'त्याने माझ्या युक्तिवादाला कसे प्रत्युतर दिले असते ते मला कळले असते. तो मला काय म्हणाला ते मी लक्षात घेतले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13425', '18', '23', '6', 'त्याच्या महान सामर्थ्याने त्याने माझ्याविरुध्द वाद केला असता का? नाही; तर त्याने माझ्याकडे लक्ष दिले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13426', '18', '23', '7', 'तेथे सरळ मनुष्यांनी त्याच्याशी वाद केला असता. म्हणजे मी माझ्या न्यायाधीशापासुन सुटलो असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13427', '18', '23', '8', 'पाहा, मी पूर्वेकडे गेलो, पण तो तीथे नव्हता, मी पश्चिमेकडे गेलो, पण मी त्यास पाहीले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13428', '18', '23', '9', 'उत्तरेकडे तो कार्य करीत असला, तरी मला तो दिसू शकत नाही. आणि दक्षिणेकडेही, जेथे तो स्वतःस लपवितो त्यामुळे तेथेही तो मला दिसत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13429', '18', '23', '10', 'परंतु माझा मार्ग त्यास कळाला आहे, जेव्हा तो माझी परीक्षा घेतो, तेव्हा मी सोन्यासारखा असेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13430', '18', '23', '11', 'त्याच्या पावलावर माझी पावले पडत आहेत, मी त्याचा मार्ग धरला आहे व त्यापासून वळालो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13431', '18', '23', '12', 'मी त्याच्या ओठांच्या आज्ञेचे पालन करण्यापासुन मागे वळालो नाही, मी संपत्ती प्रमाणे माझ्या हृदयात देवाच्या मुखातून बाहेर पडणारे शब्द ठेवले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13432', '18', '23', '13', 'परंतु देव कधी बदलत नाही, त्यास कोण बदलेल. त्याच्या मनाच्या ईच्छेप्रमाणे तो करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13433', '18', '23', '14', 'कारण तो माझ्यासाठी त्याचा हूकुम चालवितो, माझ्यासाठी त्याच्या बऱ्याच योजना आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13434', '18', '23', '15', 'यास्तव, मी त्याच्या उपस्थीतीला घाबरतो, जेव्हा मी त्याच्याबद्दल विचार करतो, मला त्याची भीती वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13435', '18', '23', '16', 'त्यामुळे देवाने माझे हृदय कमजोर केले आहे, आणि सर्वशक्तिमानाने मला भयभीत केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13436', '18', '23', '17', 'काय मी अंधकाराने काढून टाकला गेलो नाही काय? आणि गडद अंधकाराने माझे मुख झाकले गेले नाही काय.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13437', '18', '24', '1', '“त्या सर्वशक्तिमानाने न्यायवेळ का नेमून ठेवली नाही? त्यास ओळखणाऱ्यांना त्या न्याय दिवसाची का प्रतिती येत नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13438', '18', '24', '2', 'आणि काही जण हद्द दर्शविणाऱ्या खुणा सरकवतात. लोक पशूंचे कळप चोरुन स्वच:च्या रानात चरायला नेतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13439', '18', '24', '3', 'ते अनाथ मुलांची गाढवे चोरतात. ते विधवेचा बैल गहाण म्हणून ठेवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13440', '18', '24', '4', 'ते गरजंवताना त्यांच्या मार्गापासून बहकवतात. सगळ्या पृथ्वीवरील गरीबांना या दुष्टांपासून लपून रहावे लागते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13441', '18', '24', '5', 'गरीब लोक वाळवंटात हिंडून अन्न शोधणाऱ्या मोकाट गाढवाप्रमाणे आहेत ते काळजीपूर्वक अन्नाचा शोध घेतात. त्यांच्या मुलाबाळांना जंगल अन्न पुरवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13442', '18', '24', '6', 'गरीब लोक रात्रीपर्यंत इतरांच्या शेतात कापणी करतात, आणि ते दुष्टांच्या पिकातील द्राक्षे वेचतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13443', '18', '24', '7', 'त्यांना रात्री कपड्यांशिवाय झोपावे लागते. थंडीपासून रक्षण करण्यासाठी त्यांच्याजवळ पांघरुण नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13444', '18', '24', '8', 'ते डोंगरावरील पावसाने भिजतात, आश्रय नसल्याकारणाने ते खडकांना कवटाळून बसतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13445', '18', '24', '9', 'दुष्ट लोक स्तनपान करणारे बाळ आई जवळून घेतात. ते गरीबाच्या त्याने काढलेल्या कर्जाबद्दल तारण म्हणून त्यांची मुले ठेवून घेतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13446', '18', '24', '10', 'ते कपडे नसल्यामुळे उघडेच असतात, ते दुसऱ्यांच्या धान्यांच्या पेंढ्या वाहतात पण स्वत: मात्र उपाशीच राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13447', '18', '24', '11', 'ते आवाराच्या आत तेल काढतात, ते दुष्टांच्या द्राक्षकुंडात द्राक्ष तुडवतात तरी ते तान्हाले राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13448', '18', '24', '12', 'शहरात मरणास टेकलेल्या मनुष्यांचे दु:खद रडणे ऐकू येते, घायाळाचा आत्मा आरोळी मारतो, परंतु देव त्यांच्या प्रारर्थनेकडे लक्ष देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13449', '18', '24', '13', 'काही लोक प्रकाशा विरूद्ध बंड करतात. देवाला काय हवे आहे हे जाणून घ्यायची त्यांची इच्छा नसते. देवाच्या इच्छेप्रमाणे जगणे त्यांना आवडत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13450', '18', '24', '14', 'खुनी सकाळी लवकर उठतो आणि गरीब व असहाय्य लोकांस ठार मारतो तो रात्रीच्या वेळी चोरासारखा असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13451', '18', '24', '15', 'ज्या मनुष्यास व्यभिचार करायचा आहे तो रात्रीची वाट बघतो. तो म्हणतो, ‘मला कोणीही बघणार नाही’ पण तरीही तो त्याचा चेहरा झाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13452', '18', '24', '16', 'रात्रीच्या वेळी अंधार असतो तेव्हा दुष्ट लोक दुसऱ्यांची घरे फोडतात. पण दिवसा ते स्वत:ला त्यांच्या घरांत कोंडून घेतात. ते प्रकाशाला टाळतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13453', '18', '24', '17', 'त्या दुष्टांना काळीकुटृ रात्र सकाळसारखी वाटते. त्या भयंकर काळोखाची भयानकता त्यांना चांगलीच माहीत असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13454', '18', '24', '18', 'पुरात जशा वस्तू वाहून जातात तशी दुष्ट माणसे वाहून नेली जातात, त्यांच्या जमिनीला शाप दिला जातो, त्यांच्या शेतात काम करण्यास कोणीही जात नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13455', '18', '24', '19', 'हिवाळ्यातल्या बर्फापासून मिळालेले त्यांचे पाणी उष्ण आणि कोरडी हवा शोषून घेते. त्याप्रमाणे त्या पापी लोकांस थडग्यात नेले जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13456', '18', '24', '20', 'ज्या उदराने त्यास जन्म दिला ती विसरून जाईल, त्याची आठवण राहणार नाही, त्याप्रमाणे दुष्टपणा झाडासारखा मोडून पडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13457', '18', '24', '21', 'दुष्ट माणसे वांझ बायकांना त्रास देतात ज्यांना मुले झालेली नाहीत, ते विधवांसाठी काही चांगले करीत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13458', '18', '24', '22', 'तरी देव आपल्या सामर्थ्याने बलवानास राखतो, ज्याला जगण्याचा भरवसा नाही तो उठतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13459', '18', '24', '23', 'देव दुष्टांना आपण सुरक्षित आहेत असा विचार करण्यास भाग पाडतो आणि त्याविषयी ते आनंदी होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13460', '18', '24', '24', 'ते उंचावले जातात परंतू थोड्या काळापुरते नंतर ते जातात. खरोखर, ते खचून जातात, ते इतर सर्वांप्रमाणे काढून टाकले जातात. आणि ते कणसाच्या शेड्यांप्रमाणे कापून टाकले जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13461', '18', '24', '25', 'या गोष्टी खऱ्या नाहीत असे कोण म्हणतो, मी खोटे बोललो हे कोण सिध्द करेल? माझे बोलने निरर्थक आहे हे कोण दाखवून देईल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13462', '18', '25', '1', '¶ नंतर बिल्दद शूहीने उत्तर दिले व तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13463', '18', '25', '2', '“अधीकार चालवणे व भीती दाखवणे हे देवाकडेच आहे, तो स्वर्गाच्या उच्च स्थानामध्ये शांती राखतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13464', '18', '25', '3', 'त्याच्या सैन्याची मोजणी करीता येईल काय? कोणावर त्याचा प्रकाश पडत नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13465', '18', '25', '4', 'मनुष्य देवापुढे नितीमान कसा ठरेल? स्त्रीपासुन जन्मलेला निर्मळ कसा ठरेल, व त्यास स्विकारले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13466', '18', '25', '5', 'पाहा, त्याच्या दृष्टीने चंद्र सुध्दा तेजोमय नाही. त्याच्या दृष्टीला तारे देखील पवित्र वाटत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13467', '18', '25', '6', 'मग मनुष्य किती कमी आहे, एखाद्या अळीप्रमाणे आहे. तो जंतूप्रमाणे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13468', '18', '26', '1', '¶ नंतर ईयोबाने उत्तर दिले आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13469', '18', '26', '2', '“बलहिन असलेल्यास तू कसे साहाय्य केले, शक्ती नसलेल्या बाहूंना तू कसे सोडविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13470', '18', '26', '3', 'बुध्दीनसलेल्यास तू कसा सल्ला दिलास, आणि तू त्यास केवढे ज्ञान कळविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13471', '18', '26', '4', 'तू कोणाच्या साह्यायाने हे शब्द बोललास? तुझ्यातुन कोणाचे मन प्रगट झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13472', '18', '26', '5', 'बिल्ददने उत्तर दिले, मृत झालेल्याची प्रेते जलनिधीच्या खाली निर्जनस्थळी थरथरा कापत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13473', '18', '26', '6', 'देवापुढे अधोलोक नग्न आहे, त्याच्यापुढे विनाशस्थान स्वत:ला झाकून घेवू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13474', '18', '26', '7', 'त्याने उत्तरेकडील नभोमंडळ शुन्य आकाशावर पसरवले आहे, आणि त्याने पृथ्वी निराधार टांगली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13475', '18', '26', '8', 'तिच्या गडद मेघात तो पाणी बांधून ठेवतो, तरी त्याच्या ओझ्याने मेघ फाटत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13476', '18', '26', '9', 'तो चंद्राचा चेहरा झाकतो आणि त्यावर आपले मेघ पसरवितो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13477', '18', '26', '10', 'त्याने पाण्याच्या पृष्ठभागावर एक वर्तुळाकार सीमा कोरली आणि प्रकाश व अंधकार यांच्यामध्ये क्षितीजरेखा आखली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13478', '18', '26', '11', 'त्याच्या धमकीने आकाशस्तंभ थरथरतात आणि भयचकीत होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13479', '18', '26', '12', 'तो आपल्या सामर्थ्याने समुद्र स्थिर करतो, तो आपल्या ज्ञानबलाने राहाबाला छिन्नभिन्न करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13480', '18', '26', '13', 'त्याचा नि:श्वास आकाशातील वादळ स्वच्छ करतो त्याच्या हातांनी पळून जाणाऱ्या सापाला नष्ट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13481', '18', '26', '14', 'पाहा, या त्याच्या मार्गाचा केवळ कडा आहे, किती हळूवार आम्ही त्याचे ऐकतो! परंतू त्याच्या बलाची गर्जना कोण समजू शकेल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13482', '18', '27', '1', '¶ नंतर ईयोब ने आपले बोलणे पुढे चालू ठेवले आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13483', '18', '27', '2', '“जसे देव जिवंत आहे, तो माझ्याबाबतीत अन्यायी होता, त्या सर्वशक्तिमान देवाने माझ्या जीवाला दु:ख दिले आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13484', '18', '27', '3', 'जोपर्यंत माझ्यात जीव आहे आणि देवाचा जिवंत श्वास माझ्या नाकात आहे तोपर्यंत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13485', '18', '27', '4', 'माझे ओठ वाईट गोष्टी बोलणार नाहीत आणि माझी जीभ खोटे सांगणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13486', '18', '27', '5', 'तुम्ही बरोबर आहात हेही मी कधी मान्य करणार नाही. मी निरपराध आहे हेच मी मरेपर्यंत सांगत राहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13487', '18', '27', '6', 'मी ज्या चांगल्या गोष्टी केल्या त्यांना मी चिकटून राहीन. चांगले वागणे मी कधीही सोडणार नाही. मरेपर्यंत माझे मन मला कधीही खाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13488', '18', '27', '7', 'माझे शत्रू दुष्टासारखे होवो, अनितीमान मनुष्यासारखे ते माझ्यावर उठो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13489', '18', '27', '8', 'कारण देवविरहीत राहणाऱ्यांना देव जीवनातून छेदतो तर त्यांची काय आशा आहे, त्याचा जीव त्याने काढून घेतला म्हणजे त्यास काय आशा आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13490', '18', '27', '9', 'देव त्याची आरोळी ऐकेल काय? जेव्हा त्याच्यावर संकटे येतील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13491', '18', '27', '10', 'तो सर्वशक्तिमानाच्या ठायी आनंद मानेल काय? आणि तो देवाला सर्वदा हाक मारेल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13492', '18', '27', '11', 'मी तुम्हास देवाच्या हाताविषयी शिकविल, सर्वशक्तिमानाच्या योजना मी तुमच्यापासून लपवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13493', '18', '27', '12', 'पाहा, तुम्ही सर्वांनी हे पाहिले आहे, मग तुम्ही असे निरर्थक का बोलता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13494', '18', '27', '13', 'देवाने वाईट लोकांसाठी हीच योजना आखली होती. आणि सर्वशक्तिमानाकडून जुलम्यास हेच वतन मिळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13495', '18', '27', '14', 'त्यास खूप मुले असतील परंतु त्याची मुले तलवारीने मरतील, दुष्ट मनुष्याच्या मुलांना पुरेसे खायला मिळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13496', '18', '27', '15', 'राहीलेली सर्व मुले साथीने मरतील, आणि त्यांच्या विधवा विलाप करणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13497', '18', '27', '16', 'दुष्ट मनुष्यास इतकी चांदी मिळेल की ती त्यास मातीमोल वाटेल, त्यास इतके कपडे मिळतील की ते त्यास मातीच्या ढिगाप्रमाणे वाटतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13498', '18', '27', '17', 'जरी तो कपडे करील ते धार्मिक अंगावर घालतील, निर्दोष त्याची चांदी त्यांच्यामध्ये वाटून घेतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13499', '18', '27', '18', 'तो त्याचे घर कोळ्यासारखे बांधतो, रखवालदाराने बांधलेल्या झोपडीसारखे ते असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13500', '18', '27', '19', 'तो श्रीमंत स्थितीत अंग टाकतो, परंतू सर्वदा असे राहणार नाही, तो उघडून बघेल तेव्हा सर्व गेलेले असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13501', '18', '27', '20', 'भय त्यास पाण्याप्रमाणे घेवून जाईल, वादळ त्यास रात्री घेवून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13502', '18', '27', '21', 'पूर्वेचा वारा त्यास वाहून नेईल आणि तो जाईल वादळ त्यास त्याच्या घरातून उडवून लावेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13503', '18', '27', '22', 'तो वारा त्यास फेकून देईल आणि थांबणार नाही, तो त्याच्या हातातून निसटून जाण्याचा प्रयत्न करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13504', '18', '27', '23', 'तेव्हा लोक टाळ्या वाजवतील आणि त्याची थट्टा करतील, त्याच्या ठिकाणातून त्यास पळवून लावतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13505', '18', '28', '1', '“खरोखर चांदी मिळते अशा खाणी आहेत, सोने शुद्ध करण्याची जागा असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13506', '18', '28', '2', 'जमिनीतून लोखंड काढतात, पाषाणामधून तांबे वितळवले जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13507', '18', '28', '3', 'मनुष्य अंधाराचे निवारण करतो, अगदी खोलवर जाऊन, गडद अंधारातील व मृत्यूछायेतील पाषाणाचा तो शोध करीतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13508', '18', '28', '4', 'लोकांच्या राहण्याच्या जागेपासून तो दूर खाण खणतो, जिथे आजपर्यंत कोणाचेही पाऊल गेले नसेल तिथे तो जातो, तो दोरीला लोंबकळतो इतरांपेक्षा खूप खोल जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13509', '18', '28', '5', 'जसे जमिनीकडे पाहा, तिच्यातून आपणास अन्न मिळते, जसे अग्नीने तिला उलटवले जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13510', '18', '28', '6', 'जमिनीच्या खालचे पाषाण म्हणजे जेथे नीलमणी मिळतात, आणि त्या मातीमध्ये सोने असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13511', '18', '28', '7', 'पक्ष्यांना त्या वाटांविषयी काही माहिती नसते, कोणत्याही बहिरी ससाण्याच्या डोळ्यांनी त्या वाटा पाहिलेल्या नसतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13512', '18', '28', '8', 'रानटी जनावरे त्या वाटांवरुन गेलेली नसतात, सिंहही त्या वाटेने गेलेला नसतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13513', '18', '28', '9', 'मनुष्य कठीण खडकावर हात टाकतो, तो ते डोंगर पूर्ण मुळापासून उलटवून टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13514', '18', '28', '10', 'ते खडकातून बोगदा खणतात, आणि त्यांचे डोळे खडकातला खजिना बघतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13515', '18', '28', '11', 'ते पाण्याचे प्रवाह बंद करतात म्हणजे त्यातून पाणि बाहेर पडत नाही, ते दडलेल्या वस्तू बाहेर प्रकाशात आणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13516', '18', '28', '12', 'पण मनुष्यास शहाणपण कुठे मिळेल? समजूतदारपणा शोधण्यासाठी आपल्याला कुठे जावे लागेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13517', '18', '28', '13', 'शहाणपण किती मोलाचे आहे हे मनुष्याला कळत नाही, पृथ्वीवरचे लोक जमीन खणून शहाणपण शोधू शकत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13518', '18', '28', '14', 'पृथ्वीवरील मोठे खोल जलाशय असे म्हणते, ‘माझ्यामध्ये ते नाही.’ सागर म्हणतो, ‘माझ्याजवळीही ते नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('13519', '18', '28', '15', 'तुम्ही सोने देऊन ते विकत घेऊ शकत नाही, ते विकत घेण्यासाठी जगात तेवढी चांदी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13520', '18', '28', '16', 'तुम्ही ओफीरच्या सोन्याने किंवा मौल्यवान गोमेद किंवा नीलमण्याने शहाणपण विकत घेऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13521', '18', '28', '17', 'शहाणपण सोन्यापेक्षा किंवा स्फटिकापेक्षा मौल्यवान असते, सोन्यात जडवलेले मौल्यवान खडेही शहाणपण विकत घेऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13522', '18', '28', '18', 'शहाणपण पोवळ्यापेक्षा व स्फटिकापेक्षाही मौल्यवान आहे, माणकापेक्षा ही त्याचे मोल अधिक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13523', '18', '28', '19', 'इथिओपियातील (कूश) पीतमणी त्याच्या बरोबरीचा नाही, शुध्द सोन्याने तुम्ही तो विकत घेऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13524', '18', '28', '20', 'मग शहाणपणा कुठून येते? समजूतदारपणा आपल्याला कुठे मिळेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13525', '18', '28', '21', 'पृथ्वीवरील सर्व जिवंत प्राण्यापासून शहाणपण लपवून ठेवले आहे, आकाशातले पक्षीसुध्दा ते बघू शकत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13526', '18', '28', '22', 'मृत्यू आणि विनाश म्हणतात, ‘आम्हास शहाणपण सापडले नाही, आम्ही त्याबद्दलच्या फक्त अफवाच ऐकल्या आहेत.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('13527', '18', '28', '23', 'फक्त देवालाच शहाणपणाकडे नेणारा मार्ग माहीत आहे, फक्त देवालाच तो कुठे आहे हे माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13528', '18', '28', '24', 'देवाला पृथ्वीचे अगदी शेवटचे टोकसुध्दा दिसू शकते, त्यास आकाशाखालचे सर्वकाही दिसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13529', '18', '28', '25', 'देवाने वाऱ्याला त्यांची शक्ती दिली, सागराला किती मोठे करायचे ते त्यानेच ठरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13530', '18', '28', '26', 'पावसास कोठे पाठवायचे ते त्यानेच ठरवले आणि वादळाने कुठे जायचे तेही त्यानेच ठरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13531', '18', '28', '27', 'तेव्हा देवाला शहाणपण दिसले आणि त्याने त्याचा विचार केला, शहाणपणाचे मूल्य किती आहे ते त्याने पारखले आणि त्या शहाणपणाला संमती दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13532', '18', '28', '28', 'आणि देव लोकांस म्हणाला, परमेश्वराची भीती बाळगा व त्यास मान द्या हेच शहाणपण आहे, वाईट गोष्टी करु नका तोच समजूतदारपणा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13533', '18', '29', '1', '¶ ईयोबने बोलणे सुरु ठेवले तो म्हणाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('13534', '18', '29', '2', '“अहो, काही महिन्यांपूर्वी मी जसा होतो तसा असतो तर, किती बरे झाले असते तेव्हा देव माझी काळजी घेत होता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13535', '18', '29', '3', 'तेव्हा देवाचा प्रकाश माझ्यावर प्रकाशत होता, आणि मला अंधारातून चालताना प्रकाश दाखवत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13536', '18', '29', '4', 'अहो, माझ्या चागल्या फलदायी दिवसाची मी आशा करतो. त्या दिवसात माझ्यावर देवाचे मित्रत्वाचे कृपाछत्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13537', '18', '29', '5', 'जेव्हा सर्वशक्तिमान देव माझ्याबरोबर होता आणि माझी मुले माझ्याजवळ होती त्या दिवसाची मी आशा धरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13538', '18', '29', '6', 'त्या दिवसात माझे आयुष्य अतिशय चांगले होते. मी माझे पाय मलईत धूत असे. माझ्याकडे उत्तम प्रकारची पुष्कळ तेल होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13539', '18', '29', '7', 'त्या दिवसात मी नगराच्या वेशीपर्यंत जात असे आणि नगरातल्या वृध्दांबरोबर सार्वजनिक ठिकाणी बसत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13540', '18', '29', '8', 'सगळे लोक मला मान देत. मला येताना बघून तरुण माझ्या वाटेतून बाजूला होत आणि वृध्द उठून उभे राहत. मला आदर देण्यासाठी ते उठून उभे राहत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13541', '18', '29', '9', 'अधिकारी बोलणे थांबवीत आणि इतरांना शांत राहण्याची सूचना देण्यासाठी तोंडावर बोट ठेवीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13542', '18', '29', '10', 'सरदार मनुष्य सुध्दा बोलताना त्यांचा आवाज लहान करीत. होय, तेव्हा त्यांची जीभ टाळूला चिकटण्यासारखी वाटे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13543', '18', '29', '11', 'लोक माझ्या बोलण्याकडे लक्ष देत. आणि माझ्याबद्दल चांगले बोलत असत. मला भेटणारा प्रत्येकजण माझी स्तुती करी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13544', '18', '29', '12', 'का? कारण जेव्हा एखादा गरीब मदतीची याचना करायचा तेव्हा मी त्यास मदत करीत असे आणि पोरक्या मुलाकडे लक्ष द्यायला कोणी नसले तर मी त्यास मदत करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13545', '18', '29', '13', 'मृत्युपंथाला लागलेला मनुष्य मला आशीर्वाद देत असे. मी गरजू विधवांना मदत करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13546', '18', '29', '14', 'सत्याने जगणे म्हणजे जणू माझे वस्त्र होते. माझे योग्य वागणे म्हणजे माझा अंगरखा आणि डोक्यावरची पगडी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13547', '18', '29', '15', 'मी आंधळ्यांची दृष्टी होतो. त्यांना जिथे जायचे असेल तिथे मी घेऊन जात असे. मी अपंगांचे पाय होतो त्यांना हवे तिथे मी उचलून घेऊन जात असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13548', '18', '29', '16', 'गरीब लोकांस मी वडिलांसारखा वाटत असे. मला माहीत नसलेल्या लोकांसदेखील मी मदत करीत असे. मी कोर्टात न्याय मिळवून देण्यासाठी त्यांना मदत करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13549', '18', '29', '17', 'मी दुष्ट लोकांचे सामर्थ्य नष्ट केले. मी निरपराध लोकांचा त्यांच्यापासून बचाव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13550', '18', '29', '18', 'मला नेहमी वाटायचे मी खूप वर्षे जगेन, मला स्वत:च्या घरातच मृत्यू येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13551', '18', '29', '19', 'मी खूप पाणी शोषून घेऊ शकणारी मुळे असलेल्या व ज्याच्या फांद्या दवाने ओल्या झालेल्या आहेत अशा झाडासारखा असेन, असे मला वाटत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13552', '18', '29', '20', 'माझ्याठायी असलेला माझा सन्मान नेहमी टवटवीत आहे, आणि माझ्या शक्तीचे धनुष्य माझ्या हातात नवे केले जात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13553', '18', '29', '21', 'पूर्वी लोक माझे ऐकत असत माझ्या उपदेशाची वाट पाहत ते शांत बसत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13554', '18', '29', '22', 'मी माझे बोलणे संपवल्यानंतर ऐकणाऱ्यांना आणखी काही बोलायचे नसे. माझे शब्द त्यांच्या कानावर हळूवारपणे पडत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13555', '18', '29', '23', 'पावसाची वाट पाहिल्यासारखी ते माझ्या बोलण्याची वाट पाहात. वसंतातल्या पावसासारखे ते माझे शब्द पिऊन टाकत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13556', '18', '29', '24', 'काही लोकांनी आशा सोडून दिली होती. परंतु मी त्यांच्याबरोबर हसलो. माझ्या हास्याने त्याना बरे वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13557', '18', '29', '25', 'मी त्यांचा प्रमुख असूनही त्यांच्याबरोबर राहण्याचे ठरवले. आपल्या सैन्याबरोबर तळ ठोकून बसलेल्या राजासारखा दु:खी असलेल्यांचे सांत्वन करणाऱ्या राजासारखा मी होतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13558', '18', '30', '1', '“परंतु आता माझ्यापेक्षा लहान माणसे देखील माझी थट्ट करत आहेत, आणि त्याचे वाडवडील ज्यांना मी माझ्या मेंढ्यांची राखण करणाऱ्या कुत्र्यांमध्ये देखील ठेवले नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13559', '18', '30', '2', 'त्या तरुणांचे वडील मला मदत करण्याच्या दृष्टीने अगदीच निकामी आहेत. ते म्हातारे झाले आहेत आणि दमले आहेत. आता त्यांचे स्नायू टणक आणि जोमदार राहिलेले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13560', '18', '30', '3', 'ते मृतप्राय झाले आहेत. खायला नसल्यामुळे त्यांची उपासमार होत आहे व म्हणून ते वाळवटांतील धूळ खात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13561', '18', '30', '4', 'ते वाळवटांतील क्षार-झुडपे उपटून घेतात. रतम नावाच्या झाडाची मुळे खातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13562', '18', '30', '5', 'त्यांना दुसऱ्या मनुष्यांपासून दूर ठेवण्यात येते. ते चोर व दरोडेखोर असल्याप्रमाणे लोक त्यांच्यावर ओरडत असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13563', '18', '30', '6', 'त्यांना नदीच्या कोरड्या पात्रात, डोंगराळ भागातील गुहेत किंवा जमिनीतील विवरात रहावे लागते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13564', '18', '30', '7', 'ते झाडाझुडपात आक्रोश करतात. काटेरी झुडपात एकमेकांच्या आश्रयाने राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13565', '18', '30', '8', 'ते काडी इतकेही मोल नसलेले लोक आहेत. काहीही नाव नसलेल्या या लोकांस त्यांच्या देशातून हाकलून दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13566', '18', '30', '9', 'अशा लोकांची मुले माझी चेष्टा करणारी गाणी गातात. त्यांच्या दृष्टीने माझे नाव म्हणजे एक शिवी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13567', '18', '30', '10', 'ते तरुण माझा तिरस्कार करतात ते माझ्यापासून लांब उभे राहतात. ते माझ्यापेक्षा उच्च आहेत असे त्यांना वाटते. ते माझ्या तोंडावर थुंकतात सुध्दा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13568', '18', '30', '11', 'देवाने माझ्या धनुष्याची प्रत्यंचा काढून घेतली आणि मला दुबळा बनवले. ती तरुण माणसे स्वत:ला न थोपविता रागाने माझ्याविरुध्द वागतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13569', '18', '30', '12', 'ते माझ्या उजव्या भागावर वार करतात. ते माझ्या पायावर वकरुन पाडतात. एखाद्या शहरावर सैन्याने चालून जावे तसे मला वाटते. माझ्यावर हल्ला करून माझा नाश करण्यासाठी माझ्या तटबंदीला मातीचे चढाव बांधतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13570', '18', '30', '13', 'मी पळून जाऊ नये म्हणून ते रस्त्यावर पहारा देतात. माझा नाश करण्यात त्यांना यश मिळते. कुणाच्या मदतीची त्यांना गरज नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13571', '18', '30', '14', 'ते भिंतीला भोक पाडतात. ते त्यातून आत घुसतात आणि माझ्यावर दरडी कोसळतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13572', '18', '30', '15', 'भीतीने माझा थरकाप झाला आहे. वाऱ्याने सगळे काही उडून जावे त्याप्रमाणे त्यांनी माझी प्रतिष्ठा उडवून लावली आहे. माझी सुरक्षितता ढगांप्रमाणे नाहीशी झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13573', '18', '30', '16', 'माझे आयुष्य आता गेल्यातच जमा आहे आणि मी लवकरच मरणार आहे. दु:खानी भरलेल्या दिवसानी मला वेढून टाकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13574', '18', '30', '17', 'माझी सगळी हाडे रात्री दुखतात. वेदना मला कुरतडणे थांबवत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13575', '18', '30', '18', 'देवाने माझ्या कोटाची गळ्याप्रमाणे खेचून माझे कपडे आकारहीन केले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13576', '18', '30', '19', 'देवाने मला चिखलात फेकून दिले आणि माझी राख व कचरा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13577', '18', '30', '20', 'देवा, मी मदतीसाठी तुझी याचना करतो पण तू उत्तर देत नाहीस. मी उभा राहतो व तुझी प्रार्थना करतो पण तू माझ्याकडे लक्ष देत नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13578', '18', '30', '21', 'देवा, तू माझ्याशी फार नीचपणे वागतोस. तू तुझ्या बळाचा उपयोग मला दु:ख देण्यासाठी करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13579', '18', '30', '22', 'देवा, तू सोसाट्याच्या वाऱ्याने मला उडवून लावतोस. देवा तू मला वादळात फेकून देतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13580', '18', '30', '23', 'तू मला माझ्या मृत्यूकडे घेऊन जात आहेस हे मला माहीत आहे. प्रत्येक जिवंत मनुष्यास मरावे हे लागतेच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13581', '18', '30', '24', 'परंतु जो आधीच दु:खाने पोळला आहे आणि मदतीची याचना करीत आहे त्यास कोणी अधिक दु:ख देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13582', '18', '30', '25', 'देवा, मी संकटात सापडलेल्यांसाठी मदतीची याचना केली होती हे तुला माहीत आहे. गरीबांसाठी माझे हृदय तीळ तीळ तुटत होते हे ही तुला माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13583', '18', '30', '26', 'परंतु मी जेव्हा चांगल्याची अपेक्षा करीत होतो तेव्हा माझ्या वाट्याला वाईट गोष्टी आल्या. मला उजेड हवा होता तेव्हा अंधार मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13584', '18', '30', '27', 'मी आतून अगदी मोडून गेलो आहे. माझ्या वेदना कधीच थांबत नाहीत आणि वेदना आणखी येणारच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13585', '18', '30', '28', 'मी सदैव दु:खी असतो, पण मला स्वास्थ्य लाभत नाही. मी लोकांच्यात उभा राहून मदतीसाठी ओरडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13586', '18', '30', '29', 'कोल्ह्यांना मी भाऊ, आणि शहामृगांना सोबती असा झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13587', '18', '30', '30', 'माझी कातडी काळी पडली आहे आणि शरीर तापाने फणफणले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13588', '18', '30', '31', 'माझे वाद्य शोक गाण्यासाठीच लावले गेले आहे, माझ्या बासरीतून रडण्याचेच सूर उमटत आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13589', '18', '31', '1', '“मी माझ्या डोळ्यांशी करार केला आहे, मग मी अभिलाषेने कसे एखाद्या कुमारीकडे बघू?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13590', '18', '31', '2', 'वरून देवाकडून कोणता वाटा मिळणार आहे, कोणता वारसा सर्वशक्तिमान उच्च देवाकडून प्राप्त होणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13591', '18', '31', '3', 'मी असा विचार आपत्ती ही अनितीमानांसाठी आहे, आणि अनर्थ हा दृष्टपणा करणाऱ्यांसाठी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13592', '18', '31', '4', 'देव माझे सर्व मार्ग पाहत नाही का? आणि माझे सर्व पाऊल मोजत नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13593', '18', '31', '5', 'जर मी असत्याने चाललो असेल, जर माझ्या पाऊलांनी कपट करण्याची घाई केली असेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13594', '18', '31', '6', 'मला समपातळीच्या तराजूने तोलून द्या म्हणजे देवाला माझ्या प्रामाणिकपणा कळून येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13595', '18', '31', '7', 'मी जर योग्य मार्गापासून दूर गेलो असेन, जर माझे मन माझ्या डोळ्यामागे जात असेल, जर माझ्या हातांस अशुद्धतेचा दाग चिकटला असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13596', '18', '31', '8', 'तर मी पेरलेले दुसरा खावो, खरोखर माझ्या शेतातील पीक उपटून टाकले जावो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13597', '18', '31', '9', 'जर माझे मन दुसऱ्या स्त्रीकडे आकर्षित झाले असेल, जर मी आपल्या शेजाऱ्याच्या दाराकडे त्याच्या पत्नीची वाट बघत थांबलो असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13598', '18', '31', '10', 'तर माझी पत्नी दुसऱ्या मनुष्यासाठी दळण करो, आणि दुसरी माणसे तिच्यावर खाली धुकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13599', '18', '31', '11', 'कारण ते भयकर दुष्टपणाचे कृत्य होईल; खरोखर या न्यायधिशांनी शिक्षा करावी असे हे दुष्टकृत्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13600', '18', '31', '12', 'लैंगिक पाप माझ्या सर्वस्वाचा नाश करील. सर्वस्वाचा होम करणारी ती आग आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13601', '18', '31', '13', 'माझ्या स्त्री व पुरूष चाकरांनी माझ्या विरुध्द वादविवाद केला असेल, तेव्हा मी न्यायाने वागण्याचे मान्य केले नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13602', '18', '31', '14', 'तर मी जेव्हा देवासमोर जाईन तेव्हा मी काय करु? देवाने माझ्या वागण्याचा जाब विचारला तर मी काय उत्तर देऊ?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13603', '18', '31', '15', 'ज्याने मला गर्भात निर्माण केले त्यानेच त्यांना घडवले नाही का? त्यानेच आपल्या सर्वांची गर्भात निर्मिती केली नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13604', '18', '31', '16', 'मी गरीबांना त्यांच्या ईच्छेपासून रोखले असेल. किंवा मी जर विधवांना रडवण्यास त्यांचे डोळे शिणवले असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13605', '18', '31', '17', 'आणि जर मी माझ्या अन्नाचे सेवन एकट्याने केले असेल, आणि मी पोरक्यांना नेहमी अन्न दिले नसेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13606', '18', '31', '18', '(त्याऐवजी माझ्या तारूण्यापासून माझ्याबरोबर पोरके बापाकडे जसे मुले वाढतात तसे वाढले आहेत) आणि मी विधवांची काळजी लहाणपणापासुन वाहीली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13607', '18', '31', '19', 'जेव्हा मला कपडे नाहीत म्हणून दु:खी होणारे लोक दिसले किंवा कोट नसलेले गरीब लोक दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13608', '18', '31', '20', 'त्यांनी मला अंत:करणापासून कधी आशीर्वाद दिले नाही कारण त्यांना मी माझ्या मेंढ्यांची लोकर त्यांना उबदार ठेवण्यासाठी वापरली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13609', '18', '31', '21', 'माझे समर्थक शहराच्या दरवाजाजवळ जवळ पाहून जर मी पोरक्यावर हात उगारत असेल');
INSERT INTO `bible_verses_mr_irv` VALUES ('13610', '18', '31', '22', 'मी जर कधी असे केले तर माझा हात माझ्या खांद्यांपासून निखळून जावो आणि माझा हात माझ्या खांद्याच्या सांध्यातून तुटून पडो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13611', '18', '31', '23', 'परंतु यापैकी मला देवाच्या शिक्षेची भीती वाटते, म्हणून मी यापैकी कोणतीही गोष्ट करत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13612', '18', '31', '24', 'जर मी सोन्याला माझी आशा केले, ‘तू माझी आशा आहेस असे’ मी शुध्द सोन्याला कधीच म्हटले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13613', '18', '31', '25', 'मी श्रीमंत होतो पण मला त्याचा अभिमान नव्हता. मी खूप पैसे कमावले पण मी सुखी झालो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13614', '18', '31', '26', 'जर मी चमकत्या सूर्याला पहिले, किंवा चंद्र त्याच्या तेजात चालतांना पाहून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13615', '18', '31', '27', 'माझे मन गुप्तपणे आकर्षित होऊन त्यांची पूजा करण्या करीता मी माझ्या हाताचे चुंबन घेतले असते तर');
INSERT INTO `bible_verses_mr_irv` VALUES ('13616', '18', '31', '28', 'ते सुध्दा शिक्षा करण्यासारखेच पाप आहे. कारण ते सर्वशक्तिमान देवाचा विश्वासघात केल्यासारखे झाले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13617', '18', '31', '29', 'माझ्या शत्रूंचा पाडाव झाल्याचा मला कधीच आनंद वाटला नाही. किंवा माझ्या शत्रूंवर संकट कोसळल्यामुळे मी त्यांना कधी हसलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13618', '18', '31', '30', '(खरोखर, माझ्या शत्रूंना शाप देऊन आणि त्यांच्या मरणाची इच्छा करून मी माझ्या तोंडाला कधी पाप करायला लावले नाही.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('13619', '18', '31', '31', 'मी अपरिचितांना अन्न देतो, असा कोण आहे ज्याने ईयोबाचे अन्न खाल्ले नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13620', '18', '31', '32', 'परदेशी लोकांस रात्रीच्या वेळी शहरातील चौकात झोपायला लागू नये म्हणून मी त्यांना माझ्या घरी बोलावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13621', '18', '31', '33', 'इतर लोक त्यांचे पाप लपविण्याचा प्रयत्न करतात परंतु मी माझा अपराध लपविण्याचा कधीच प्रयत्न केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13622', '18', '31', '34', 'कारण मला लोकांची भीती आहे, मला परिवाराच्या तिरस्काराची भीती वाटते. म्हणून मी शांत आहे आणि घराबाहेर जात नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13623', '18', '31', '35', 'अहो, माझे कुणीतरी ऐकावे असे मला वाटते. पाहा, मला माझी बाजू मांडू द्या, सर्वशक्तिमान देवाने मला उत्तर द्यावे अशी माझी इच्छा आहे. त्याच्या दृष्टीने मी काय चूक केली ती त्याने लिहून काढावी असे मला वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13624', '18', '31', '36', 'खरेच, मी ती खूण माझ्या गळ्याभोवती घालेन. मी ती राजमुकुटाप्रमाणे माझ्या मस्तकावर ठेवेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13625', '18', '31', '37', 'त्याने जर असे केले तर मी जे काही केले त्याचे स्पष्टीकरण देऊ शकेन. एखाद्या पुढाऱ्याप्रमाणे माझे मस्तक उंच करून मी त्याकडे येऊ शकेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13626', '18', '31', '38', 'मी दुसऱ्याकडून त्याची जमीन हिसकावून घेतली नाही. माझी जमीन चोरुन घेतली आहे असा आरोप माझ्यावर कोणीही करु शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13627', '18', '31', '39', 'जर मी पिकाच्या धन्यास मोबदला न देता ते खाल्ले असेल व त्याच्या मृत्युला कारणीभूत झालो असेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13628', '18', '31', '40', 'तर माझ्या शेतात गहू आणि सातू या ऐवजी काटे आणि गवत उगवू दे ईयोबचे शब्द इथे संपले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13629', '18', '32', '1', '¶ नंतर या तीन मनुष्यांनी ईयोबाला उत्तर देण्याचे थांबविले, कारण तो त्याच्या स्वतःच्या नजरेमध्ये नितीमान होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13630', '18', '32', '2', 'नंतर राम घराण्यातील बरखेल बूजी याचा पुत्र अलीहू याचा राग भडकला, देवापेक्षा स्वतःला निर्दोष ठरविल्याबद्दल ईयोबावर त्याचा राग भडकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13631', '18', '32', '3', '¶ अलीहूचा राग आणखी त्याच्या तीनही मित्रावर भडकला कारण ईयोबासाठी त्यांना कोणतेही उत्तर सापडले नाही, आणि तरीही ते ईयोबाला दोष देत राहीले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13632', '18', '32', '4', 'दुसरे लोक त्याच्यापेक्षा वयाने मोठे असल्या कारणाने अलीहूने ईयोबास बोलण्यास वाट पाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13633', '18', '32', '5', 'तथापि, जेव्हा अलीहूने बघीतले कि, त्या तीन पुरूषांकडे काहीही उत्तर नाही हे पाहून, त्याचा राग भडकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13634', '18', '32', '6', '¶ मग बरखेल बूजी याचा पुत्र अलीहू याने उत्तर दिले, तो म्हणाला, मी तरूण आहे व तुम्ही वृद्ध आहात. म्हणून मी तुम्हास बोलण्याची हिम्मत केली नाही आणि माझे मत बोलून दाखवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13635', '18', '32', '7', 'मी म्हणालो, जास्त दिवस पाहिलेल्यांनी बोलले पाहीजे, जास्त वर्ष घातलेल्यांनी ज्ञान शिकवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13636', '18', '32', '8', 'परंतु देवाचा आत्मा मनुष्यात असतो, सर्वसमर्थाचा श्वास त्यास समजबुद्धी देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13637', '18', '32', '9', 'मनुष्य महान असला म्हणजेच तो ज्ञानी असतो असे नाही, जे वयाने मोठे आहेत त्यांनाच न्यायाची जाण आहे असेही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13638', '18', '32', '10', 'त्या कारणामुळे मी तुम्हास म्हणतो, माझ्याकडे तुम्ही लक्ष द्या, मी देखील माझे ज्ञान तुम्हास सांगेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13639', '18', '32', '11', 'पाहा, मी तुमच्या शब्दांची वाट पाहीली, जेव्हा तुम्ही काय बोलावे हे विचार करीत असता, मी तुमचे वादविवाद ऐकले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13640', '18', '32', '12', 'खरे पाहता, मी तुझ्याकडे लक्ष लावले, परंतू, पाहा, तुमच्यापैकी असा कोणीही नाही का जो ईयोबाला समजावेल किंवा त्याच्या शब्दांना प्रतीसाद देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13641', '18', '32', '13', 'संभाळा, आम्हास ज्ञान सापडले असे म्हणण्यास धजू नको! देव ईयोबाला हरवील, मर्त्य मनुष्य हे करू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13642', '18', '32', '14', 'ईयोबाने त्याचे शब्द माझ्या विरोधात वापरले नाहीत, म्हणून मी तुमच्या शब्दांनी त्यास उत्तर देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13643', '18', '32', '15', 'हे तीनही माणसे मुके झाले आहेत, आता ते ईयोबाला उत्तर देऊ शकत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13644', '18', '32', '16', 'ते बोलत नाहीत म्हणून मी वाट पाहावी काय? ते शांत उभे आहेत आणि काहीच उत्तर देत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13645', '18', '32', '17', 'नाही, मी माझ्या बाजूने उत्तर देईल, मी माझे ज्ञान त्यांना शिकवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13646', '18', '32', '18', 'माझ्याजवळ पुष्कळ शब्द आहेत, माझा आत्मा मला स्फुर्ती देत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13647', '18', '32', '19', 'पाहा, माझे मन बंद करून ठेवलेल्या द्राक्षरसाप्रमाणे झाले आहे, नवीन द्राक्षरसाच्या बूधल्याप्रणाणे ते फुटण्यास आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13648', '18', '32', '20', 'मी बोललो तर मला बरे वाटेल, मी माझे ओठ उघडेल आणि उत्तर देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13649', '18', '32', '21', 'मी कोणाची बाजू घेणार नाही, किंवा कोणत्याही मनुष्यांनी खुशामत करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13650', '18', '32', '22', 'खुशामत कशी करावी ते मला माहीती नाही, जर मी तसे केले असेल तर, माझा निर्माता मला लवकर घेवून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13651', '18', '33', '1', '“ईयोब, मी तुला विनंती करतो, माझे बोलने ऐक. माझे सर्व शब्दांकडे लक्ष दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13652', '18', '33', '2', 'पाहा, मी आता बोलायला माझे मुख उघडले आहे, माझी जीभ माझ्या तोंडात हालू लागली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13653', '18', '33', '3', 'माझे शब्दच माझ्या अंत:करणाचे प्रामाणिकपण सांगतील, माझ्या ओठांना जे माहीती आहे, तेच ते प्रामाणिकपणे बोलतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13654', '18', '33', '4', 'देवाच्या आत्म्याने मला निर्माण केले आहे, मला सर्वशक्तिमान देवाच्या श्वासाद्ववारे जीवन मिळाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13655', '18', '33', '5', 'तुला शक्य झाले तर मला उत्तर दे, माझ्याशी वाद घालण्याकरता तुझी उत्तरे तयार ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13656', '18', '33', '6', 'पाहा, देवासमोर मी आणि तू सारखेच आहोत, मलाही माती पासून उत्पन्न केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13657', '18', '33', '7', 'पाहा, माझी दरारा तुला घाबरवणार नाही, माझा दाब तुला जड होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13658', '18', '33', '8', 'तू जे बोललास ते मी निश्चित ऐकले, मी तुझ्या शब्दांचा आवाज असे म्हणतांना ऐकला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13659', '18', '33', '9', '‘मी शुध्द आहे, मी निरपराध आहे, मी काहीही चूक केली नाही मी निर्दोष आहे, आणि माझ्यामध्ये पाप नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13660', '18', '33', '10', 'पाहा, देव माझ्यावर हल्ला करण्याची संधी पाहतो देवाने मला शत्रूप्रमाणे वागवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13661', '18', '33', '11', 'देवाने माझ्या पायला साखळदंड बांधले देव माझी प्रत्येक हालचाल बघतो.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('13662', '18', '33', '12', 'पाहा, मी तुला उत्तर देईल तू या बाबतीत चुकतो आहेस, देव कोणत्याही मनुष्यापेक्षा महान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13663', '18', '33', '13', 'तू त्याच्याशी का वाद घालत आहेस? तो आपल्या कोणत्याही करणीचे कारण सांगत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13664', '18', '33', '14', 'देव एकदा बोलतो, होय दोनदा बोलतो, तरी मनुष्य त्याकडे लक्ष देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13665', '18', '33', '15', 'देव लोकांशी रात्री ते गाढ झोपेत असताना स्वप्नात किंवा दृष्टांतात बोलत असेल, जेव्हा मनुष्य गाढ झोपेत असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13666', '18', '33', '16', 'नंतर देव मनुष्याची कानउघडणी करतो, आणि त्याच्या धमकीने घाबरवितो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13667', '18', '33', '17', 'मनुष्यास त्यांना पापाच्या हेतूपासून मागे ओढण्यासाठी, आणि गर्व न करण्याचेही सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13668', '18', '33', '18', 'देव गर्तेतून मनुष्याचे जीवन वाचवितो, त्याच्या जीवनाला मरणापासून वाचवितो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13669', '18', '33', '19', 'मनुष्याला केलेल्या शिक्षेमुळे अंथरुणात पडून दु:ख भोगत असेल वेदनेने त्याची सगळी हाडे तळमळतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13670', '18', '33', '20', 'नंतर तो मनुष्य खाऊ शकत नाही चांगल्या अन्नाचासुध्दा त्यास तिरस्कार वाटतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13671', '18', '33', '21', 'त्याचे शरीर इतके क्षीण होते की तो जवळ जवळ दिसेनासा होतो. त्याची सगळी हाडे जी कधी दिसली नाही ती आता दिसतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13672', '18', '33', '22', 'खरोखर, तो मृत्यूलोकाजवळ येऊन ठेपतो आणि त्याचे जीवन मरणपंथाला लागलेले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13673', '18', '33', '23', 'परंतू एखादा देवदूत जर त्याचा मध्यस्थ झाला, मध्यस्थ, हजारो देवदुतापैकी एक, त्यास चांगला मार्ग दाखवणारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13674', '18', '33', '24', 'आणि देवदूत त्याच्याशी दयेने वागेल, आणि देवाला सांगेल. ‘या मनुष्यास मृत्युलोकात जाण्यापासून वाचव त्याच्या पापाची किंमत मोजण्याचा दुसरा एक मार्ग मला सापडला आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('13675', '18', '33', '25', 'मग त्याचे शरीर पुन: बालकासारखे जोमदार बनेल. तो तरुणपणी जसा मजबूत होता तसाच पुन्हा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13676', '18', '33', '26', 'तो देवाची प्रार्थना करेल आणि देव त्यास दया देईल. म्हणजे तो देवाचे मुख आनंदाने पाहील. नंतर तो मनुष्य पुन्हा चांगले जीवन जगायला लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13677', '18', '33', '27', 'नंतर तो लोकांस कबुली देईल. तो म्हणेल, ‘मी पापकर्म केले. मी पाप केले चांगल्याचे वाईट केले. पंरतू माझ्या पापाला शिक्षा झाली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13678', '18', '33', '28', 'त्याने माझ्या आत्म्याला मृत्युलोकात जाण्यापासून वाचवेल. माझ्या जीव नियमीत त्याचा प्रकाश पाहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13679', '18', '33', '29', 'पाहा, देव या गोष्टी मनुष्यासाठी करतो, दोनदा, होय तीनदा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13680', '18', '33', '30', 'त्याच्या जीवाला मृत्युलोकात जाण्यापासून वाचवण्यासाठी असे करतो म्हणजे त्याचे जीवन प्रकाशाने प्रकाशीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13681', '18', '33', '31', 'ईयोबा, मी काय म्हणतो त्याकडे लक्ष दे. माझे ऐक! तू गप्प रहा आणि मला बोलू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13682', '18', '33', '32', 'पण ईयोबा, जर तुला माझे बोलणे पटत नसेल तर तू खुशाल बोल. मला तुझे मुद्दे सांग. कारण मला तुझे बोलणे सुधारायचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13683', '18', '33', '33', 'परंतु ईयोबा, तुइयाजवळ बोलण्यासारखे काही नसेल तर माझे ऐक. तू गप्प रहा आणि मी तुला शहाणपण शिकवेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13684', '18', '34', '1', '¶ नंतर अलीहूने आपले बोलणे चालूच ठेवले तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13685', '18', '34', '2', '“शहाण्या मनुष्यांनो मी काय सांगतो ते ऐका हुशार मनुष्यांनो, माझ्याकडे लक्ष द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13686', '18', '34', '3', 'तुमची जीभ ज्या अन्नाला स्पर्श करते त्याची चव तिला कळते आणि तुमच्या कानांवर जे शब्द पडतात ते त्यांना पारखता येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13687', '18', '34', '4', 'तेव्हा आपण आता काय न्याय आहे ते निवडून घेवू काय चांगले आहे ते आपण सगळ्यांनी बरोबर शिकू या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13688', '18', '34', '5', 'ईयोब म्हणतो, मी निष्पाप आहे, आणि देव माझ्याबाबतीत न्यायी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13689', '18', '34', '6', 'मी निरपराध आहे, परंतु माझ्याविरुध्द लागलेला निकाल मला खोटारडा ठरवतो मी निरपराध असूनही मला खूप कष्ट भोगायला लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13690', '18', '34', '7', 'ईयोबासारखा आणखी कोणी आहे का? जो निंदा पाण्याप्रमाणे प्राशन करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13691', '18', '34', '8', 'तो जे वाईट करतात त्यांच्याशी मैत्री करतो, आणि त्यास दुष्टांबरोबर राहायला आवडते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13692', '18', '34', '9', 'तो असे म्हणतो, ते मनुष्याच्या कामाचे नाही, जर देवाला खुश करायला लागला तर त्यास त्यापासून काहीही मिळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13693', '18', '34', '10', 'तुम्हास समजू शकते, म्हणून तुम्ही माझे ऐका. देव कधीही दुष्टाई करणार नाही. तो सर्वशक्तिमान कधीच पाप करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13694', '18', '34', '11', 'एखादा मनुष्य जे काही करतो त्याबद्दल देव त्याची परतफेड करीतो. देव लोकांस त्यांच्या लायकीप्रमाणे देतो');
INSERT INTO `bible_verses_mr_irv` VALUES ('13695', '18', '34', '12', 'खरोखर, हे देव कधीच वाईट करीत नाही, तो सर्वशक्तिमान कधीच न्यायाला विरोध करीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13696', '18', '34', '13', 'देवाला कोणीही पृथ्वीवरचा अधिकारी म्हणून निवडले नाही. सगळ्या जगाची काळजी देवावर कोणी सोपवली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13697', '18', '34', '14', 'त्याचे चित्त स्वतःकडेच असते, आणि त्याने आपला आत्मा आणि श्वास स्वतःच्या ठायी परत घेतला');
INSERT INTO `bible_verses_mr_irv` VALUES ('13698', '18', '34', '15', 'नंतर सर्व शरीरे एकत्रीत नाश पावतील मनुष्य परत मातीस मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13699', '18', '34', '16', 'जर तुम्ही शहाणे असाल तर मी काय म्हणतो त्याकडे लक्ष द्याल माझ्या तोंडच्या शब्दाकडे कान दे');
INSERT INTO `bible_verses_mr_irv` VALUES ('13700', '18', '34', '17', 'जो मनुष्य न्यायी होण्यासंबंधी तिरस्कार करतो तो कधीच राज्यकर्ता होऊ शकत नाही. ईयोब, देव शक्तीमान आणि चांगला आहे. तू त्यास अपराधी ठरवू शकशील असे तुला वाटते का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13701', '18', '34', '18', 'एक देवच असा आहे जो राजांना तुम्ही कवडीमोलाचे आहात. आणि ‘तुम्ही दुष्ट आहात.’ असे ज्ञान्यांना म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13702', '18', '34', '19', 'देव इतरांपेक्षा पुढाऱ्यांवर अधिक प्रेम करीत नाही. देव गरीब मनुष्यापेक्षा श्रीमंतांवर अधिक प्रेम करत नाही? कारण ते सर्व त्याच्या हाताची कृती आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13703', '18', '34', '20', 'माणसे अर्ध्यारात्री एकाएकी मरुन जातात. ते आजारी पडतात आणि मरतात. अगदी शक्तीशाली लोकसुध्दा, कारण नसताना मरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13704', '18', '34', '21', 'लोक जे करतात ते देव बघतो देव मनुष्याची प्रत्येक हालचाल बघत असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13705', '18', '34', '22', 'जगात कुठेही अशी अंधारी जागा नाही जिथे वाईट माणसे देवापासून लपून बसू शकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13706', '18', '34', '23', 'देवाला लोकांची अधिक परीक्षा घेण्यासाठी वेळ ठरवण्याची गरज नसते लोकांचा न्यायनिवाडा करण्यासाठी त्यांना समोर आणण्याची गरजही देवाला भासत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13707', '18', '34', '24', 'शक्तीशाली लोकांचा तो चुराडा करतो, आणि त्यांच्या स्थानी दुसरा स्थापीतो, त्यास त्यांना प्रश्न विचारण्याची गरज वाटत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13708', '18', '34', '25', 'तेव्हा लोक काय करतात ते देवाला माहीत असते. म्हणूनच देव रात्रीतून दुष्टांना पराभव करतो आणि त्यांचा नि:पात करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13709', '18', '34', '26', 'वाईट मनुष्यांनी जी दुष्कृत्ये केली असतील त्याबद्दल त्यांना शिक्षा करतो. आणि जिथे इतर त्यांना पाहू शकतील अशा ठिकाणी देव त्यांना शिक्षा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13710', '18', '34', '27', 'कारण वाईट मनुष्यांनी देवाची आज्ञा पाळायचे थांबवले आणि देवाला हवे ते करण्याकडे त्यांनी दुर्लक्ष केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13711', '18', '34', '28', 'हे दुष्ट लोक गरीबांना कष्ट देतात, आणि मदतीसाठी देवाकडे याचना करायला भाग पाडतात. दिनांची आरोळी त्याच्या कानी गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13712', '18', '34', '29', 'देव गरीबांची मदतीसाठी हाक ऐकतो. परंतु गरीबांना मदत करायची नाही असे देवाने ठरवले तरी देवाला कोणी अपराधी ठरवू शकणार नाही. देवाने जर लोकांपासून लपून राहायचे असे ठरवले तर कोणालाही तो सापडू शकणार नाही म्हणजे कोणीही लोकांस पिजंऱ्यात पकडू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13713', '18', '34', '30', 'अशासाठी की, अधर्म्याचे राज्य येवू नये, म्हणजे लोकांस कोणी जाळ्यात अडकवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13714', '18', '34', '31', 'जर तो मनुष्य देवाला म्हणेल की. मी अपराधी आहे. यापुढे मी पाप करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13715', '18', '34', '32', '¶ जे मी बघू शकत नाही ते मला दाखव. मी जरी पाप केले असेल तरी मी ते पुन्हा करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13716', '18', '34', '33', '¶ तुला असे वाटते का देव त्या मनुष्याचा पापाला शिक्षा करील, देवाने आतापर्यंत केलेले तुला आवडले नाही? हा तुझा निर्णय आहे. माझा नाही. तुला काय वाटते ते मला सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13717', '18', '34', '34', 'शहाणा मनुष्य मला म्हणेल खरोखर, प्रत्येक शहाणा मनुष्य जो माझे ऐकतो तो म्हणेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13718', '18', '34', '35', '‘ईयोब एखाद्या अज्ञानी मनुष्यासारखे बोलत आहे. तो जे काही बोलतो ते अर्थहीन आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('13719', '18', '34', '36', 'जर फक्त ईयोबालाच त्याच्या वादाबद्दल कसोटीस लावत असू कारण तो एखाद्या दुष्ट मनुष्यासारखे बोलत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13720', '18', '34', '37', 'त्याच्या पापात त्याने आणखी बंडाची भर घातली आहे. तो टाळी वाजवितो आमच्या मध्ये थट्टा करतो देवाविरूद्ध अनेक शब्द बोलतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13721', '18', '35', '1', '¶ अलीहूने आपले बोलणे चालू ठेवले. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13722', '18', '35', '2', '“तू निष्पाप आहे असा तू विचार करतोस काय? मी देवापेक्षा अधीक नितीमान आहे असा तू विचार करतोस काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13723', '18', '35', '3', 'तू देवाला विचारतोस ‘जर मी नितीमान असण्याचा मला काय लाभ मिळेल? मी जर पाप केले नाहीतर त्यामुळे माझे काय चांगले होणार आहे?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('13724', '18', '35', '4', 'मी तुला उत्तर देतो, तू आणि तुझे मित्र यांना देखील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13725', '18', '35', '5', 'वरती आकाशाकडे बघ, तुझ्यापेक्षा उंच असणाऱ्या ढगांकडे बघ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13726', '18', '35', '6', 'जर तू पाप केलेस तर त्यामुळे देवाला कसली इजा होत नाही? तुझ्याकडे पापांच्या राशी असल्या तरी त्यामुळे देवाला काही होत नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13727', '18', '35', '7', 'आणि तू खूप नितीमान असलास तरी तू देवाला काही देऊ शकत नाहीस? तुझ्याहातून त्यास काहीच मिळत नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13728', '18', '35', '8', 'तुझे दुष्टपण कदाचित मनुष्यास ईजा पोहचवेल, जसा तू मनुष्य आहेस, आणि तुझे नितीमत्वाचा कदाचीत एखाद्या मनुष्याच्या पुत्राला लाभ होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13729', '18', '35', '9', 'पुष्कळशा वाईट कृत्यामुळे लोकांस दु:ख झाले तर ते ओरडतील. ते सामर्थ्यवान लोकांकडे जातात आणि मदतीची याचना करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13730', '18', '35', '10', 'परंतु कोणीही असे म्हणणार नाहीत, मला निर्माण करणारा देव कुठे आहे? जो रात्रीला गीत देतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13731', '18', '35', '11', '‘देवाने आम्हास आकाशातील पशुपक्ष्यांपेक्षा शहाणे बनवले आहे तेव्हा तो कुठे आहे?’ पृथ्वीवरील जंगली प्राण्यापेक्षा जो मला अधीक शिकवतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13732', '18', '35', '12', 'त्यामुळे त्यांनी देवाकडे मदत मागितली तरी देव त्यांना उत्तर देणार नाही कारण ते लोक अतिशय गर्विष्ठ आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13733', '18', '35', '13', 'देव त्यांच्या तुच्छ याचनेकडे लक्ष देणार नाही सर्वशक्तिमान देव त्यांच्याकडे लक्ष देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13734', '18', '35', '14', 'तेव्हा, तू जेव्हा असे म्हणशील की देव तुला दिसत नाही तेव्हा देव तुझ्याकडे लक्ष देणार नाही तर तू त्याची वाट पाहत रहा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('13735', '18', '35', '15', 'तो तुला किती थोडक्यात उत्तर देईल जर तू असे म्हणालास तो क्रोधाने कोणालाही शिक्षा करीत नाही, आणि तो लोकांच्या गर्वीष्ठपणाकडे फारसे लक्ष देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13736', '18', '35', '16', 'म्हणून ईयोब मुर्खपणाचे बोलण्यासाठी त्याचे मुख उघडतो. तो ज्ञानाविना त्याचे शब्द बोलत राहतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13737', '18', '36', '1', '¶ अलीहू बोलणे चालू ठेवून म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13738', '18', '36', '2', '“तू मला आणखी थोडे बोलण्याची परवानगी दे कारण मला देवाच्या बाजूने आणखी बोलायचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13739', '18', '36', '3', 'मी माझे ज्ञान सगळ्यांना वाटतो देवाने मला निर्माण केले आणि देव न्यायी आहे हे मी सिध्द करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13740', '18', '36', '4', 'खरोखर, माझे शब्द खोटे असणार नाहीत, कोणीतरी ज्ञानाने समजूतदार असा तुम्हाबरोबर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13741', '18', '36', '5', 'देव अतिशय सामर्थ्यवान आहे, पण तो लोकांचा तिरस्कार करीत नाही तो सामर्थ्यवान असून फार सूज्ञ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13742', '18', '36', '6', 'तो दुष्टांना वाचवीत नाही, तर तो त्याऐवजी जे दुःखात आहेत त्यांच्यासाठी चांगले ते करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13743', '18', '36', '7', 'जे लोक योग्य रीतीने वागतात त्यांच्यावर देव नजर ठेवतो. तो चांगल्या लोकांस राज्य करु देतो. तो चांगल्यांना सदैव उंच करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13744', '18', '36', '8', 'जर, साखळदंडानी ठेवले, जर त्यांना त्रासाच्या दोऱ्यांनी बांधून ठेवले');
INSERT INTO `bible_verses_mr_irv` VALUES ('13745', '18', '36', '9', 'आणि त्यांनी काय चूक केली ते देव त्यांना सांगेल. देव त्यांना सांगेल की त्यांनी पाप केले आहे. देव त्यांना ते गर्विष्ठ होते असे सांगेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13746', '18', '36', '10', 'तो त्यांचे कान त्याच्या सूचना ऐकण्यास उघडतो, तो त्यांना अन्यायापासून मागे वळवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13747', '18', '36', '11', 'जर त्या लोकांनी देवाचे ऐकले, त्याची उपासना करतील, तर ते त्यांचे दिवस सुखाने घालतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13748', '18', '36', '12', 'परंतु जर त्यांनी ऐकले नाही तर ते तलवारीने नाश पावतील, त्यांना ज्ञान न होता मरण येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13749', '18', '36', '13', 'जे लोक देवाची पर्वा करीत नाहीत ते सदा कटू (रागावलेले) असतात. देवाने जरी त्यांना बांधले तरी ते देवाकडे मदत मागायला तयार नसतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13750', '18', '36', '14', 'ते अगदी तरुणपणी मरतील, त्यांचे जीवन कंलकीत होऊन संपेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13751', '18', '36', '15', 'परंतु देव दु:खी लोकांस त्यांच्या दु:खातून सोडवील विपत्तीच्या द्वारे कानउघडणी करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13752', '18', '36', '16', 'खरोखर, त्यास तुला दुःखातून काढायला आवडते व अडचण नसलेल्या मोकळ्या जागी नेतो, आणि तुझ्या जेवणाच्या टेबलावर भरपूर पौष्टीक अन्न ठेवले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13753', '18', '36', '17', 'परंतु आता तुला अपराधी ठरवण्यात आले आहे, दोषारोप व न्याय तुलाच धरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13754', '18', '36', '18', 'तू श्रीमंतीमुळे मूर्ख बनू नकोस. लाच तुला न पकडो आणि न्यायापासून दूर घेवून जावो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13755', '18', '36', '19', 'आता तुझ्या सपंत्तीचा तुला काही नफा होईल काय, म्हणजे तू दुःखी होणार नाहीस किंवा तुझ्या सर्व सामर्थ्याचा तुला काही उपयोग होईल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13756', '18', '36', '20', 'दुसऱ्या विरूद्ध पाप करण्यास तू रात्र होण्याची इच्छा मनी बाळगू नकोस, लोक रात्री पसार होण्याची वेळ प्रयत्न करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13757', '18', '36', '21', 'काळजीपूर्वक रहा पापाकडे वळू नकोस. कारण तुझी त्रासातून परीक्षा झाली आहे, म्हणून तू पापापासुन दूर रहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13758', '18', '36', '22', 'पाहा, देव त्याच्या सामर्थ्याने सर्वोच्च आहे. त्याच्या समान कोण शिक्षक आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13759', '18', '36', '23', 'त्याच्या मार्गाबद्दल त्यास कोण सुचीत करील? ‘देवा तू अयोग्य केलेस’ असे कोणी त्यास म्हणू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13760', '18', '36', '24', '¶ त्याने जे काही केले त्याबद्दल लोकांनी त्याच्या स्तुतीवर अनेक गाणी रचली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13761', '18', '36', '25', 'त्याने कार्य केले ते प्रत्येक मनुष्याला दिसते. दूरदूरच्या देशांतील लोकांसही देवाचे महान कार्य दिसतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13762', '18', '36', '26', 'होय, देव महान आहे परंतु त्याची महानता आपल्याला कळत नाही. आम्ही त्याच्या वर्षाची संख्या पाहाणे अशक्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13763', '18', '36', '27', 'तो पृथ्वीवरुन पाणी घेऊन त्याचे धुके आणि पाऊस यामध्ये रुपांतर करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13764', '18', '36', '28', 'अशा रीतीने ढग पाऊस पाडतात आणि तो खूप लोकांवर पडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13765', '18', '36', '29', 'खरोखर, तू समजो शकतो का तो ढगांची पाखरण कशी करतो आकाशात ढगांचा गडगडाट कसा होतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13766', '18', '36', '30', 'बघ, तो विजेला पृथ्वीवर सर्वदूर पाठवतो आणि समुद्राचा खोल भागही त्यामध्ये येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13767', '18', '36', '31', 'तो त्याचा उपयोग राष्ट्रांना काबूत ठेवण्यासाठी करतो आणि त्यांना भरपूर अन्न देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13768', '18', '36', '32', 'तो आपल्या हातांनी विजेला पकडतो आणि त्यास हवे तेथे पडण्याची तिला आज्ञा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13769', '18', '36', '33', 'मेघांच्या गडगडाटामुळे वादळाची सूचना मिळते. जनावरांना सुध्दा वादळाची चाहूल लागते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13770', '18', '37', '1', '“खरोखर हे ऐकूण माझे हृदय थरथरते, ते त्याच्या जागेवरून सरकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13771', '18', '37', '2', 'ऐका! हो ऐका! देवाच्या आवाजाची गर्जना ऐका, देवाच्या मुखातून येणारा ध्वनी ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13772', '18', '37', '3', 'देव त्याच्या विजेला सर्व आकाशात चमकण्यासाठी पाठवतो. ती सर्व पृथ्वीभर चमकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13773', '18', '37', '4', 'त्यानंतर आवाजाची गर्जना होते, देव त्याच्या वैभवी आवाजात गर्जतो. वीज चमकल्यानंतर देवाची गर्जना ऐकू येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13774', '18', '37', '5', 'देवाचा गडगडाटी आवाज अद्भुत आहे. देव आपल्याला न कळणाऱ्या महान गोष्टी करत असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13775', '18', '37', '6', 'तो हिमाला पृथ्वीवर पडण्याची आज्ञा करतो. ‘पावसास पृथ्वीवर जोरात पड असे सांगतो.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('13776', '18', '37', '7', 'देवाने निर्माण केलेल्या सर्व लोकांस तो काय करु शकतो हे कळावे म्हणून देव या गोष्टी करतो हा त्याचा पुरावा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13777', '18', '37', '8', 'म्हणून पशू लपण्यास जातात, आणि त्यांच्या गूहेत राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13778', '18', '37', '9', 'दक्षिणेकडून चक्रीवादळ येते उत्तरेकडून थंड वारे येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13779', '18', '37', '10', 'देवाच्या नि:श्वासाने बर्फ दिल्या जाते आणि पाण्याच्या विस्तार धातूसारखा गोठून जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13780', '18', '37', '11', 'खरोखर, देव गडद ढगांना पाण्याने भरतो तो आपल्या विजेचा ढग चोहोकडे पसरवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13781', '18', '37', '12', 'तो ढगांना सर्व पृथ्वीभर त्याच्या मार्गदर्शनाने पसरण्याची आज्ञा करतो देव जी आज्ञा देतो ती त्यांनी सर्व पृथ्वीच्या पाठीवर पाळावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13782', '18', '37', '13', 'काही वेळा हे सुधारणुक करण्यासाठी असते, काहीवेळा त्यांच्या भूमीसाठी, हे सर्व तो घडवून आणतो, आणि काहीवेळा विश्वासाच्या कराराची कृती असते');
INSERT INTO `bible_verses_mr_irv` VALUES ('13783', '18', '37', '14', 'ईयोबा, याकडे लक्ष दे, थांब आणि देव ज्या आश्चर्यकारक गोष्टी करतो त्यांचा विचार कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13784', '18', '37', '15', 'देव ढगांवर आपला अधिकार कसा गाजवतो ते तुला माहीत आहे का? तो विजेला कसे चमकावितो ते तुला माहीत आहे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13785', '18', '37', '16', 'ढग आकाशात कसे तरंगतात ते तुला कळते का? देव जो ज्ञानाने परिपूर्ण त्याचे आश्चर्यकर्म तू जाणतोस काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13786', '18', '37', '17', 'तुझे कपडे गरम कसे होतात हे तुला समजते काय, दक्षिणेकडून वारे वाहते तेव्हा सगळे काही स्तब्ध असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13787', '18', '37', '18', 'तो जसे आकाश पसरवतो तसे तू करू शकतो काय? जे आकाश ओतीव आरशाप्रमाणे अढळ आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13788', '18', '37', '19', 'देवाला आम्ही काय सांगायचे ते तू आम्हांला सांग. अंधारामुळे आम्हास आमचे भाषण रचता येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13789', '18', '37', '20', 'मला त्याच्याशी बोलायचे आहे असे तो म्हणाला काय? तसे म्हणणे म्हणजे स्वत:चा नाश करून घेणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13790', '18', '37', '21', 'आता, लोक सुर्य जेव्हा तापत असतो त्यावेळी लोक त्याकडे आकाशात बघू शकत नाही वाऱ्याने ढग पळवून लावले की तो स्वच्छ आणि चकचकीत दिसतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13791', '18', '37', '22', 'उत्तरेकडून सोनेरी वैभव येते, देवाच्या भोवती भितीदायक तेजोवलय असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13792', '18', '37', '23', 'जो सर्वशक्तिमान तो महान आहे आपणाला त्याचा शोध लागत नाही, तो सामर्थ्यवान आहे न्यायाने वागतो. तो लोकांस त्रास देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13793', '18', '37', '24', 'म्हणूनच लोक त्याचे भय धरतात. परंतु देव आपल्या शहाणपणाचा अभिमान बाळगणाऱ्या लोकांस मान देत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13794', '18', '38', '1', '¶ नंतर परमेश्वर वावटळीतून ईयोबाशी बोलला आणि तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13795', '18', '38', '2', 'कोण आहे जो माझ्या योजनांवर अंधार पाडतो, म्हणजे ज्ञानाविना असलेले शब्द?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13796', '18', '38', '3', 'आता तू पुरूषासारखी आपली कंबर बांध, मी तुला प्रश्न विचारील, आणि तू मला उत्तर दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13797', '18', '38', '4', 'मी पृथ्वी निर्माण केली तेव्हा तू कुठे होतास? तू स्वत:ला इतका शहाणा समजत असशील तर मला उत्तर दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13798', '18', '38', '5', 'जग इतके मोठे असावे हे कोणी ठरवले ते सांग? मोजण्याच्या दोरीने ते कोणी मोजले का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13799', '18', '38', '6', 'तीचा पाया कशावर घातला आहे? तिची कोनशिला कोणी ठेवली?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13800', '18', '38', '7', 'जेव्हा ते घडले तेव्हा पहाटेच्या ताऱ्यांनी गायन केले आणि देवपुत्रांनी आनंदाने जयजयकार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13801', '18', '38', '8', 'जेव्हा समुद्र पृथ्वीच्या पोटातून बाहेर पडला तेव्हा दरवाजे बंद करून त्यास कोणी अडवला?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13802', '18', '38', '9', 'त्यावेळी मी त्यास मेघांनी झाकले आणि काळोखात गुंडाळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13803', '18', '38', '10', 'मी समुद्राला मर्यादा घातल्या आणि त्यास कुलुपांनी बंद केलेल्या दरवाजाबाहेर थोपविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13804', '18', '38', '11', 'मी म्हणालो, तू इथपर्यंतच येऊ शकतोस या पलिकडे मात्र नाही. तुझ्या उन्मत्त लाटा इथेच थांबतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13805', '18', '38', '12', 'तुझ्या आयुष्यात तू कधीतरी पहाटेला आरंभ करायला आणि दिवसास सुरु व्हायला सांगितलेस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13806', '18', '38', '13', 'तू कधीतरी पहाटेच्या प्रकाशाला पृथ्वीला पकडून दुष्ट लोकांस त्यांच्या लपायच्या जागेतून हुसकायला सांगितलेस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13807', '18', '38', '14', 'पहाटेच्या प्रकाशात डोंगरदऱ्या नीट दिसतात. दिवसाच्या प्रकाशात या जगाचा आकार अंगरख्याला असलेल्या घडीप्रमाणे ठळक दिसतात');
INSERT INTO `bible_verses_mr_irv` VALUES ('13808', '18', '38', '15', 'दुष्टांपासून त्यांचा प्रकाश काढून घेतला आहे आणि त्यांचा उंच भूज मोडला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13809', '18', '38', '16', 'सागराला जिथे सुरुवात होते तिथे अगदी खोल जागेत तू कधी गेला आहेस का? समुद्राच्या तळात तू कधी चालला आहेस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13810', '18', '38', '17', 'मृत्युलोकात नेणारे दरवाजे तू कधी पाहिलेस का? काळोख्या जगात नेणारे दरवाजे तू कधी बघितलेस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13811', '18', '38', '18', 'ही पृथ्वी किती मोठी आहे ते तुला कधी समजले का? तुला जर हे सर्व माहीत असेल तर मला सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13812', '18', '38', '19', 'प्रकाश कुठून येतो? काळोख कुठून येतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13813', '18', '38', '20', 'तू प्रकाशाला आणि काळोखाला ते जिथून आले तेथे परत नेऊ शकशील का? तिथे कसे जायचे ते तुला माहीत आहे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13814', '18', '38', '21', 'तुला या सर्व गोष्टी नक्कीच माहीत असतील तू खूप वृध्द आणि विद्वान आहेस मी तेव्हा या गोष्टी निर्माण केल्या तेव्हा तू जिवंत होतास होय ना?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13815', '18', '38', '22', 'मी ज्या भांडारात हिम आणि गारा ठेवतो तिथे तू कधी गेला आहेस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13816', '18', '38', '23', 'मी बर्फ आणि गारांचा साठा संकटकाळासाठी, युध्द आणि लढाईच्या दिवसांसाठी करून ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13817', '18', '38', '24', 'सूर्य उगवतो त्याठिकाणी तू कधी गेला आहेस का? पूर्वेकडचा वारा जिथून सर्व जगभर वाहातो तिथे तू कधी गेला आहेस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13818', '18', '38', '25', 'जोरदार पावसासाठी आकाशात पाट कोणी खोदले? गरजणाऱ्या वादळासाठी कोणी मार्ग मोकळा केला?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13819', '18', '38', '26', 'वैराण वाळवंटात देखील कोण पाऊस पाडतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13820', '18', '38', '27', 'निर्जन प्रदेशात पावसाचे खूप पाणी पडते आणि गवत उगवायला सुरुवात होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13821', '18', '38', '28', 'पावसास वडील आहेत का? दवबिंदू कुठून येतात?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13822', '18', '38', '29', 'हिम कोणाच्या गर्भशयातून निघाले आहे? आकाशातून पडणाऱ्या हिमकणास कोण जन्म देतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13823', '18', '38', '30', 'पाणी दगडासारखे गोठते. सागराचा पृष्ठभागदेखील गोठून जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13824', '18', '38', '31', 'तू कृत्तिकांना बांधून ठेवू शकशील का? तुला मृगशीर्षाचे बंध सोडता येतील का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13825', '18', '38', '32', 'तुला राशीचक्र योग्यवेळी आकाशात आणता येईल का? किंवा तुला सप्तऋर्षो त्यांच्या समूहासह मार्ग दाखवता येईल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13826', '18', '38', '33', 'तुला आकाशातील नियम माहीत आहेत का? तुला त्याच नियमांचा पृथ्वीवर उपयोग करता येईल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13827', '18', '38', '34', 'तुला मेघावर ओरडून त्यांना तुझ्यावर वर्षाव करायला भाग पाडता येईल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13828', '18', '38', '35', 'तुला विद्युतलतेला आज्ञा करता येईल का? ती तुझ्याकडे येऊन. आम्ही आलो आहोत काय आज्ञा आहे? असे म्हणेल का? तुझ्या सांगण्याप्रमाणे ती हवे तिथे जाईल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13829', '18', '38', '36', 'लोकांस शहाणे कोण बनवतो? त्यांच्यात अगदी खोल शहाणपण कोण आणतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13830', '18', '38', '37', 'ढग मोजण्याइतका विद्वान कोण आहे? त्यांना पाऊस पाडायला कोण सांगतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13831', '18', '38', '38', 'त्यामुळे धुळीचा चिखल होतो आणि धुळीचे लोट एकमेकास चिकटतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13832', '18', '38', '39', 'तू सिंहासाठी अन्न शोधून आणतोस का? त्यांच्या भुकेल्या पिल्लांना तू अन्न देतोस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13833', '18', '38', '40', 'ते सिंह त्यांच्या गुहेत झोपतात. ते गवतावर दबा धरुन बसतात आणि भक्ष्यावर तुटून पडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13834', '18', '38', '41', 'कावळ्याला कोण अन्न देतो? जेव्हा त्याची पिल्ले देवाकडे याचना करतात आणि अन्नासाठी चारी दिशा भटकतात तेव्हा त्यांना कोण अन्न पुरवतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13835', '18', '39', '1', 'रानशेळी कधी व्यायतात ते तुला माहीत आहे का? हरीणी आपल्या बछड्याला जन्म देताना तू पाहिले आहेस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13836', '18', '39', '2', 'पहाडी बकरी आणि हरीणी किती महिने आपल्या पिलांना पोटात वाढवतात ते तुला माहीत आहे का? त्यांची जन्माला यायची वेळ कोणती ते तुला माहीत आहे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13837', '18', '39', '3', 'ते प्राणी लोळतात प्रसूतिवेदना सहन करतात आणि त्यांची पिल्ले जन्माला येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13838', '18', '39', '4', 'ती बछडी शेतात मोठी होतात. नंतर ती सोडून जातात आणि पुन्हा कधीही परतून येत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13839', '18', '39', '5', 'रानटी गाढवांना कोणी सोडून दिले? त्यांची दोरी सोडून त्यांना कोणी मोकळे केले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13840', '18', '39', '6', 'ज्याला मी वाळवंटात घर दिले, मी त्यांना राहण्यासाठी क्षारभूमी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13841', '18', '39', '7', 'गजबजलेल्या शहरांना हसतात (त्याला शहरातला गजबजाट आवडत नाही) आणि त्यांना कुठलाही मनुष्य आव घालू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13842', '18', '39', '8', 'ते डोंगरात राहतात तेच त्यांचे कुरण आहे. ते आपले अन्न तिथेच शोधतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13843', '18', '39', '9', 'रानटी बैल तुझी सेवा करायला तयार होईल का? तो रात्री तुझ्या खळ्यावर राहील का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13844', '18', '39', '10', 'दोरीने तुला रानटी बैलाला ताब्यात करता येईल काय? आणि तू त्यास तुझे शेत नांगरायला लावू शकशील का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13845', '18', '39', '11', 'तो खूप बलवान असतो त्याच्यावर तू भरवसा ठेवशील काय, तू तुझे काम त्यांच्यानवर सोपवशील का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13846', '18', '39', '12', 'तो तुझे धान्य शेतातून गोळा करेल आणि खळ्यात नेईल असा भरवसा तुला वाटतो का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13847', '18', '39', '13', '“शहामृगी आपले पंख आनंदाने फडफडवते परंतु तिला उडता येत नाही तिचे पंख आणि पिसे माया करायच्या कामी पडतात काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13848', '18', '39', '14', 'ती आपली अंडी जमिनीत घालते आणि ती वाळूत उबदार होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13849', '18', '39', '15', 'आपल्या अंड्यांवरुन कोणी चालत जाईल किंवा रानटी प्राणी ती फोडतील हे ती विसरते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13850', '18', '39', '16', 'ती आपल्या पिलांना सोडून जाते ती जणू स्वत:ची नाहीतच असे ती वागते. तिची पिल्ले मरण पावली तरी तिला त्याची पर्वा नसते काम निष्कळ झाल्याचे सुखदु:ख तिला नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13851', '18', '39', '17', 'कारण मी देवाने तिला शहाणे केले नाही. आणि मीच तिला समज दिली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13852', '18', '39', '18', 'परंतु ती जेव्हा पळण्यासाठी उठते तेव्हा ती घोड्याला आणि घोडेस्वाराला हसते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13853', '18', '39', '19', 'तू घोड्याला त्याची शक्ती दिलीस का? तू त्याच्या मानेवर त्याची आयाळ ठेवलीस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13854', '18', '39', '20', 'तू त्यास टोळाप्रमाणे लांब उडी मारायला सांगितलेस का? तो जोरात फुरफुरतो आणि लोक त्यास घाबरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13855', '18', '39', '21', 'तो बलवान आहे म्हणून आनंदात असतो. तो आपल्या खुराने जमीन उकरतो आणि धावत युध्दभूमीवर जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13856', '18', '39', '22', 'तो भीतीला हसतो, तो कशालाही भीत नाही तो युध्दातून कधीही पळ काढीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13857', '18', '39', '23', 'सैनिकाचा भाता त्याच्या बाजूला हलत असतो त्याचा स्वार जे भाले आणि इतर शस्त्रे बाळगतो ते उन्हात चमकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13858', '18', '39', '24', 'तो फार अनावर होतो. तो जमिनीवर जोरात धावतो तो जेव्हा रणशिंग फुंकलेले ऐकतो तेव्हा तो एका स्थळी स्थिर राहू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13859', '18', '39', '25', 'रणशिंग ऐकू येते तेव्हा घोडा घाई करतो. त्यास दुरुनही लढाईचा वास येतो. सेनापतींनी दिलेल्या आज्ञा आणि युध्दातले इतर अनेक आवाज त्यास ऐकू येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13860', '18', '39', '26', 'तू ज्ञानाने तू ससाण्याला पंख पसरुन दक्षिणेकडे उडायला शिकवलेस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13861', '18', '39', '27', 'आकाशात गरुडाला उंच उडायला शिकवणारा तूच का? तूच त्यास त्याचे घरटे उंच पहाडावर बांधायला सांगितलेस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13862', '18', '39', '28', 'तो उंच सुळक्यावर राहतो तीच त्याची तटबंदी आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('13863', '18', '39', '29', 'त्याच्या तटबंदीवरुन आपले भक्ष्य शोधतो. गरुडाला एवढ्या उंचीवरुन आपले भक्ष्य दिसू शकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13864', '18', '39', '30', 'जेथे लोक मरण पावलेले असतात तेथे त्यांची पिल्ले रक्त पितात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13865', '18', '40', '1', '¶ परमेश्वर ईयोबाला नियमीत बोलत राहीला, तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13866', '18', '40', '2', '“तू सर्वशक्तिमान देवाशी वाद घातलास. तू मला चूक केल्याबद्दल दोषी ठरवलेस. आता तू चुकलास हे तू कबूल करशील का? तू मला उत्तर देशील का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13867', '18', '40', '3', 'मग ईयोबने परमेश्वरास उत्तर देऊन म्हटले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('13868', '18', '40', '4', 'मी अगदी नगण्यआहे. मी काय बोलू? मी तुला उत्तर देऊ शकत नाही. मी माझा हात माझ्या तोंडावर ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13869', '18', '40', '5', 'पाहा, मी एकदा बोललो होतो पण आता अधिक बोलणार नाही. मी दोनदा बोललो पण मी आता अधिक बोलणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13870', '18', '40', '6', 'नंतर परमेश्वर वादळातून पुन्हा ईयोबशी बोलला तो म्हणाला:');
INSERT INTO `bible_verses_mr_irv` VALUES ('13871', '18', '40', '7', 'तू आता कंबर कसून उभा राहा आणि मी जे प्रश्र विचारतो त्याची उत्तरे द्यायला सिध्द हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13872', '18', '40', '8', 'मी न्यायी नाही असे तुला वाटते का? मी काही चूक केल्याचा आरोप करून तू स्वत:चे निरपराधित्व सिध्द करु पाहत आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13873', '18', '40', '9', 'तुझे बाहू देवाच्या बाहूइतके शक्तीशाली आहेत का? देवाच्या आवाजासारखा तुझा आवाज गडगडाटी आहे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13874', '18', '40', '10', 'तू स्वत:ला महीमा व प्रताप यांचे भुषण कर, तेज व वैभव हे धारण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13875', '18', '40', '11', 'तुझ्या रागाला भरती येवू दे, आणि प्रत्येक गर्वीष्ठास तू खाली आण आणि गर्विष्ठ लोकांस शिक्षा करु शकतोस. गर्विष्ठांना मान खाली घालायला लावू शकतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13876', '18', '40', '12', 'होय त्या गर्विष्ठांकडे बघ आणि त्यांना नम्र कर वाईट लोकांस जागच्या जागी चिरडून टाक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13877', '18', '40', '13', 'त्यांना चिखलात पुरुन टाक त्यांचे तोंडे काळोखात राहतील असे त्यांना बांधून टाक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13878', '18', '40', '14', 'मग मी तुझी सत्यता जाणेल, मग तुझाच उजवा हात तुझा बचाव करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13879', '18', '40', '15', 'तू बेहेमोथ कडे बघ. मी तुला आणि बेहेमोथला एकाच वेळी निर्माण केले. तो बैलासारखे गवत खातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13880', '18', '40', '16', 'त्याच्या अंगात बरीच शक्ती आहे. त्याच्या पोटातले स्नायू खूप बळकट आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13881', '18', '40', '17', 'त्याची शेपटी गंधसरूच्या झाडासारखी उभी राहते. त्याच्या पायातले स्नायूही बळकट आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13882', '18', '40', '18', 'त्याची हाडे पितळेसारखी बळकट आहेत. त्यांचे पाय म्हणजे जणू लोखंडाच्या कांबी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13883', '18', '40', '19', 'बेहेमोथ हा अतिशय आश्चर्यकारक प्राणी मी निर्माण केला आहे. परंतु मी त्याचा पराभव करु शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13884', '18', '40', '20', 'डोंगरावर जिथे जंगली श्वापदे खेळतात तिथले गवत खातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13885', '18', '40', '21', 'तो कमळाच्या झाडाखाली झोपतो. दलदलीतल्या लव्हाळ्यात लपतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13886', '18', '40', '22', 'कमळाचे झाड त्यास आपल्या सावलीत लपवते तो नदीजवळ उगवणाऱ्या एका वृक्षाखाली (विलोवृक्ष) राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13887', '18', '40', '23', 'नदीला पूर आला तर बेहेमोथ पळून जात नाही यार्देन नदीचा प्रवाह त्याच्या तोंडावर आदळला तरी तो घाबरत नाही विश्वासात स्थिर राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13888', '18', '40', '24', 'त्यास कोणी गळ टाकून धरू शकेल. किंवा त्यास सापळ्यात अडकवू शकेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13889', '18', '41', '1', 'तुला लिव्याथानाला गळ टाकून पकडता येईल का? तुला त्याची जीभ दोरीने बांधता येईल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13890', '18', '41', '2', 'तुला लिव्याथानाच्या नाकातून दोरी घालून त्यास वेसण घालता येईल का? किंवा त्याच्या जबड्यात गळ घालता येईल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13891', '18', '41', '3', 'लिव्याथान तुझ्याकडे सोडून देण्यासाठी याचना करील का? तो तुझ्याशी मृदू शब्दात बोलेल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13892', '18', '41', '4', 'लिव्याथान तुझ्याशी करार करून जन्मभर तुझा दास होऊन राहील का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13893', '18', '41', '5', 'तू पक्ष्याशी जसा खेळशील तसा लिव्याथानाशी खेळशील का? तू त्यास दोरीने बांधशील का? तुझ्या मुली त्याच्याशी खेळू शकतील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13894', '18', '41', '6', 'मच्छीमार तुझ्याकडून लिव्याथानाला विकत घेण्याचा प्रयत्न करतील का? ते त्याचे तुकडे करून ते व्यापाऱ्यांना विकण्याचा प्रयत्न करतील का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13895', '18', '41', '7', 'तू लिव्याथानाच्या कातडीत किंवा डोक्यात बरच्या फेकशील का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13896', '18', '41', '8', 'तू एकदा का लिव्याथानावर हात टाकलास तर पुन्हा तसे कधी करु शकणार नाहीस. ती कशा प्रकारची लढाई असेल याचा एकदा विचार कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13897', '18', '41', '9', 'तू लिव्याथानाचा पराभव करु शकशील असे तुला वाटत असेल तर ते विसरून जा. तशा आशेला जागाच नाही. त्याच्याकडे नजर टाकताच तुझी भीतीने गाळण उडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13898', '18', '41', '10', 'एकही मनुष्य त्यास जागे करून त्याचा राग ओढवून घेण्याइतका शूर नाही. “माझ्याविरुध्द उभा राहणाराही कोणी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13899', '18', '41', '11', 'मला कोणी काही प्रथम दिले नाही म्हणून मी त्यांची परत फेड करू? या नभोमंडळाखाली जे जे आहे ते सर्व माझे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13900', '18', '41', '12', 'मी तुला लिव्याथानाच्या पायांविषयी, त्याच्या शक्तीविषयी आणि त्याच्या ऐटदार बांध्याविषयी सांगेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13901', '18', '41', '13', 'कोणीही त्याची कातडी छेदू शकत नाही. त्याची जबड्यांत कोणाला शिरता येईल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13902', '18', '41', '14', 'लिव्याथानाला त्याचा जबडा उघडायला कोणीही भाग पाडू शकत नाही. त्याच्या तोंडातल्या दातांची लोकांस भीती वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13903', '18', '41', '15', 'लिव्याथानाच्या पाठीवर ढालीसारख्या खवल्यांच्या रांगा एकमेकांना चिकटून आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13904', '18', '41', '16', 'ते खवले एकमेकांना इतके चिकटले आहेत की त्यातून हवासुध्दा जाऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13905', '18', '41', '17', 'त्याचे खवले एकमेकांशी घटृ बांधलेले आहेत. ते एकमेकांशी इतके घटृ बांधलेले आहेत की कोणी ते ओढून वेगळे करु शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13906', '18', '41', '18', 'लिव्याथान जेव्हा शिंकतो तेव्हा वीज चमकल्यासारखी वाटते. त्याचे डोळे पहाटेच्या प्रकाशासारखे चमकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13907', '18', '41', '19', 'त्याच्या तोंडातून आगीचे लोळ बाहेर पडतात. आगीच्या ठिणग्या निघतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13908', '18', '41', '20', 'उकळत्या भांड्याखाली ठेवलेल्या जळत्या लव्हाळ्यातून निघतो तसा धूर त्याच्या नाकातून येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13909', '18', '41', '21', 'लिव्याथानाच्या श्वासांनी कोळसे पेटतात आणि त्याच्या तोंडातून ज्वाला बाहेर पडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13910', '18', '41', '22', 'लिव्याथानाची मान मजबूत आहे. लोक त्यास घाबरतात आणि त्याच्यापासून दूर पळत सुटतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13911', '18', '41', '23', 'त्याच्या कातडीवर एकही मऊ भाग नाही ती लोखंडासाखी कठीण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13912', '18', '41', '24', 'लिव्याथानाचे हृदय पाषाणासारखे आहे. त्यास भीती वाटत नाही ते पाट्यासारखे आहे. जात्याच्या खालच्या तळीसारखे ते आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13913', '18', '41', '25', 'लिव्याथान उठून उभा राहिला की शूर वीरही घाबरतात लिव्याथानाने त्यांची शेपटी हलवली की ते पळून जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13914', '18', '41', '26', 'तलवारी, भाले आणि तीर त्याच्यावर फेकले तरी ते त्यास न लागता परत येतात. त्या शस्त्रांनी त्यास काहीही इजा होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13915', '18', '41', '27', 'तो लोखाडास गवताच्या काडीसारखे मोडू शकतो कुजलेले लाकूड जसे पटकन मोडते तसे तो पितळ मोडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13916', '18', '41', '28', 'तो बाणांना घाबरुन पळून जात नाही वाळलेल्या गवताप्रमाणे दगड त्याच्यावर आपटून परत येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13917', '18', '41', '29', 'जेव्हा लाकडी गदा त्याच्यावर आपटली जाते तेव्हा त्यास ते गवत आपटल्याप्रमाणे वाटते. लोक त्याच्यावर भाले फेकतात तेव्हा तो हसतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13918', '18', '41', '30', 'लिव्याथानाच्या शरीरावरची कातडी तीक्ष्ण, टणक खापरासाखी आहे. तो चिखलात कुळक फिरवल्याप्रमाणे तास पाडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13919', '18', '41', '31', 'लिव्याथान पाण्याला उकळी आल्याप्रमाणे हलवतो. तो त्यास उकळत्या तेलाच्या भांड्याप्रमाणे तो त्यावर बुडबुडे आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13920', '18', '41', '32', 'लिव्याथान पोहतो तेव्हा तो आपल्यामागे मार्ग तयार करतो. तो पाणी ढवळून टाकतो आणि आपल्यामागे पांढरा फेस ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13921', '18', '41', '33', 'पृथ्वीवरचा एकही पशू लिव्याथानासारखा नाही. तो एक भीतिविरहित प्राणी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13922', '18', '41', '34', 'लिव्याथान गर्विष्ठ प्राण्याला कमी (तुच्छ) लेखतो तो सगळ्या रानटी श्वापदांचा राजा आहे. आणि मी, परमेश्वराने त्यास निर्माण केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13923', '18', '42', '1', '¶ नंतर ईयोबने परमेश्वरास उत्तर दिले, तो म्हणाला:');
INSERT INTO `bible_verses_mr_irv` VALUES ('13924', '18', '42', '2', '“परमेश्वरा सर्वकाही तूच करु शकतोस ते मला माहीत आहे, तू योजना आखतोस त्या प्रत्यक्षात कोणीही थांबवू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13925', '18', '42', '3', 'तू मला विचारलेस, हा अज्ञानी मनुष्य कोण आहे जो असे मूर्खासारखे बोलतो आहे? तरीही मला ज्या गोष्टी कळत नव्हत्या त्या गोष्टी मी बोललो, त्यांच्याविषयीच मी बोलत होतो. ज्या गोष्टी समजणे माझ्या आवाक्याबाहेरचे होते त्यांच्याविषयी मी बोलत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13926', '18', '42', '4', 'परमेश्वरा, तू मला म्हणालास, ईयोब, तू ऐक, मी बोलेन, मी तुला प्रश्न विचारेन, आणि तू मला उत्तर दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13927', '18', '42', '5', 'परमेश्वरा, मी तुझ्याबद्दल पूर्वी ऐकले होते, परंतु आता मी माझ्या डोळ्यांनी तुला बघतो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13928', '18', '42', '6', 'आता मलाच माझी लाज वाटते. मला पश्चाताप होत आहे. मी आता धुळीत आणि राखेतबसून पश्चाताप करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13929', '18', '42', '7', '¶ परमेश्वराचे ईयोबाशी बोलणे झाल्यावर तो तेमानीच्या अलीफजला म्हणाला, मला तुझा आणि तुझ्या दोन मित्रांचा राग आला आहे. का? कारण तुम्ही माझ्याबद्दल योग्य बोलला नाही. परंतु ईयोब माझा सेवक आहे. तो माझ्याविषयी बरोबर बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13930', '18', '42', '8', 'म्हणून अलीफज, आता सात बैल आणि सात एडके घे. ते घेऊन माझ्या सेवकाकडे, ईयोबाकडे जा. त्यांना मार आणि त्यांचा स्वत:साठी होमबली अर्पण कर. माझा सेवक ईयोब तुमच्यासाठी प्रार्थना करेल आणि मी त्याच्या प्रार्थनेला उत्तर देईन. मग मी तुम्हास योग्य असलेली शिक्षा देणार नाही. तुम्ही अतिशय मूर्ख होता म्हणून तुम्हास शिक्षा करायला हवी. तुम्ही माझ्याविषयी नीट बोलला नाही. परंतु माझा सेवक ईयोब मात्र माझ्याबद्दल अगदी योग्य बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13931', '18', '42', '9', 'तेव्हा अलीफज तेमानी, बिल्दद शूही आणि सोफर नामाथीचा यांनी देवाचे ऐकले. नंतर परमेश्वराने ईयोबाच्या प्रार्थनेला उत्तर दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13932', '18', '42', '10', '¶ ईयोबाने त्याच्या मित्रांसाठी प्रार्थना केली याप्रकारे परमेश्वराने ईयोबाला पुन्हा यशस्वी केले. देवाने त्यास पूर्वी त्याच्याकडे होते त्यापेक्षा दुप्पट दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13933', '18', '42', '11', 'ईयोबाचे सगळे भाऊ आणि बहिणी त्याच्या घरी आले. ईयोबाला जो कोणी ओळखत होता तो ही त्याच्याकडे आला. त्यांनी ईयोबासह भोजन घेतले. त्यांनी ईयोबाचे सांत्वन केले. परमेश्वराने ईयोबावर इतकी संकटे आणली त्याचे त्यांना वाईट वाटले. प्रत्येकाने ईयोबाला चांदीचा तुकडा आणि सोन्याची अंगठी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13934', '18', '42', '12', '¶ परमेश्वराने ईयोबाच्या आयुष्याच्या उत्तरार्धावर त्याच्या पूर्वार्धापेक्षा अधिक कृपा केली. ईयोबाकडे आता चौदा हजार मेंढ्या, सहा हजार उंट, दोन हजार गायी आणि एक हजार गाढवी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13935', '18', '42', '13', 'ईयोबाला सात मुले आणि तीन मुली झाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13936', '18', '42', '14', 'ईयोबाने त्याच्या पहिल्या मुलीचे नाव यमीमा, दुसऱ्या मुलींचे नाव कसीया ठेवले. तिसऱ्या मुलीचे नाव केरेन हप्पूक ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13937', '18', '42', '15', '¶ त्याच्या मुली त्या देशातील सर्वात सुंदर मुली होत्या, ईयोबाने त्याच्या मुलींना त्याच्या मालमत्तेतला वाटा दिला. त्यांच्या भावांप्रमाणे ईयोबाच्या मालमत्तेतला वाटा त्यांना मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13938', '18', '42', '16', 'अशा तऱ्हेने ईयोब एकशे चाळीस वर्षे जगला. तो त्याची मुले, नातवंडे, पतवंडे पाहीपर्यंत जगला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13939', '18', '42', '17', 'नंतर ईयोब मरण पावला. ईयोब चांगले आयुष्य जगला. तो अगदी वयोवृध्द होऊन मेला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13940', '19', '1', '1', '¶ आशीर्वादित आहे तो मनुष्य, जो दुष्टांच्या सल्ल्याने चालत नाही, किंवा पापी जनांच्या मार्गात उभा राहत नाही, आणि थट्टा करणाऱ्यांच्या सभेत बसत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13941', '19', '1', '2', 'परंतु परमेश्वराच्या शास्त्रात तो आनंद मानतो, आणि त्याच्या नियमशास्त्रावर तो रात्र व दिवस ध्यान लावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13942', '19', '1', '3', 'तो पाण्याच्या प्रवाहाजवळ लावलेल्या, आपल्या ऋतुत फळ देणाऱ्या, ज्याची पाने कधी कोमेजत नाहीत, अशा झाडासारखा होईल व तो जे काही करेल ते साध्य होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13943', '19', '1', '4', 'परंतु दुष्ट लोक असे नसतात, ते वाऱ्याने उडून जाणाऱ्या भुशासारखे असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13944', '19', '1', '5', 'म्हणून दुष्ट लोक न्यायात व पापी न्यायींच्या सभेत उभे राहावयाचे नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13945', '19', '1', '6', 'कारण परमेश्वर न्यायींच्या मार्गाला मंजूरी देतो. परंतु दुष्टांचा मार्ग नष्ट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13946', '19', '2', '1', '¶ राष्ट्रे का बंडखोर झाली आहेत, आणि लोक व्यर्थच का कट रचत आहेत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13947', '19', '2', '2', 'पृथ्वीचे राजे परमेश्वराविरूद्ध व त्याच्या अभिषिक्त्याविरूद्ध एकत्र उभे झाले आहेत, आणि राज्यकर्ते एकत्र मिळून कट रचत आहेत, ते म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13948', '19', '2', '3', 'चला, आपण त्यांच्या बेड्या तोडून टाकू, जे त्यांनी आपणावर लादल्या होत्या. आणि त्यांचे साखळदंड फेकून देऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13949', '19', '2', '4', 'परंतु तो जो आकाशांत बसलेला आहे तो हसेल, प्रभू त्यांचा उपहास करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13950', '19', '2', '5', 'तेव्हा तो आपल्या रागात त्यांच्याशी बोलेल, आणि आपल्या संतापाने त्यांना घाबरे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13951', '19', '2', '6', 'मी माझ्या पवित्र डोंगरावर, सीयोनावर, माझ्या राजास अभिषेक केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13952', '19', '2', '7', 'मी परमेश्वराचा फर्मान घोषीत करीन, तो मला म्हणाला, “तू माझा पुत्र आहेस.” या दिवशी मी तुझा पिता झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13953', '19', '2', '8', 'मला माग, आणि मी तुला राष्ट्रे तुझे वतन आणि पृथ्वीच्या सीमा तुझ्या ताब्यात देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13954', '19', '2', '9', 'लोखंडी दंडाने तू त्यांना तोडशील, कुंभाराच्या भांड्यासारखा तू त्यांना फोडशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13955', '19', '2', '10', 'म्हणून आता, अहो राजांनो, सावध व्हा; पृथ्वीच्या राज्यकर्त्यांनो, चूक दुरुस्त करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13956', '19', '2', '11', 'भय धरून परमेश्वराची स्तुती करा आणि थरथर कापून हर्ष करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13957', '19', '2', '12', 'आणि तो तुमच्यावर रागावू नये, ह्यासाठी देवाच्या पुत्रास खरी निष्ठा द्या, म्हणजे तुम्ही मरणार नाही. कारण देवाचा क्रोध त्वरीत पेटेल. जे सर्व त्याच्याठायी आश्रय घेतात ते आशीर्वादीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13958', '19', '3', '1', 'परमेश्वरा, माझे शत्रू पुष्कळ आहेत! पुष्कळ वळले आणि माझ्यावर हल्ला केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13959', '19', '3', '2', '“परमेश्वराकडून त्यास काहीएक मदत होणार नाही,” असे माझ्याविरूद्ध बोलणारे पुष्कळ आहेत. सेला');
INSERT INTO `bible_verses_mr_irv` VALUES ('13960', '19', '3', '3', 'परंतु हे परमेश्वरा, तू माझ्या सभोवती ढाल असा आहेस, तू माझे वैभव, आणि माझे डोके वर करणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13961', '19', '3', '4', 'मी माझा आवाज परमेश्वराकडे उंच करीन, आणि तो मला त्याच्या पवित्र डोंगरावरून उत्तर देईल. सेला');
INSERT INTO `bible_verses_mr_irv` VALUES ('13962', '19', '3', '5', 'मी अंग टाकून झोपी गेलो; मी जागा झालो, कारण परमेश्वर माझे रक्षण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13963', '19', '3', '6', 'जे सर्वबाजूंनी माझ्यासाठी टपून बसले आहेत, त्या लोकसमुदायला मी घाबरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13964', '19', '3', '7', 'हे परमेश्वरा उठ, माझ्या देवा, मला तार! कारण तू माझ्या सर्व शत्रूंच्या थोबाडीत मारली आहेस, तू दुष्टांचे दात पाडले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13965', '19', '3', '8', 'तारण परमेश्वरापासूनच आहे, तुझ्या लोकांवर तुझा आशीर्वाद असो. सेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13966', '19', '4', '1', 'मी तुला हाक मारतो तेव्हा मला उत्तर दे, हे माझ्या न्यायीपणाच्या देवा. संकटात मी असता, तेव्हा तू मला मुक्त केले, माझ्यावर दया कर आणि माझी प्रार्थना ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13967', '19', '4', '2', 'अहो लोकहो, तुम्ही किती काळ माझी कीर्ती अप्रतिष्ठेत पालटत राहणार? किती काळ तुम्ही व्यर्थतेची आवड धरणार, आणि खोट्याचा शोध घेणार? सेला');
INSERT INTO `bible_verses_mr_irv` VALUES ('13968', '19', '4', '3', 'परंतु हे जाणा की परमेश्वराने देवभिरूस आपल्या करीता वेगळे केले आहे. मी जेव्हा परमेश्वरास हाक मारीन तेव्हा तो ऐकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13969', '19', '4', '4', 'भीतीने थरथर कापा, परंतु पाप करू नका! तुझ्या पलंगावर तू आपल्या हृदयात चितंन कर आणि शांत राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13970', '19', '4', '5', 'न्यायीपणाचे यज्ञ अर्पण करा आणि परमेश्वरावर आपला विश्वास ठेवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13971', '19', '4', '6', 'बरेच असे म्हणतात, “आम्हांला चांगुलपणा कोण दाखवेल? परमेश्वरा, आम्हांवर तुझा मुखप्रकाश पाड.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('13972', '19', '4', '7', 'त्यांच्या धनधान्याची आणि द्राक्षरसाची समृध्दी असते, तेव्हा त्यांना जो आनंद होतो त्यापेक्षा अधिक आनंद तू मला दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13973', '19', '4', '8', 'मी अंथरूणावर पडतो आणि अगदी समाधानात झोपतो, कारण परमेश्वरा, तुच माझे रक्षण करतोस आणि मला सुरक्षित ठेवतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13974', '19', '5', '1', 'हे परमेश्वरा, माझे बोलणे ऐक. माझे कण्हणे विचारात घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13975', '19', '5', '2', 'माझ्या देवा! माझ्या राजा! माझ्या रडण्याच्या शब्दाकडे कान दे, कारण मी तुझी प्रार्थना करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13976', '19', '5', '3', 'परमेश्वरा, सकाळी तू माझे रडणे ऐकशील, सकाळी मी माझी विनंती तुझ्याकडे व्यवस्थीत रीतीने मांडीन व अपेक्षेने वाट पाहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13977', '19', '5', '4', 'खचित तू असा देव आहेस, जो वाईटाला संमती देत नाही. दुर्जन लोकांचे तू स्वागत करीत नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13978', '19', '5', '5', 'गर्विष्ठ तुझ्या उपस्थीतीत उभे राहणार नाहीत, दुष्टाई करणाऱ्या सर्वांचा तू द्वेष करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13979', '19', '5', '6', 'खोट बोलणाऱ्याचा तू सर्वनाश करतोस; परमेश्वर हिंसक आणि कपटी मनुष्याचा तिरस्कार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13980', '19', '5', '7', 'पण मी तर तुझ्या प्रेमदयेच्या विपुलतेने तुझ्या घरांत प्रवेश करीन, मी पवित्र मंदिरात तुझ्याबद्दलच्या आदरापोटी नमन करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13981', '19', '5', '8', 'हे प्रभू, माझ्या शत्रूंमुळे तू आपल्या न्यायीपणात मला चालव, तुझे मार्ग माझ्या समोर सरळ कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13982', '19', '5', '9', 'कारण त्यांच्या मुखात काही सत्य नाही, त्यांचे अंतर्याम दुष्टपणच आहे. त्यांचा गळा उघडे थडगे आहे, ते आपल्या जीभेने आर्जव करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13983', '19', '5', '10', 'देवा, त्यांना अपराधी घोषीत कर, त्यांच्याच योजना त्यांना पडण्यास कारणीभूत ठरो. तू त्यांना त्यांच्या असंख्य गुन्ह्यांबद्दल घालवून दे. कारण त्यांनी तुझ्याविरूद्ध बंड केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13984', '19', '5', '11', 'परंतु जे सर्व तुझ्यामध्ये आश्रय घेतात ते हर्ष करोत. ते कायमचे हर्षोनाद करो, कारण तू त्यांचे रक्षण करतोस. ज्यांना तुझे नाव प्रिय आहे, ते तुझ्यामध्ये आनंद करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13985', '19', '5', '12', 'कारण तुच धार्मिकाला आशीर्वाद देतोस, हे परमेश्वरा, तू तुझ्या कृपेच्या ढालीने यांना वाढवतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13986', '19', '6', '1', 'हे परमेश्वरा, रागाच्या भरात मला शासन करू नकोस, किंवा तुझ्या संतापात मला शिक्षा करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13987', '19', '6', '2', 'हे परमेश्वरा माझ्यावर दया कर, कारण मी अशक्त आहे. हे परमेश्वरा मला निरोगी कर, कारण माझी हाडे ठणकत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13988', '19', '6', '3', 'माझा जीव फार घाबरला आहे. परंतू हे परमेश्वरा, असे किती काळ चालणार आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13989', '19', '6', '4', 'हे परमेश्वरा, कडक धोरण सोड, माझ्या जीवाला वाचव! तुझ्या प्रेमदयेच्या विपुलतेने मला तार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13990', '19', '6', '5', 'कारण मरणात तुझे कोणीही स्मरण करत नाही. मृतलोकांत तुझी उपकारस्तुती कोण करणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('13991', '19', '6', '6', 'मी माझ्या कण्हण्याने दमलो आहे. रात्रभर मी माझे अंथरुण आसवांनी ओले करतो. मी माझे अंथरुण अश्रूंनी धुवून काढतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13992', '19', '6', '7', 'शोकामुळे माझे डोळे अंधूक झाले आहेत. माझ्या सर्व शत्रूंमुळे ते जीर्ण झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13993', '19', '6', '8', 'अहो लोकांनो, जे तुम्ही अन्यायाचे कृत्य करता, माझ्यापासून निघून जा. कारण परमेश्वराने माझे रडणे ऐकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13994', '19', '6', '9', 'परमेश्वराने माझ्या दयेची याचना ऐकली आहे; त्याने माझ्या प्रार्थनेचा स्वीकार केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13995', '19', '6', '10', 'माझे सर्व शत्रू लाजवले जातील आणि फार घाबरतील. ते माघारे फिरतील आणि अकस्मात लज्जित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13996', '19', '7', '1', 'हे परमेश्वरा, माझ्या देवा, मी तुझ्याठायी आश्रय घेतो! माझा पाठलाग करणाऱ्यांपासून मला वाचव आणि मला सोडव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13997', '19', '7', '2', 'नाहीतर ते मला सिंहासारखे फाडून टाकतील. वाचवायला कोणी समर्थ नसणार, म्हणून ते माझे तुकडे तुकडे करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13998', '19', '7', '3', 'परमेश्वरा माझ्या देवा, मी असे काही केले नाही जे शत्रू सांगतात, माझ्या हाती काही अन्याय नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('13999', '19', '7', '4', 'माझ्याशी शांतीने राहणाऱ्याचे मी कधीही वाईट केले नाही. किंवा माझ्याविरोधात जे होते त्यांना इजा केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14000', '19', '7', '5', 'जर मी खरे सांगत नसेल तर, माझे शत्रू माझ्या जीवाच्या पाठीस लागो आणि त्यास गाठून घेवो. तो माझा जीव मातीत तुडवो आणि माझी प्रतिष्ठा धुळीस मिळवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14001', '19', '7', '6', 'हे परमेश्वरा, आपल्या क्रोधाने उठ; माझ्या विरोध्यांच्या संतापामुळे उभा राहा, माझ्यासाठी जागा हो आणि तुझ्या न्यायाचा आदेश जो तू आज्ञापीले आहे तो पूर्णत्वास ने.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14002', '19', '7', '7', 'राष्ट्रांची सभा तुझ्याभोवती येवो, आणि पुन्हा तू त्यांच्यावरती आपले योग्य ठिकाण घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14003', '19', '7', '8', 'परमेश्वर राष्ट्रांचा न्याय करतो, परमेश्वरा, मला समर्थन दे, आणि माझ्या न्यायीपणाप्रमाणे आणि माझ्या स्वतःच्या सात्त्विकतेप्रमाणे माझा न्याय कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14004', '19', '7', '9', 'दुष्टांच्या वाईट कृत्यांचा अंत होवो, परंतु धार्मिकाला स्थापित कर. कारण न्यायी देव हृदय व अंतर्यामे पारखणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14005', '19', '7', '10', 'जो सरळ हृदयाच्यांना तारतो त्या देवापाशी माझी ढाल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14006', '19', '7', '11', 'देव न्यायी न्यायाधीश आहे, असा देव जो प्रतिदिवशी न्यायाने रागावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14007', '19', '7', '12', 'जर मनुष्याने पश्चाताप केला नाही तर, देव त्याच्या तलवारीला धार लावणार आणि त्याचा धनुष्य युद्धासाठी तयार करणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14008', '19', '7', '13', 'त्याने आपली प्राणघातक शस्त्रे तयार केली आहेत. तो आपले अग्नीबान तयार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14009', '19', '7', '14', 'त्यांचा विचार कर जे दुष्टपणाने गरोदर झाले आहेत. जे विध्वंसक योजनांची गर्भधारणा करतात, जे अपायकारक लबाडीला जन्म घालतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14010', '19', '7', '15', 'त्याने खड्डा खोदला आणि तो खोल खोदला, आणि त्याने जो खड्डा केला त्यामध्ये तोच पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14011', '19', '7', '16', 'त्याच्या अपायकारक योजना त्याच्याच डोक्यावर परत येतील, आणि त्याची हिंसा त्याच्याच माथ्यावर येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14012', '19', '7', '17', 'मी परमेश्वरास त्याच्या न्यायीपणाप्रमाणे धन्यवाद देईन, मी परात्पर परमेश्वराच्या नावाची स्तुती गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14013', '19', '8', '1', 'हे परमेश्वर, आमच्या देवा, तू जो आपले वैभव आकाशांवर प्रकट करतोस, ते तुझे नाव सर्व पृथ्वीवर किती उत्कृष्ठ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14014', '19', '8', '2', 'तुझ्या शत्रूंमुळे, वैरी व सूड घेणाऱ्यांना तू शांत करावे म्हणून, बाळांच्या आणि तान्ह्या मुलांच्या मुखात तू उपकारस्तुती उत्पन्न केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14015', '19', '8', '3', 'तुझ्या हातांच्या बोटांनी निर्माण केलेल्या आकाशाकडे, चंद्र आणि ताऱ्यांकडे मी जेव्हा बघतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14016', '19', '8', '4', 'तेव्हा मनुष्य काय आहे की तू त्याची आठवण करावी? किंवा मनुष्यसंतान काय आहे की तू त्यांच्याकडे आपले लक्ष लावावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14017', '19', '8', '5', 'तरी तू त्यांना स्वर्गीय व्यक्तीपेक्षा थोडेसेच कमी केले आहेस. आणि गौरवाने व आदराने तू त्यास मुकुट घातला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14018', '19', '8', '6', 'तुझ्या हातच्या निर्माण केलेल्या सर्व गोष्टींचे तू त्यांना अधिपत्य दिलेस. तू सर्वकाही त्याच्या पायाखाली ठेवले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14019', '19', '8', '7', 'सर्व मेंढ्या, गाय, बैल आणि रानातले वन्य पशूसुद्धा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14020', '19', '8', '8', 'आकाशातील पक्षी आणि सागरातील मासे जे काही सागराच्या मार्गातून फिरते ते सर्व.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14021', '19', '8', '9', 'हे परमेश्वरा, आमच्या देवा, सर्व पृथ्वीत तुझे नाव किती उत्कृष्ट आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('14022', '19', '9', '1', '¶ मी माझ्या सर्व हृदयाने परमेश्वरास धन्यवाद देईन; मी तुझ्या सर्व अद्भुत कृत्यांबद्दल सांगेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14023', '19', '9', '2', 'तुझ्यामध्ये मी आनंद व हर्ष करीन, हे परात्परा देवा, मी तुझ्या नावाचा महिमा गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14024', '19', '9', '3', 'माझे शत्रू माघारी फिरतात, तेव्हा ते तुझ्यासमोर अडखळतात आणि नाश होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14025', '19', '9', '4', 'कारण तू माझ्या न्यायाला व माझ्या वादाला समर्थन केले आहे. तू तुझ्या सिंहासनावर न्यायी न्यायाधीश म्हणून बसला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14026', '19', '9', '5', 'आपल्या युद्धाच्या आरोळीने तू राष्ट्रांस भयभीत असे केले आहेस; तू दुष्टाचा नाश केला आहेस. तू त्यांचे नाव सर्वकाळपर्यंत खोडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14027', '19', '9', '6', 'जेव्हा तू त्यांच्या शहरांना अस्ताव्यस्त केले, तेव्हा शत्रूंची ओसाडी झाली आहे. त्यांची सर्व आठवण देखील नाहीशी झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14028', '19', '9', '7', 'परंतु परमेश्वर अनंतकाळ असा आहे; त्याने त्याचे राजासन न्यायासाठी स्थापिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14029', '19', '9', '8', 'तो जगाचा न्याय प्रामाणिकपणाने करणार, राष्ट्रांसाठी तो न्यायी असा निर्णय देणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14030', '19', '9', '9', 'परमेश्वर पीडितांना आश्रयदुर्ग आहे, संकटकाळी तो बळकट दुर्ग असा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14031', '19', '9', '10', 'जे तुझ्या नावाला ओळखतात, ते तुझ्यावर विश्वास ठेवतात. कारण हे परमेश्वरा जे तुला शोधतात त्यांना तू टाकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14032', '19', '9', '11', 'सीयोनामध्ये राहणाऱ्या लोकांनो, तुम्ही परमेश्वराची स्तुती करा. ज्या महान गोष्टी त्याने केल्या त्याबद्दल इतर देशांना सांगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14033', '19', '9', '12', 'कारण देव, जो रक्तपाताचा सूड उगवतो, त्यांची आठवण आहे. तो गरीबांचा आक्रोश विसरला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14034', '19', '9', '13', 'परमेश्वरा माझ्यावर दया कर, जो तू मला मरणाच्या दारातून उचलतोस तो तू, जे माझा द्वेष करतात त्यांच्यामुळे मी कसा पीडिला जात आहे ते पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14035', '19', '9', '14', 'म्हणजे मी तुझी स्तुती वर्णीन; सियोन कन्येच्या दाराजवळ मी तुझ्या तारणात हर्ष करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14036', '19', '9', '15', 'राष्ट्रे त्यांच्याच खणलेल्या खाचेत पडली आहेत; त्यांनी लपून ठेवलेल्या जाळ्यात त्यांचाच पाय गुंतला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14037', '19', '9', '16', 'परमेश्वराने त्या वाईट लोकांस पकडले. परमेश्वर वाईट कृत्ये करणाऱ्यांना शिक्षा करतो हे ते शिकले हिग्गायोन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14038', '19', '9', '17', 'दुष्ट मृतलोकांत टाकला जाईल, जे राष्ट्रे देवाला विसरले आहेत त्यांचे असेच होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14039', '19', '9', '18', 'कारण जो गरजवंत आहे, तो विसरला जाणार नाही. किंवा पीडलेल्यांची आशा कधीच तोडली जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14040', '19', '9', '19', 'हे परमेश्वरा, ऊठ, मर्त्य मनुष्य आम्हांवर प्रबळ न होवो; राष्ट्रांचा न्याय तुझ्यासमक्ष होऊ दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14041', '19', '9', '20', 'परमेश्वरा त्यांना भयभीत कर; राष्ट्रे केवळ मर्त्य मनुष्य आहेत, हे त्यांना कळू दे. सेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14042', '19', '10', '1', 'हे परमेश्वरा, तू दूर का उभा आहेस? संकटकाळी तू स्वत:ला का लपवतोस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14043', '19', '10', '2', 'कारण दुष्ट आपल्या गर्विष्ठपणामुळे पीडलेल्यांचा पाठलाग करतो, परंतु कृपया असे होवो की दुष्टांनी जे संकल्प योजिले आहेत, त्यामध्ये ते सापडो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14044', '19', '10', '3', 'कारण दुष्ट आपल्या हृदयाच्या इच्छेचा अभिमान बाळगतो; दुष्ट लोभी व्यक्तीस धन्य म्हणतो व परमेश्वरास तुच्छ मानतो आणि नाकारतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14045', '19', '10', '4', 'दुष्ट मनुष्य गर्विष्ठ असतो, ह्यास्तव तो देवाला शोधत नाही. कारण देवाबद्दल त्यास काही काळजी नाही, म्हणून तो देवाचा विचार करत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14046', '19', '10', '5', 'त्याचे मार्ग उन्नतीचे असतात, परंतु तुझे धार्मिक नियम त्याच्या आवाक्याबाहेरचे आहेत, तो आपल्या सर्व शत्रूंवर फुत्कारतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14047', '19', '10', '6', 'तो आपल्या हृदयात असे म्हणतो, मी कधीच चुकणार नाही; संपूर्ण पिढ्यांत माझ्यावर आपत्ती येणारच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14048', '19', '10', '7', 'त्याचे मुख शाप, कपट, जुलूम, हानिकारक शब्दांनी भरलेले आहेत. त्यांची जीभ जखमी व नाश करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14049', '19', '10', '8', 'तो गावाजवळ टपून बसतो, गुप्त ठिकाणात तो निर्दोष्याला ठार मारतो; त्याचे डोळे लाचारावर टपून असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14050', '19', '10', '9', 'जसा सिंह गर्द झाडात लपतो, तसाच तो दडून बसतो. तो दीनाला धरायला टपून बसतो. तो दीनाला आपल्या जाळ्यात ओढून धरून घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14051', '19', '10', '10', 'त्याचे बळी पडणारे ठेचले आणि झोडले जातात. ते त्याच्या बळकट जाळ्यात पडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14052', '19', '10', '11', 'तो आपल्या हृदयात असे बोलतो, देव आपल्याला विसरला आहे, त्याने आपले मुख झाकले आहे, तो पाहण्याचा त्रास करून घेणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14053', '19', '10', '12', 'हे परमेश्वरा, देवा, ऊठ! तू आपला हात न्यायासाठी चालव. गरीबांना विसरु नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14054', '19', '10', '13', 'दुष्ट देवाला तुच्छ का मानतो? तो मला जबाबदार धरणार नाही, असे तो मनात का म्हणतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14055', '19', '10', '14', 'तू ते पाहिले आहे, कारण तू आपल्या हाती ते घ्यावे म्हणून तू उपद्रव आणि दु:ख पाहतो, लाचार तुला आपणास सोपवून देतो, तू अनाथांचा वाचवणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14056', '19', '10', '15', 'दुष्ट आणि वाईट मनुष्याचा भुज तोडून टाक, त्याच्या वाईट कृत्यांबद्दल त्यास जबाबदार धर, ज्याने असा विचार केला होता की तू ते शोधणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14057', '19', '10', '16', 'परमेश्वर सदासर्वकाळ राजा आहे, राष्ट्रे त्याच्या भूमीतून बाहेर घालवली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14058', '19', '10', '17', 'हे परमेश्वरा, पीडितांचे तू ऐकले आहे; तू त्यांचे हृदय सामर्थ्यवान केले आहे, तू त्यांची प्रार्थना ऐकली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14059', '19', '10', '18', 'पोरके आणि पीडलेले यांचे तू रक्षण केले आहे, म्हणजे मनुष्य पृथ्वीवर आणखी भयाचे कारण होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14060', '19', '11', '1', 'परमेश्वरामध्ये मी आश्रय घेतो; पक्ष्यासारखे डोंगराकडे उडून जा, असे तुम्ही माझ्या जीवाला कसे म्हणता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14061', '19', '11', '2', 'कारण पाहा! सरळ हृदयाच्यांना अंधारात मारावे म्हणून, दुष्ट आपला धनुष्य वाकवतात आणि आपला तीर दोरीला लावून तयार करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14062', '19', '11', '3', 'कारण जर पायेच नष्ट केले, तर न्यायी काय करणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14063', '19', '11', '4', 'परमेश्वर त्याच्या पवित्र स्वर्गात आहे; त्याचे डोळे पाहतात, त्याचे डोळे मनुष्याच्या संतानास पारखतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14064', '19', '11', '5', 'परमेश्वर नितीमानाची पारख करतो. परंतू जे दुष्ट व हिंसा करतात त्यांचा तो द्वेष करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14065', '19', '11', '6', 'तो दुष्टांवर जळते निखारे आणि गंधकाचा वर्षाव करील, दाहक वारा हाच त्यांचा वाटा असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14066', '19', '11', '7', 'कारण परमेश्वर नितीमान आहे आणि त्यास न्यायीपण प्रिय आहे. सरळ असलेले त्याचे मुख पाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14067', '19', '12', '1', 'हे परमेश्वरा, साहाय्य कर! कारण भक्तिमान नाहीसा झाला आहे. विश्वासू गायब झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14068', '19', '12', '2', 'प्रत्येक जन आपल्या शेजाऱ्यास पोकळ शब्द बोलतो, प्रत्येक खुशामती करणाऱ्या ओठांनी आणि दुटप्पी हृदयाने बोलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14069', '19', '12', '3', 'परमेश्वर सर्व खुशामत करणारे ओठ आणि मोठ्या गोष्टी करणारी जीभ कापून टाको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14070', '19', '12', '4', 'हे ते आहेत जे असे म्हणतात, “आम्ही आपल्या जीभेने विजयी होऊ, जेव्हा आमचे ओठ बोलतील, तेव्हा आमच्यावर धनी कोण होणार?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('14071', '19', '12', '5', 'परंतु परमेश्वर म्हणतो, “गरिबांच्या विरोधात हिंसाचार केल्यामुळे, गरजवंतांच्या कण्हण्यामुळे, मी आता उठतो; ज्या सुरक्षीतपणाची तो वाट पाहतो, ते मी त्यास देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('14072', '19', '12', '6', 'परमेश्वराची वचने शुध्द वचने आहेत, पृथ्वीवर भट्टीत घालून गाळलेल्या, सात वेळा गाळलेल्या चांदी सारखी ती शुद्ध आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14073', '19', '12', '7', 'हे परमेश्वरा, तुच त्यांना सांभाळशील, या पिढीपासून तू त्यांना सर्वकाळ राखशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14074', '19', '12', '8', 'मनुष्यांच्या संतानांमध्ये निचपणाला थोरवी मिळते तेव्हा दुष्ट चोहोंकडे हिंडत राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14075', '19', '13', '1', '¶ हे परमेश्वरा, तू मला आणखी किती काळ विसरून जाणार आहेस? किती वेळ तू आपले मुख माझ्यापासून लपवणार आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14076', '19', '13', '2', 'पूर्ण दिवस माझ्या हृदयात दु:ख असता, किती काळ मी माझ्या जीवाबद्दल चिंता करू? किती काळ माझे शत्रू माझ्यावर वर्चस्व करणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14077', '19', '13', '3', 'हे परमेश्वरा, माझ्या देवा, माझ्याकडे बघ, माझ्या प्रश्नांचे उत्तर दे. मला मृत्यू निद्रा येऊ नये म्हणून, माझे डोळे प्रकाशीत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14078', '19', '13', '4', 'मी त्याच्यावर विजय मिळवला असे माझ्या शत्रूला बोलू देऊ नको. म्हणजे माझा शत्रू असे म्हणणार नाही की, मी त्यावर विजय मिळविला आहे. नाहीतर माझे शत्रू मी ढळलो म्हणून उल्लासतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14079', '19', '13', '5', 'परंतु मी तुझ्या प्रेमदयेवर विश्वास ठेवला आहे. माझे हृदय तुझ्या तारणात हर्ष पावते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14080', '19', '13', '6', 'मी परमेश्वरासाठी गाईन, कारण त्याने मला फार उदारपणे वागवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14081', '19', '14', '1', 'मूर्ख आपल्या हृदयात म्हणतो, “देव नाही.” ते भ्रष्ट झाले आहेत आणि त्यांनी घृणास्पद अशी पापे केली आहेत. चांगले करणारा कोणीच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14082', '19', '14', '2', 'परमेश्वर स्वर्गातून खाली मनुष्य संतानास पाहतो की, कोणी एखादा तरी समजणारा आणि त्याच्यामागे चालणारा आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14083', '19', '14', '3', 'प्रत्येकजण बहकून गेला आहे, ते सर्व गलिच्छ झाले आहेत. सत्कर्म करणारा कोणीही नाही, एकही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14084', '19', '14', '4', 'जे अन्याय करतात त्यांना काहीच ज्ञान नाही काय? ते भाकरी खातात तसे माझ्या लोकांस खातात; ते परमेश्वरास हाक मारत नाहीत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14085', '19', '14', '5', 'परंतु ते भीतीने थरथर कापतील, कारण देव न्यायींच्या सभेत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14086', '19', '14', '6', 'तुम्ही गरीब मनुष्याचा अपमान करू इच्छित आहात, तरी परमेश्वर त्याचा आश्रय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14087', '19', '14', '7', 'अहा! सियोनातून इस्राएलाचे तारण आले तर किती बरे होईल! जेव्हा परमेश्वर त्याच्या लोकांस दास्यातून सोडवेल, तेव्हा याकोब आनंदी होईल आणि इस्राएल हर्ष करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14088', '19', '15', '1', 'हे परमेश्वरा, तुझ्या पवित्र तंबूत कोण राहू शकेल? तुझ्या पवित्र डोंगरावर कोण राहील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14089', '19', '15', '2', 'जो निर्दोषपणे चालतो आणि जे चांगले ते करतो, आणि आपल्या हृदयात सत्य बोलतो तो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14090', '19', '15', '3', 'जो आपल्या जीभेने चुगली करत नाही, किंवा दुसऱ्यांची हानी करत नाही, किंवा आपल्या शेजाऱ्याचा अपमान करत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14091', '19', '15', '4', 'अधमाचा तिरस्कार करतो, परंतु जे परमेश्वराचे भय धरतात त्यांचा सन्मान करतो, जो वचन देऊन आपले अहीत झाले तरी मागे हटत नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('14092', '19', '15', '5', 'जेव्हा तो पैसे उधार देतो तेव्हा व्याज घेत नाही, जो निर्दोष लोकांविरूद्ध साक्ष देण्यासाठी लाच घेत नाही. तो, जो या गोष्टी करतो तो कधीही ढळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14093', '19', '16', '1', 'हे देवा, माझे रक्षण कर, कारण मी तुझ्यात आश्रय घेतला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14094', '19', '16', '2', 'मी परमेश्वरास म्हणालो, “हे परमेश्वरा, तू माझा प्रभू आहेस, माझ्यामध्ये असलेला चांगुलपणा तुझ्याशिवाय काहीच नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('14095', '19', '16', '3', 'पृथ्वीवर जे पवित्र (संत) आहेत, ते थोर जन आहेत. त्यांच्यामध्ये माझा सर्व आनंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14096', '19', '16', '4', 'जे दुसऱ्या देवाला शोधतात, त्यांची दु:खे वाढवली जातील. त्यांच्या देवाला मी रक्ताची पेयार्पणे ओतणार नाही. किंवा त्यांचे नावसुद्धा आपल्या ओठाने घेणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14097', '19', '16', '5', 'परमेश्वरा, तू माझा निवडलेला भाग आणि माझा प्याला आहे. माझा वाटा तुच धरून ठेवतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14098', '19', '16', '6', 'माझ्या करिता सिमारेषा सुखद ठिकाणी पडल्या आहेत. खचित माझे वतन सुंदर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14099', '19', '16', '7', 'मी परमेश्वराची स्तुती करतो, ज्याने मला मार्गदर्शन केले आहे, रात्रीच्या वेळी माझे मन मला शिकविते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14100', '19', '16', '8', 'मी परमेश्वरास नेहमी माझ्यासमोर ठेवतो म्हणून मी त्याच्या उजव्या हातातून कधीही ढळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14101', '19', '16', '9', 'त्यामुळे माझे हृदय आनंदी आहे; माझे मन त्यास उंच करते. खचित माझा देह सुद्धा सुरक्षित राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14102', '19', '16', '10', 'कारण तू माझ्या जीवाला मृतलोकांत राहू देणार नाही, ज्याच्याजवळ तुझी प्रेमदया आहे, त्यास तू अधोलोक पाहू देणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14103', '19', '16', '11', 'तू मला जीवनाचा मार्ग शिकवला, तुझ्या उपस्थितीत विपुल हर्ष आहे, तुझ्या उजव्या हातात सुख सर्वकाळ आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14104', '19', '17', '1', '¶ हे परमेश्वरा, न्यायासाठी माझी विनवणी ऐक. माझ्या रडण्याकडे लक्ष दे! माझ्या निष्कपट ओठातून जी प्रार्थना निघते तिच्याकडे कान दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14105', '19', '17', '2', 'तुझ्या उपस्थितीत माझा न्याय कर; जे खरे ते तुझे डोळे पाहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14106', '19', '17', '3', 'तू माझे हृदय पारखले आहे, रात्री तू झडती घेतली आहेस, तू मला गाळून पाहिले आहे, तरी तुला काही सापडत नाही, माझे तोंड पाप करणार नाही असा निश्चय मी केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14107', '19', '17', '4', 'मानवजातीच्या कृत्यांसंबंधित, तुझ्या ओठांच्या वचनांकडून मी आपणाला अनिष्ट करणाऱ्यांपासून राखले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14108', '19', '17', '5', 'माझ्या पावलांनी तुझे मार्ग घट्ट धरले आहेत, माझे पाय घसरले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14109', '19', '17', '6', 'देवा, मी तुला हाक मारतो, कारण तू उत्तर देतोस, तुझे कान माझ्याकडे फिरव आणि माझे बोलने ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14110', '19', '17', '7', 'जो तू आपल्या उजव्या हाताने तुझ्यामध्ये आश्रय घेणाऱ्यास त्यांच्या शत्रूंपासून वाचवतो, तो तू तुझी आश्चर्यजनक प्रेमदया दाखव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14111', '19', '17', '8', 'तुझ्या डोळ्यातल्या बुबुळाप्रमाणे माझे रक्षण कर; मला तुझ्या पंखाच्या सावलीखाली लपव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14112', '19', '17', '9', 'वाईट लोक जे माझ्यावर हल्ला करतात, माझे शत्रू ज्यांनी मला घेरले आहे, त्यांच्यापासून माझे रक्षण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14113', '19', '17', '10', 'त्यांना कोणाची दया येत नाही, त्यांचे मुख गर्वाने बोलते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14114', '19', '17', '11', 'त्यांनी माझ्या पावलांना घेरले आहे, मला भूमीवर पाडावयास ते आपली दृष्टी लावत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14115', '19', '17', '12', 'एखाद्याचा बळी घेण्यास उत्सुक असणाऱ्या सिंहासारखे ते आहेत, जसा तरुण सिंह जो लपून बसला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14116', '19', '17', '13', 'परमेश्वरा, ऊठ! त्यांच्यावर हल्ला कर! त्यांच्या तोंडावर त्यांना पाड! तुझ्या तलवारीने तू माझा जीव दुष्टापासून वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14117', '19', '17', '14', 'परमेश्वरा, ज्यांचे वैभव या जीवनातच आहे, आणि ज्यांचे पोट तू आपल्या धनाने भरतोस, अशा मनुष्यांपासून तू आपल्या हाताने मला वाचव. ते आपल्या संततीने तृप्त आहेत, आणि ते आपले उरलेले द्रव्य आपल्या मुलाबाळांसाठी मागे ठेवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14118', '19', '17', '15', 'मी न्यायीपणात तुझे मुख पाहीन, जेव्हा मी जागा होईन, तेव्हा तुझ्या दर्शनाने मी समाधानी होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14119', '19', '18', '1', '“हे परमेश्वरा, माझ्या सामर्थ्या, मी तुझ्यावर प्रेम करतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('14120', '19', '18', '2', 'परमेश्वर माझा खडक माझा गढ आहे, जो मला सुरक्षा देतो, तो माझा देव, माझा खडक आहे, त्याच्यात मी आश्रय घेतो. तो माझी ढाल आहे, माझ्या तारणाचे शिंग आणि माझा बळकट दुर्ग आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14121', '19', '18', '3', 'जो स्तुतीच्या योग्य आहे, त्या परमेश्वरास मी हाक मारीन, आणि मी माझ्या शत्रूंपासून वाचवला जाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14122', '19', '18', '4', 'मृत्यूच्या दोऱ्यांनी मला घेरीले, आणि नाशाच्या पुरांनी मला घाबरे केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14123', '19', '18', '5', 'अधोलोकांच्या बंधनांनी मला घेरीले, मृत्यूच्या सापळ्याने मला अडकवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14124', '19', '18', '6', 'मी संकटात असता, मी परमेश्वरास हाक मारली; मी देवाला माझ्या मदतीसाठी हाक मारली. त्याने त्याच्या पवित्र मंदिरातून माझी वाणी ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14125', '19', '18', '7', 'तेव्हा पृथ्वी हादरली आणि कंपित झाली. डोंगरांचे पाये थरथर कापले आणि हादरले, कारण देव क्रोधित झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14126', '19', '18', '8', 'त्याच्या नाकातून धूर वर चढला, आणि त्याच्या तोंडातून अग्नीच्या ज्वाला निघाल्या, ज्याने कोळसे पेटले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14127', '19', '18', '9', 'त्याने आकाश उघडले आणि तो खाली आला, आणि निबिड अंधार त्याच्या पाया खाली होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14128', '19', '18', '10', 'तो करुबावर स्वार झाला आणि वाऱ्याच्या पंखांनी वर उडत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14129', '19', '18', '11', 'पावसाचे मोठे काळोख असे मेघ त्याने त्याच्याभोवती तंबू असे केले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('14130', '19', '18', '12', 'त्याच्या समोरील तेजामुळे, गारा आणि जळते कोळसे बाहेर पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14131', '19', '18', '13', 'परमेश्वराने आकाशात गडगडाट केला! परात्पराने आवाज उंच केला, गारा आणि विजा बाहेर पडल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14132', '19', '18', '14', 'परमेश्वराने त्याचे बाण सोडले आणि शत्रूंची दाणादाण उडाली, पुष्कळ विजांनी त्यांना छेदून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14133', '19', '18', '15', 'तेव्हा जलाशयाचे तळ दिसू लागले, तुझ्या युद्धाच्या गदारोळाने आणि तुझ्या नाकपुड्याच्या श्वासाच्या सोसाट्याने हे परमेश्वरा, जगाचे पाये उघडे पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14134', '19', '18', '16', 'तो उंचावरून खाली आला आणि त्याने मला पकडले! त्याने मला उसळत्या पाण्यातून बाहेर काढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14135', '19', '18', '17', 'माझ्या शक्तीशाली शत्रूंपासून आणि माझा तिरस्कार करणाऱ्यांपासून त्याने मला सोडवले. कारण ते माझ्यापेक्षा अधिक बलवान होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14136', '19', '18', '18', 'माझ्या दु:खाच्या दिवशी ते माझ्याविरूद्ध आले; परंतु परमेश्वर मला उचलून धरणारा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14137', '19', '18', '19', 'त्याने मला विस्तृत खुल्या जागेमध्ये मोकळे केले! त्याने मला तारले कारण तो माझ्यामुळे संतुष्ट होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14138', '19', '18', '20', 'माझ्या न्यायीपणाप्रमाणे परमेश्वराने मला पुरस्कृत केले आहे, त्याने मला पुनसंचयित केले कारण माझे हात निर्मळ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14139', '19', '18', '21', 'कारण मी परमेश्वराच्या मार्गात राहिलो आणि दुष्टाईने देवापासून दूर फिरलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14140', '19', '18', '22', 'कारण त्याचे धार्मिक नियम माझ्यापुढे होते आणि त्याचे नियम मी आपणापासून दूर केले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14141', '19', '18', '23', 'मी त्याच्यासमोर निर्दोष असा होतो, आणि मी स्वत:ला पापापासून दूर राखले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14142', '19', '18', '24', 'माझ्या न्यायीपणाप्रमाणे परमेश्वराने पुनसंचयित केले. कारण त्याच्या डोळ्यासमोर माझे हात निर्मळ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14143', '19', '18', '25', 'जो विश्वासयोग्य आहे, त्याच्याशी तू विश्वास दाखवतोस, निर्दोष मनुष्याशी तू सात्विकतेने वागतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14144', '19', '18', '26', 'जे शुद्ध असतात त्यांच्याशी तू शुद्ध असतोस, परंतु जे कुटील त्यांच्याशी तू कुटीलतेने वागतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14145', '19', '18', '27', 'कारण तू पीडित लोकांस वाचविले आहेस. परंतु गर्वाने उंचावलेल्या डोळ्यांना तू खाली करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14146', '19', '18', '28', 'कारण तू माझा दिवा लावशील, परमेश्वर माझा देव माझ्या अंधाराचा प्रकाश करितो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14147', '19', '18', '29', 'कारण तुझ्या मदतीने मी फौजेविरूद्ध जाऊ शकतो, माझ्या देवाच्या योगे मी तटावरुन उडी मारून जाऊ शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14148', '19', '18', '30', 'देवाचा मार्ग परिपूर्ण आहे. परमेश्वराचे वचन शुद्ध आहे. जे त्याच्यात आश्रय घेतात, त्यांच्यासाठी तो ढाल असा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14149', '19', '18', '31', 'कारण परमेश्वराखेरीज कोण देव आहे? आमच्या देवाशिवाय कोण खडक आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14150', '19', '18', '32', 'तोच देव बलाने माझी कंबर बांधतो, जो माझे मार्ग सुरक्षित ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14151', '19', '18', '33', 'तो माझे पाय हरिणीसारखे चपळ करतो आणि मला डोंगरावर ठेवतो!');
INSERT INTO `bible_verses_mr_irv` VALUES ('14152', '19', '18', '34', 'तो माझ्या हाताला युद्ध करावयाला आणि माझे भुज पितळी धनुष्य वाकवायला शिकवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14153', '19', '18', '35', 'तू मला तुझ्या तारणाची ढाल दिली आहेस, तुझा उजवा हात मला आधार देतो आणि तुझ्या अनुग्रहाने मला थोर केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14154', '19', '18', '36', 'तू माझ्या पायांखाली विस्तीर्ण असे स्थान केले आहे, म्हणजे माझे पाय कधीही घसरणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14155', '19', '18', '37', 'मी माझ्या शत्रूंचा पाठलाग करीन आणि त्यांना पकडीन. ते नाश होईपर्यंत मी मागे फिरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14156', '19', '18', '38', 'मी माझ्या शत्रूंना असे मारीन की, ते पुन्हा उभे राहू शकणार नाहीत, ते सगळे माझ्या पायाखाली असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14157', '19', '18', '39', 'कारण युद्धाकरिता तू सामर्थ्याने माझी कंबर बांधली आहे, जे माझ्याविरूद्ध उठले होते त्यांना तू खाली पाडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14158', '19', '18', '40', 'तू मला माझ्या शत्रूंनाही त्यांची पाठ फिरवायला लावली आहे, ज्यांनी माझा द्वेष केला, त्यांचा मी नाश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14159', '19', '18', '41', 'ते मदतीसाठी ओरडले, पण कोणीही त्यांना वाचवले नाही, त्यांनी परमेश्वरास आरोळी केली, पण त्याने उत्तर दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14160', '19', '18', '42', 'मी माझ्या शत्रूंचे वाऱ्यावर उडणाऱ्या धुळीप्रमाणे चूर्ण केले, रस्त्यावरील चिखलाप्रमाणे मी त्यांना काढून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14161', '19', '18', '43', 'मी त्यांना असे मारले की धुळीसारखा त्यांचा भुगा केला, तू मला राष्ट्रांवर मस्तक असे केले आहे. जे लोक मला माहित नाहीत ते माझी सेवा करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14162', '19', '18', '44', 'ते लोक माझ्याविषयी ऐकतील आणि लगेच माझ्या आज्ञांचे पालन करतील, ते परदेशी माझ्यापुढे शरण येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14163', '19', '18', '45', 'ते परदेशी त्यांच्या लपण्याच्या जागेतून भीतीने थरथर कापत बाहेर येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14164', '19', '18', '46', 'परमेश्वर जिवंत आहे, माझा खडक धन्यवादित असो. माझ्या तारणाचा देव उंचावला जावो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14165', '19', '18', '47', 'हाच तो देव आहे जो माझ्यासाठी सूड घेतो, तो त्या राष्ट्रांना माझ्या सत्तेखाली देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14166', '19', '18', '48', 'मी माझ्या शत्रूंपासून मुक्त झालो आहे, खचित, जे माझ्याविरूद्ध उठले आहेत, त्यांच्यावर तू मला उंच केले आहे. तू मला क्रूर मनुष्यांपासून वाचवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14167', '19', '18', '49', 'यास्तव परमेश्वरा, राष्ट्रांमध्ये मी तुला धन्यवाद देईन, मी तुझ्या नावाची स्तुती गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14168', '19', '18', '50', 'देव आपल्या राजाला मोठा विजय देतो, आणि तो आपल्या अभिषिक्तावर, दाविदावर व त्याच्या संतानावर सदासर्वकाळ कृपा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14169', '19', '19', '1', 'आकाश देवाचा गौरव जाहीर करते, आणि अंतराळ त्याच्या हातचे कृत्य दाखविते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14170', '19', '19', '2', 'दिवस दिवसाशी बोलतो, रात्र रात्रीला ज्ञान प्रकट करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14171', '19', '19', '3', 'संभाषण नाही, बोललेले शब्दही नाही, त्यांचा आवाजही ऐकू येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14172', '19', '19', '4', 'तरी त्यांचे शब्द सर्व पृथ्वीभर जातात. आणि त्यांचे बोलणे जगाच्या शेवटापर्यंत जाते. त्याने सुर्यासाठी आकाशामध्ये मंडप उभारला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14173', '19', '19', '5', 'सूर्य नवऱ्या मुलासारखा आपल्या मांडवातून बाहेर येतो. आणि सामर्थ्यवान पुरुषाप्रमाणे तो आपली धाव धावण्यात आनंद करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14174', '19', '19', '6', 'सूर्य एक क्षितीजापासून उदय होतो, आणि दुसऱ्या क्षितिजापर्यंत आकाशात पार जातो. त्याच्या उष्णतेपासून कोणाचीही सुटका होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14175', '19', '19', '7', 'परमेश्वराचे नियमशास्त्र परिपूर्ण आहे, ते जीवाला पुर्नजीवित करणारे आहे. परमेश्वराचे नियम विश्वसनीय आहेत, ज्यांना अनुभव नाही त्यांना शहाणपण देणारे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14176', '19', '19', '8', 'परमेश्वराच्या सूचना खऱ्या आहेत. जे हृदयाला हर्षीत करतात. परमेश्वराच्या कराराचे नियम शुद्ध आहेत, ते डोळे प्रकाशवनारे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14177', '19', '19', '9', 'परमेश्वराची भीती शुद्ध आहे, ती सर्वकाळ टिकणारे आहे, परमेश्वराचे नियम खरे आहेत, आणि सर्व न्यायी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14178', '19', '19', '10', 'ते सोन्यापेक्षा ही मौल्यवान आहेत. अती उत्तम सोन्यापेक्षाही ते शुद्ध आहेत. ते मधाच्या पोळ्यातून गळणाऱ्या, मधापेक्षाही गोड आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14179', '19', '19', '11', 'होय, त्याकडून तुझ्या सेवकाला चेतावनी मिळते. ते पाळण्याने उत्तम प्रतिफळ मिळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14180', '19', '19', '12', 'आपल्या स्वत:च्या चुका कोण ओळखू शकतो? माझ्या गुप्त दोषांची मला क्षमा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14181', '19', '19', '13', 'तुझ्या सेवकाला जाणूनबुजून केलेल्या पापापासून राख; ती माझ्यावर राज्य न गाजवोत. तेव्हा मी परिपूर्ण होईल, आणि माझ्या पुष्कळ अपराधांपासून निर्दोष राहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14182', '19', '19', '14', 'माझ्या तोंडचे शब्द आणि माझ्या हृदयाचे विचार तुझ्यासमोर मान्य असोत. परमेश्वरा, तू माझा खडक आहेस, मला तारणारा तूच आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14183', '19', '20', '1', '¶ परमेश्वर तुला संकटात साहाय्य करो, याकोबाच्या देवाचे नाव तुझे संरक्षण करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14184', '19', '20', '2', 'देव त्याच्या पवित्र स्थानातून तुम्हास मदत पाठवो. तो तुम्हास सियोनातून साहाय्य करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14185', '19', '20', '3', 'तो तुझ्या सर्व अर्पणांची आठवण ठेवो, आणि तुझे होमार्पण यज्ञ मान्य करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14186', '19', '20', '4', 'तो तुझ्या हृदयाच्या इच्छा मान्य करो, आणि तुझ्या सर्व योजना पूर्ण करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14187', '19', '20', '5', 'तेव्हा आम्ही तुझ्या तारणात हर्ष करू. आणि आमच्या देवाच्या नावात झेंडे उभारू. परमेश्वर तुझ्या सर्व विनंत्या पूर्ण करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14188', '19', '20', '6', 'परमेश्वर आपल्या अभिषिक्ताला तारतो, हे मी जाणले आहे. त्याच्या तारण करणाऱ्या उजव्या हाताच्या सामर्थ्याने, तो त्याच्या पवित्र स्वर्गातून त्यास उत्तर देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14189', '19', '20', '7', 'काही त्यांच्या रथांवर भरंवसा ठेवतात, तर काही घोड्यांवर, परंतु आम्ही आमच्या परमेश्वर देवाला हाक मारू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14190', '19', '20', '8', 'ते खाली आणले गेले आणि पडले, परंतु आम्ही उठू आणि ताठ उभे राहू!');
INSERT INTO `bible_verses_mr_irv` VALUES ('14191', '19', '20', '9', 'हे परमेश्वरा तारण कर, आम्ही आरोळी करू त्या दिवशी राजा आम्हांला उत्तर देवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14192', '19', '21', '1', '¶ हे परमेश्वरा, तुझ्या सामर्थ्यात राजा हर्ष करतो! तू दिलेल्या तारणात तो किती मोठ्या मानाने आनंद करतो!');
INSERT INTO `bible_verses_mr_irv` VALUES ('14193', '19', '21', '2', 'त्याच्या हृदयाची इच्छा तू पूर्ण केली आहेस. आणि त्याच्या ओठांची विनंती तू अमान्य केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14194', '19', '21', '3', 'कारण तो तुजकडे मोठे आशीर्वाद आणतो. तू त्याच्या डोक्यावर शुद्ध सोन्याचा मुकुट चढवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14195', '19', '21', '4', 'त्याने तुझ्याकडे जीवनाची मागणी केली आणि तू त्यास न संपणारे आयुष्य दिलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14196', '19', '21', '5', 'तुझ्या विजयामुळे त्याचे गौरव थोर आहे. तू त्यास ऐश्वर्य व वैभव बहाल केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14197', '19', '21', '6', 'कारण तू त्यास सर्वकाळचा आशीर्वाद दिला आहे; तू तुझ्या समक्षतेत त्यास हर्षाने आनंदित करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14198', '19', '21', '7', 'कारण राजाचा परमेश्वरावर विश्वास आहे, परात्पराच्या प्रेमदयेने तो कधीही ढळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14199', '19', '21', '8', 'तुझा हात तुझ्या सर्व शत्रूला पकडणार. तुझा उजवा हात जे तुझा हेवा करतात त्यांना पकडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14200', '19', '21', '9', 'तुझ्या क्रोधसमयी तू त्यांना जळत्या भट्टीत जाळून टाकशील. परमेश्वर त्याच्या क्रोधसमयी त्यांचा नाश करणार, आणि त्याचा अग्नी त्यांना खाऊन टाकणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14201', '19', '21', '10', 'तू त्यांच्या संतानांचा या पृथ्वीवरुन नाश करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14202', '19', '21', '11', 'कारण, त्या लोकांनी तुझ्याविरूद्ध वाईट योजिले, त्यांनी अशी योजना आखली जी त्यांच्याने यशस्वी झाली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14203', '19', '21', '12', 'कारण तू त्यांना त्यांची पाठ दाखवावयास लावशील. तू आपले धनुष्य त्यांच्यावर चालवण्यास सज्ज करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14204', '19', '21', '13', 'परमेश्वरा तू आपल्या नावाने उंचावला जावो, आम्ही गाऊ व तुझ्या सामर्थ्याची स्तुती करू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14205', '19', '22', '1', 'माझ्या देवा, माझ्या देवा तू मला का सोडून गेलास? मला तारायला आणि माझ्या वेदनांचा शब्द ऐकायला तू दूर का आहेस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14206', '19', '22', '2', 'माझ्या देवा, मी तुला दिवसा हाक मारली परंतु तू उत्तर दिले नाहीस, आणि मी रात्रीही गप्प बसलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14207', '19', '22', '3', 'तरी तू पवित्र आहेस, जो इस्राएलाच्या स्तवनामध्ये वसतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14208', '19', '22', '4', 'आमच्या पूर्वजांनी तुझ्यावर विश्वास ठेवला. होय देवा, त्यांनी तुझ्यावर विश्वास ठेवला आणि तू त्यांना वाचवलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14209', '19', '22', '5', 'देवा आमच्या पूर्वजांनी तुला मदतीसाठी आरोळी केली आणि त्यांना तू सोडवले, त्यांनी तुझ्यावर विश्वास टाकला आणि त्यांची निराशा झाली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14210', '19', '22', '6', 'परंतू मी किटक आहे, मी मनुष्य नाही, जो मनुष्यांनी निंदिलेला आणि लोकांनी तिरस्कार केलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14211', '19', '22', '7', 'सर्व माझ्याकडे बघणारे माझा उपहास करतात; ते माझा अपमान करतात, ते त्यांचे डोके हलवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14212', '19', '22', '8', 'ते म्हणतात “तो परमेश्वरावर विश्वास ठेवतो, तर परमेश्वर त्यास सोडवो. त्याने त्यास वाचवावे, कारण तो त्याच्याठायी हर्ष पावतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('14213', '19', '22', '9', 'परंतु मला उदरांतून बाहेर काढणारा तुच आहेस, मी माझ्या आईच्या स्तनांवर असता, तू मला तुझ्यावर विश्वास ठेवायला शिकवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14214', '19', '22', '10', 'मी गर्भातूनच तुझ्यावर सोपवून दिलेला होतो. माझ्या आईच्या उदरात असतानाच तू माझा देव आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14215', '19', '22', '11', 'माझ्यापासून दूर नको राहू, कारण संकट जवळच आहे. आणि मला मदत करायला कोणीही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14216', '19', '22', '12', 'खुप बैलांनी मला वेढले आहे, बाशानाच्या बळकट बैलांनी मला वेढले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14217', '19', '22', '13', 'जसा सिंह आपले तोंड त्याच्या भक्ष्यास फाडण्यास उघडतो, तसे त्यांनी आपले तोंड माझ्या विरूद्ध उघडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14218', '19', '22', '14', 'मी पाण्यासारखा ओतला जात आहे, आणि माझी सर्व हाडे निखळली आहेत. माझे हृदय मेणासारखे झाले आहे. जे माझ्या आतल्या आत विरघळले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14219', '19', '22', '15', 'फुटलेल्या खापराप्रमाणे माझी शक्ती सुकून गेली आहे. माझी जीभ टाळूला चिकटली आहे. तू मला “मृत्यूच्या धुळीत” ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14220', '19', '22', '16', '“कुत्री” मला वेढून आहेत, मला दुष्टांच्या घोळक्यांनी घेरले आहे. त्यांनी माझ्या हातापायाला छेदले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14221', '19', '22', '17', 'मी माझी सर्व हाडे मोजू शकतो. ते माझ्याकडे टक लावून बघतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14222', '19', '22', '18', 'त्यांनी माझे कपडे त्यांच्यात वाटून घेतली आहेत, आणि माझ्या कपड्यांसाठी ते चिठ्‌या टाकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14223', '19', '22', '19', 'परमेश्वरा, मला सोडून जाऊ नकोस तुच माझी शक्ती हो, लवकर ये आणि मला मदत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14224', '19', '22', '20', 'परमेश्वरा माझे आयुष्य तलवारीपासून वाचव, माझे मौल्यवान आयुष्य त्या कुत्र्यांच्या पंज्यापासून वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14225', '19', '22', '21', 'सिंहाच्या जबड्यापासून माझे रक्षण कर. जंगली बैलाच्या शिंगापासून माझे रक्षण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14226', '19', '22', '22', 'परमेश्वरा, मी माझ्या भावांना तुझे नाव सांगेन. सभेत मी तुझे गुणगान गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14227', '19', '22', '23', 'जे लोक परमेश्वराचे भय धरतात, ते तुम्ही त्याची स्तुती करा! याकोबाच्या सर्व वंशजांनो, त्यास मान द्या! इस्राएलाच्या वंशजांनो, परमेश्वराची भीती बाळगा आणि त्याचा आदर करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14228', '19', '22', '24', 'कारण परमेश्वराने संकटात सापडलेल्यांच्या दु:खाला तुच्छ मानले नाही आणि किळस केला नाही. आणि त्यांनी आपले मुख त्यांच्यापासून लपवले नाही. जेव्हा पिडीतांनी त्यास आरोळी केली, त्याने ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14229', '19', '22', '25', 'परमेश्वरा, मोठ्या सभेत मी तुझी स्तुती करीन. तुझे भय धरणाऱ्यांपुढे मी आपले नवस फेडीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14230', '19', '22', '26', 'गरीब लोक खातील आणि समाधानी राहतील. जे लोक परमेश्वरास शोधत आहेत, ते त्याची स्तुती करतील. तुझे हृदय सर्वकाळ जिवंत राहो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14231', '19', '22', '27', 'सर्व पृथ्वीवरील लोक त्याची आठवण करतील आणि परमेश्वराकडे परत येतील. सर्व राष्ट्रातील कुटूंब तुला नमन करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14232', '19', '22', '28', 'कारण राज्य परमेश्वरचे आहे, तो जगावर अधिकार करणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14233', '19', '22', '29', 'पृथ्वीवरील सर्व समृद्ध लोक भोजन आणि स्तुती करतील. जे आपला जीव वाचवू शकत नाही, जे सर्व धुळीस लागले आहेत, ते त्यास नमन करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14234', '19', '22', '30', 'येणारी पिढी त्याची सेवा करणार. ते त्यांच्या पुढच्या पिढीला प्रभूबद्दल सांगतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14235', '19', '22', '31', 'ते येतील आणि जे जन्मतील त्यांना ते त्याचे न्यायीपण प्रगट करतील, ते म्हणतील त्यानेच हे केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14236', '19', '23', '1', 'परमेश्वर माझा मेंढपाळ आहे, मला कशाचीही उणीव भासणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14237', '19', '23', '2', 'तो मला हिरव्या कुरणात बसवतो, तो मला संथ पाण्याजवळ नेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14238', '19', '23', '3', 'तो माझा जीव ताजा-तवाना करतो, तो आपल्या नावाकरिता मला योग्य मार्गात चालवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14239', '19', '23', '4', 'मी जरी अंधकाराने भरलेल्या दरीत चालत असलो तरी, मला कसल्याही संकटाचे भय वाटणार नाही, कारण तू माझ्याबरोबर आहेस, तुझी आकडी आणि काठी माझे सांत्वन करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14240', '19', '23', '5', 'तू माझ्या शत्रूंच्या समक्षतेत मज पुढे मेज तयार करतोस, तू माझ्या डोक्याला तेलाने अभिषिक्त केले आहे. माझा प्याला भरुन वाहत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14241', '19', '23', '6', 'खचित माझ्या आयुष्याचे सर्व दिवस हित आणि प्रेमदया माझ्या मागे चालतील, आणि परमेश्वराच्या घरात मी अनंतकाळ राहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14242', '19', '24', '1', 'भूमी आणि तिच्यावरील परिपूर्णता परमेश्वराची आहे. जग आणि त्यातील सर्व राहणारे परमेश्वराचे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14243', '19', '24', '2', 'कारण त्याने समुद्रावर तिचा पाया घातला, आणि जलांवर त्याने ती स्थापली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14244', '19', '24', '3', 'परमेश्वराच्या डोंगरावर कोण चढेल? परमेश्वराच्या पवित्र मंदिरात कोण उभा राहू शकतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14245', '19', '24', '4', 'ज्याचे हात निर्मळ आहेत, ज्यांचे हृदय शुद्ध आहे, ज्याने आपला जीव खोटेपणाकडे उंचावला नाही, आणि ज्याने दुष्टपणाने शपथ वाहिली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14246', '19', '24', '5', 'तो परमेश्वराकडून आशीर्वाद प्राप्त करेल, आणि त्यालाच त्याच्या तारणाऱ्या देवापासून न्यायीपण मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14247', '19', '24', '6', 'हिच पिढी त्यास शोधणारी आहे, जी याकोबाच्या देवाचे मुख शोधते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14248', '19', '24', '7', 'अहो! वेशींनो, आपले मस्तक उंच करा. पुर्वकालीन द्वारांनो, उंच व्हा, म्हणजे गौरवशाली राजा आत येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14249', '19', '24', '8', 'गौरवशाली राजा कोण आहे? तोच परमेश्वर, सामर्थ्यशाली आणि थोर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14250', '19', '24', '9', 'वेशींनो, तुमची मस्तके उंच करा. सर्वकाळच्या दरवाजांनो, तुम्ही उंच व्हा, म्हणजे गौरवशाली राजा आत येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14251', '19', '24', '10', 'तो गौरवशाली राजा कोण आहे? सेनाधीश परमेश्वरच तो राजा आहे, तोच तो गौरवशाली राजा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14252', '19', '25', '1', 'हे परमेश्वरा, मी आपला जीव तुझ्याकडे उंचावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14253', '19', '25', '2', 'माझ्या देवा, तुझ्यात माझा विश्वास आहे. मला निराश होऊ देऊ नको, माझे शत्रू माझ्यावर हर्ष न करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14254', '19', '25', '3', 'तुझ्या विश्वासणाऱ्याची कधी निराशा होत नाही. परंतु जे कारण नसताना विश्वासघात करतात, ते लाजवले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14255', '19', '25', '4', 'हे परमेश्वरा तुझे मार्ग मला कळव, मला तुझे मार्ग शिकव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14256', '19', '25', '5', 'तू आपल्या सत्यात मला मार्ग दाखव आणि मला शिकव. कारण तू माझा तारणारा देव आहेस मी रोज तुझी वाट पाहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14257', '19', '25', '6', 'हे परमेश्वरा, तुझ्या दयाळू कृत्यांची आणि प्रेमदयेची आठवण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14258', '19', '25', '7', 'हे परमेश्वरा, माझे तरुणपणाचे पाप आणि माझा बंडखोरपणा आठवू नको. तू आपल्या प्रेमदयेला अनुसरून आपल्या चांगुलपणामुळे माझी आठवण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14259', '19', '25', '8', 'परमेश्वर चांगला आणि प्रामाणिक आहे. यास्तव तो पाप्यांस मार्ग शिकवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14260', '19', '25', '9', 'तो नम्र जणांस न्यायाने मार्गदर्शन करतो. आणि दीनांना आपला मार्ग शिकवीतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14261', '19', '25', '10', 'जे त्याचे करार आणि वचने पाळतात त्यांच्यासाठी परमेश्वराचे मार्ग प्रेमदया व विश्वासयोग्य आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14262', '19', '25', '11', 'परमेश्वरा, तुझ्या नामास्तव, माझ्या अपराधांची क्षमा कर, कारण ते खूप आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14263', '19', '25', '12', 'परमेश्वराचे भय धरतो असा मनुष्य कोण आहे? प्रभू त्यास सूचना देईल, की त्याने कोणते मार्ग निवडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14264', '19', '25', '13', 'त्याचे जीवन चांगुलपणात जाईल, आणि त्याची संतान भूमीचे वतन पावतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14265', '19', '25', '14', 'परमेश्वराचे सत्य त्याचे अनुकरण करणाऱ्यांबरोबर असते. आणि तो त्याचे करार कळवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14266', '19', '25', '15', 'मी नेहमी परमेश्वराकडे आपली दृष्टी लावतो. कारण तो माझे पाय जाळ्यातून मुक्त करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14267', '19', '25', '16', 'परमेश्वरा माझ्याकडे फिर आणि माझ्यावर दया कर. कारण मी एकटा आणि पीडलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14268', '19', '25', '17', 'माझ्या हृदयाचा त्रास वाढला आहे, संकटातून मला तू काढ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14269', '19', '25', '18', 'परमेश्वरा, माझे दु:ख आणि कष्ट बघ, माझ्या सर्व पापांची क्षमा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14270', '19', '25', '19', 'माझ्या सर्व शत्रूंकडे पाहा, कारण ते पुष्कळ आहेत. ते माझा कठोरपणे तिरस्कार करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14271', '19', '25', '20', 'देवा, माझे रक्षण कर आणि मला वाचव. माझा तुझ्यावर विश्वास आहे, तेव्हा माझी निराशा करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14272', '19', '25', '21', 'तुझा प्रामाणिकपणा आणि सरळपणा माझे रक्षण करोत. कारण माझा तुझ्यावर विश्वास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14273', '19', '25', '22', 'देवा, इस्राएलाच्या लोकांस त्यांच्या सर्व त्रासांपासून सोडव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14274', '19', '26', '1', 'हे परमेश्वरा, माझा न्याय कर. कारण मी प्रामाणिकपणाने चाललो आहे. मी परमेश्वरावर न डगमगता विश्वास ठेवला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14275', '19', '26', '2', 'हे परमेश्वरा, मला पारख आणि माझे परिक्षण कर. माझ्ये हृदय आणि आतील मन निरखून पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14276', '19', '26', '3', 'कारण तुझी प्रेमदया सदैव माझ्या डोळ्यांपुढे आहे, आणि मी तुझ्या सत्यात चाललो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14277', '19', '26', '4', 'कपटी लोकांबरोबर मी सहयोगी झालो नाही, किंवा मी अप्रामाणिक लोकांत मिसळलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14278', '19', '26', '5', 'मी त्या दुष्टांच्या सभेचा तिरस्कार करतो. आणि मी दुष्टांसोबत राहत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14279', '19', '26', '6', 'मी आपले हात निर्दोषतेने धुईन, आणि परमेश्वरा मी तुझ्या वेदीकडे वळीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14280', '19', '26', '7', 'अशासाठी की, मी तुझी स्तुती मोठ्याने करावी आणि तू केलेल्या आश्चर्याची कृत्ये सांगावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14281', '19', '26', '8', 'परमेश्वरा, तुझे राहण्याचे घर आणि तुझे गौरव जिथे असते, ते घर मला आवडते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14282', '19', '26', '9', 'पाप्यांसोबत किंवा रक्तपात करणाऱ्यांसोबत माझा प्राण काढून घेऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14283', '19', '26', '10', 'त्यांच्या हातात कट आहे, आणि त्यांचा उजवा हात लाच घेण्याने भरला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14284', '19', '26', '11', 'पण मी तर प्रामाणिकपणाने वागेन, माझ्यावर दया कर आणि मला तार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14285', '19', '26', '12', 'माझा पाय सपाट ठिकाणी उभा आहे, सभेमध्ये मी परमेश्वराची स्तुती करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14286', '19', '27', '1', 'परमेश्वर माझा प्रकाश आणि माझा तारणारा आहे. मी कोणाचे भय बाळगू? परमेश्वरच माझ्या जीवाचा आश्रय आहे, मी कोणाची भीती बाळगू?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14287', '19', '27', '2', 'जेव्हा दुष्ट माझे मांस खायला जवळ आले, तेव्हा माझे शत्रू आणि माझे विरोधक अडखळून खाली पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14288', '19', '27', '3', 'जरी सैन्याने माझ्याविरोधात तळ दिला, माझे हृदय भयभीत होणार नाही. जरी माझ्याविरूद्ध युध्द उठले, तरी सुद्धा मी निर्धास्त राहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14289', '19', '27', '4', 'मी परमेश्वरास एक गोष्ट मागितली, तीच मी शोधीन, परमेश्वराची सुंदरता पाहण्यास व त्याच्या मंदिरात ध्यान करण्यास मी माझ्या आयुष्याचे सर्व दिवस घालवेन, परमेश्वराच्या घरात मी वस्ती करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14290', '19', '27', '5', 'कारण माझ्या संकट समयी तो माझे लपण्याचे ठिकाण आहे; तो मला त्याच्या तंबूत लपवेल, तो मला खडकावर उंच करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14291', '19', '27', '6', 'तेव्हा माझ्या सभोवती असणाऱ्या शत्रू समोर माझे मस्तक उंचावले जाईल, आणि त्याच्या मंडपात मी सदैव आनंदाचा यज्ञ अर्पण करणार, मी गाईन, होय! परमेश्वरास मी स्तुती गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14292', '19', '27', '7', 'परमेश्वरा, मी तुला आरोळी करेन तेव्हा माझा आवाज ऐक! माझ्यावर दया कर आणि मला उत्तर दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14293', '19', '27', '8', 'माझे हृदय तुझ्या विषयी म्हणाले, त्याचे मुख शोध, हे परमेश्वरा, मी तुझे मुख शोधीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14294', '19', '27', '9', 'तू आपले मुख माझ्यापासून लपवू नकोस; तुझ्या सेवकाला रागात फटकारू नकोस! तू माझा सहाय्यकर्ता होत आला आहेस; माझ्या तारण करणाऱ्या देवा, मला सोडू किंवा त्यागू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14295', '19', '27', '10', 'जरी माझ्या आईवडीलांनी मला सोडून दिले तरी, परमेश्वर मला उचलून घेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14296', '19', '27', '11', 'परमेश्वरा, तू मला तुझे मार्ग शिकव. माझ्या वैऱ्यामुळे, मला सपाट मार्गावर चालव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14297', '19', '27', '12', 'माझा जीव शत्रूस देऊ नको, कारण खोटे साक्षी माझ्याविरूद्ध उठले आहेत, आणि ते हिंसक श्वास टाकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14298', '19', '27', '13', 'जीवंताच्या भूमीत, जर परमेश्वराचा चांगुलपणा पाहायला मी विश्वास केला नसता, तर मी कधीच माझी आशा सोडून दिली असती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14299', '19', '27', '14', 'परमेश्वराची वाट पाहा; मजबूत हो आणि तुझे हृदय धैर्यवान असो. परमेश्वराची वाट पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14300', '19', '28', '1', 'हे परमेश्वरा, माझ्या खडका, मी तुलाच आरोळी करतो. मला दुर्लक्षित करू नको. जर तू मला उत्तर दिले नाहीस तर जे थडग्यात जातात त्यांसारखा मी होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14301', '19', '28', '2', 'जेव्हा मी तुला मदतीसाठी हाक मारतो, जेव्हा मी आपले हात तुझ्या पवित्र ठिकाणाकडे उंचावतो, तेव्हा माझी विनवणी ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14302', '19', '28', '3', 'जे अन्याय करतात त्या दुष्टांबरोबर मला फरफटू नकोस. जे त्यांच्या शेजाऱ्यांसोबत शांतीने बोलतात, परंतु त्यांच्या हृदयात मात्र वाईट असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14303', '19', '28', '4', 'त्यांच्या कृतीप्रमाणे आणि त्यांच्या दुष्टकृत्यांच्या प्रमाणे त्यांची परत फेड कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14304', '19', '28', '5', 'कारण त्यांना परमेश्वराचे मार्ग किंवा त्याच्या हातची कृत्ये समजत नाहीत. तो त्यांना मोडेल आणि पुन्हा बांधणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14305', '19', '28', '6', 'परमेश्वराची स्तुती असो, कारण त्याने माझ्या विनवणीचा आवाज ऐकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14306', '19', '28', '7', 'परमेश्वर माझे सामर्थ्य आणि माझी ढाल आहे. माझे हृदय त्याच्यावर विश्वास ठेवते आणि मला मदत करण्यात आली आहे. यास्तव माझे हृदय मोठा हर्ष करते. आणि मी त्याची स्तुती गीत गाऊन करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14307', '19', '28', '8', 'परमेश्वर त्याच्या लोकांसाठी बल असा आहे, आणि तो त्याच्या अभिषिक्ताला तारणाचा आश्रय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14308', '19', '28', '9', 'तुझ्या लोकांस वाचव आणि तुझ्या वतनाला आशीर्वाद दे. त्यांचा मेंढपाळ हो आणि त्यांना सर्वकाळ वाट दाखव व त्यांना सदैव क्षमा कर, त्यांना उचलून घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14309', '19', '29', '1', 'स्वर्गदूतहो, परमेश्वरास गौरव आणि सामर्थ्य आहे असे कबूल करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14310', '19', '29', '2', 'परमेश्वरास त्याच्या वैभवी नावाचे श्रेय द्या; पावित्र्याने युक्त होऊन परमेश्वराची आराधना करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14311', '19', '29', '3', 'परमेश्वराचा आवाज जलांवरून ऐकण्यात आला, गौरवशाली देव गर्जत आहे, परमेश्वर पुष्कळ जलांवर गर्जत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14312', '19', '29', '4', 'परमेश्वराचा आवाज सामर्थशाली आहे, परमेश्वराचा आवाज चमत्कारीक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14313', '19', '29', '5', 'परमेश्वराची वाणी देवदार वृक्षाला तोडते, परमेश्वर लबानोनाच्या देवदार वृक्षाचे तुकडे करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14314', '19', '29', '6', 'तो लबानोनला वासराप्रमाणे आणि सिर्योनला तरुण बैलाप्रमाणे बागडायला लावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14315', '19', '29', '7', 'परमेश्वराची वाणी अग्नी ज्वालासह हल्ला करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14316', '19', '29', '8', 'परमेश्वराची वाणी वाळवंटाला कंपित करते कादेशचे वाळवंट परमेश्वराच्या वाणीने हादरते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14317', '19', '29', '9', 'परमेश्वराची वाणी हरणाला प्रसवयास लावते आणि अरण्य पर्णहीन करते. पण त्याच्या मंदिरात सर्व “महिमा!” गातात');
INSERT INTO `bible_verses_mr_irv` VALUES ('14318', '19', '29', '10', 'महापुरावर परमेश्वर राजा बसला आहे, आणि परमेश्वरच सर्वकाळचा राजा म्हणून बसला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14319', '19', '29', '11', 'परमेश्वर त्याच्या लोकांना सामर्थ्य देतो, परमेश्वर त्याच्या लोकांना शांतीने आशीर्वादित करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14320', '19', '30', '1', 'हे परमेश्वरा, मी तुला उंच करीन, कारण तू मला उठून उभे केले आहेस आणि माझ्या शत्रूंना माझ्यावर हर्ष करू दिला नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14321', '19', '30', '2', 'हे परमेश्वरा, मी तुला मदतीस हाक मारली आणि तू मला बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14322', '19', '30', '3', 'हे परमेश्वरा तू माझ्या जीवाला मृतलोकांतून वर काढून आणलेस. मी खाचेत उतरू नये, म्हणून तू मला जिवंत राखले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14323', '19', '30', '4', 'जे तुम्ही विश्वासयोग्य आहा, ते तुम्ही परमेश्वरास स्तुती गा. त्याची पवित्रता स्मरून त्याच्या नावाला धन्यवाद द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14324', '19', '30', '5', 'कारण त्याचा राग काही क्षणाचा आहे, परंतु त्याचा अनुग्रह आयुष्यभर आहे. रडने कदाचीत रात्रभर असेल, परंतु सकाळी हर्ष होईलच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14325', '19', '30', '6', 'मी आत्मविश्वासात म्हणालो, मी कधीही ढळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14326', '19', '30', '7', 'होय, परमेश्वरा तुझ्या अनुग्रहाने मला बळकट पर्वतासारखे स्थापले आहे. परंतु जेव्हा तू आपले मुख लपवतोस तेव्हा मी भयभीत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14327', '19', '30', '8', 'परमेश्वरा, मी तुझ्याकडे आरोळी केली आणि माझ्या प्रभू कडून अनुग्रह मागितला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14328', '19', '30', '9', 'मी मरण पावल्यावर खाली थडग्यात गेलो तर काय लाभ? माती तुझी स्तुती करणार काय? ती तुझी विश्वासयोग्यता सांगेल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14329', '19', '30', '10', 'हे परमेश्वरा, ऐक आणि माझ्यावर दया कर. हे परमेश्वरा, मला मदत करणारा हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14330', '19', '30', '11', 'तू माझे शोक करणे, नाचण्यात पालटवला आहे. तू माझे गोणताट काढून मला हर्षाचे वस्र नेसवले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14331', '19', '30', '12', 'म्हणून माझे हृदय तुझी स्तुती गाईल आणि शांत राहणार नाही. हे परमेश्वरा, माझ्या देवा मी तुझी सर्वकाळ स्तुती करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14332', '19', '31', '1', 'हे परमेश्वरा, तुझ्यामध्ये मी आश्रय धरिला आहे, कधीच माझी निराशा होऊ देऊ नकोस. तुझ्या न्यायात मला वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14333', '19', '31', '2', 'माझे ऐक, त्वरीत मला वाचव, माझ्या आश्रयाचा खडक हो. माझा तारणारा बळकट दुर्ग असा हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14334', '19', '31', '3', 'कारण तू माझा खडक आणि माझा दुर्ग आहेस, तर तुझ्या नामास्तव मला मार्गदर्शन कर आणि मला चालव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14335', '19', '31', '4', 'त्यांनी गुप्तपणे रचलेल्या सापळ्यातून तू मला उपटून बाहेर काढ. कारण तू माझा आश्रय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14336', '19', '31', '5', 'मी आपला आत्मा तुझ्या हाती सोपवून देतो, हे परमेश्वरा, सत्याच्या देवा, तू मला खंडून घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14337', '19', '31', '6', 'जे निरुपयोगी मूर्तींची सेवा करतात, त्यांचा मी तिरस्कार करतो. परंतु मी परमेश्वरावर विश्वास ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14338', '19', '31', '7', 'तुझ्या प्रेमदयेमध्ये मी आनंद आणि हर्ष करीन, कारण तू माझे दु:ख पाहिले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14339', '19', '31', '8', 'तू मला माझ्या शत्रूंच्या हाती सोपवून दिले नाहीस. तू माझा पाय खुल्या विस्तीर्ण जागेत स्थिर केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14340', '19', '31', '9', 'परमेश्वरा, माझ्यावर दया कर, कारण मी दु:खात आहे. माझे डोळे, माझा जीव, माझ्या देहासह क्षीण झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14341', '19', '31', '10', 'कारण माझे आयुष्य दु:खात आणि कण्हण्यात माझी वर्षे गेली आहेत. माझ्या पापांमुळे माझी शक्ती क्षीण झाली आहेत, आणि माझी हाडे झिजली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14342', '19', '31', '11', 'माझ्या शत्रूंमुळे लोक माझा तिरस्कार करतात माझ्या शेजाऱ्यास माझी परिस्थिती भयावह आहे, आणि जे मला ओखळतात त्यांना मी भय असा झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14343', '19', '31', '12', 'मृत पावलेल्या मनुष्यासारखा मी झालो आहे, ज्याची कोणी आठवण करत नाही. मी फुटलेल्या भांड्यासारखा झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14344', '19', '31', '13', 'कारण पुष्कळांनी केलीली निंदा मी ऐकली आहे, प्रत्येक बाजूनी भयावह बातमी आहे, ते माझ्याविरुध्द कट करत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14345', '19', '31', '14', 'परंतु परमेश्वरा माझा तुझ्यावर विश्वास आहे. तूच माझा देव आहेस, असे मी म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14346', '19', '31', '15', 'माझे वेळ तुझ्या हातात आहे. मला माझ्या शत्रूंच्या आणि जे माझा पाठलाग करतात त्यांच्या हातातून सोडव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14347', '19', '31', '16', 'तुझ्या सेवकावर तुझ्या मुखाचा प्रकाश चमकू दे. तुझ्या प्रेमदयेत मला तार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14348', '19', '31', '17', 'परमेश्वरा, मला निराश होऊ देऊ नकोस, कारण मी तुला हाक मारतो, दुष्ट निराश केला जावो, मृतलोकांत तो निःशब्द होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14349', '19', '31', '18', 'खोटे बोलणारे ओठ शांत केले जावोत, जसे ते नितीमानांच्याविरूद्ध असत्य आणि तिरस्काराने उद्धटपणे बोलतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14350', '19', '31', '19', 'जे तुझा आदर बाळगतात त्यांच्यासाठी तू आपला थोर चांगूलपणा जपून ठेवला आहे, जे तुझ्यामध्ये आश्रय घेतात त्यांच्याकरिता तू सर्व मानवजाती समोर घडवून आणतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14351', '19', '31', '20', 'त्यांना आपल्या उपस्थितीच्या आश्रयात तू मनुष्याच्या कटापासून लपवशील. हिंसक जीभेपासून तू त्यांना मंडपात लपवशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14352', '19', '31', '21', 'परमेश्वर धन्यवादित असो! कारण त्याने बळकट नगरात आपली आश्चर्यकारक प्रेमदया दाखवली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14353', '19', '31', '22', 'मी घाईत म्हणालो, मी तुझ्या नजरेसमोरून छेदून टाकलो आहे, तरी तू माझी मदतीची विनंती ऐकली, जेव्हा मी तुझ्याकडे आरोळी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14354', '19', '31', '23', 'अहो सर्व परमेश्वराच्या मागे चालणाऱ्यांनो, त्याच्यावर प्रीती करा. कारण परमेश्वर विश्वासू लोकांचे रक्षण करतो. परंतु तो गर्विष्ठ्यांची परत फेड करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14355', '19', '31', '24', 'जे तुम्ही परमेश्वरावर विश्वास करता, बलवान व धैर्यवान व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14356', '19', '32', '1', 'ज्याच्या अपराधांना क्षमा केली गेली आहे, ज्याचे अपराध झाकले गेले आहेत ते आशीर्वादित आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14357', '19', '32', '2', 'परमेश्वर ज्याच्या ठायी काही अपराध गणत नाही, आणि ज्याच्या आत्म्यात कपट नाही तो सुखी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14358', '19', '32', '3', 'मी गप्प राहिलो, तेव्हा पूर्ण दिवस माझ्या, ओरडण्याने माझी हाडे जर्जर झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14359', '19', '32', '4', 'कारण रात्रंदिवस तुझा हात माझ्यावर भारी होता. उन्हाळ्यात उष्णतेमुळे माझी शक्ती सुकून गेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14360', '19', '32', '5', 'तेव्हा मी परमेश्वरासमोर माझे अपराध कबूल केले, आणि मी माझा अपराध लपवला नाही, मी म्हणालो, परमेश्वरासमोर मी आपले पाप कबूल करीन, आणि तू मला माझ्या सर्व अपराधांबद्दल क्षमा केलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14361', '19', '32', '6', 'याच कारणास्तव प्रत्येक देवभक्त तू पावशील तेव्हा तुझी प्रार्थना करो. संकटे जेव्हा महापुरासारखी येतात तेव्हा ती तुझ्या भक्तांपर्यंत नक्कीच जाणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14362', '19', '32', '7', 'तू माझे लपण्याचे ठिकाण आहेस. तू मला संकटांपासून वाचवशील, विजयाच्या गीताने तू मला वेढशील. (सेला)');
INSERT INTO `bible_verses_mr_irv` VALUES ('14363', '19', '32', '8', 'परमेश्वर म्हणतो, “मी तुला बोध करीन आणि ज्या मार्गात, तू चालावे तो मी तुला शिकवीन. तुझ्यावर माझी नजर ठेवून मी तुला बोध करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14364', '19', '32', '9', 'म्हणून घोड्यासारखा व गाढवासारखा मूर्ख होऊ नकोस, ज्यांना काही समजत नाही. त्यांना आवरण्यासाठी लगाम व बागदोर असलाच पाहिजे. नाहीतर ते तुमच्या जवळ येणार नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('14365', '19', '32', '10', 'वाईट लोकांस खूप दु:ख भोगावे लागेल, परंतु जे परमेश्वरावर विश्वास ठेवतात त्यांच्या भोवती देवाच्या खऱ्या प्रेमाचे कडे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14366', '19', '32', '11', 'अहो न्यायी जनहो, परमेश्वराच्या ठायी आनंद व हर्ष करा. अहो सरळ जनहो हर्षाने तुम्ही जल्लोष करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14367', '19', '33', '1', 'न्यायी जनहो! परमेश्वरामध्ये आनंद करा, न्यायी लोकांनो त्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14368', '19', '33', '2', 'वीणा वाजवून परमेश्वरास धन्यवाद द्या; दहा तारांच्या वाद्यावर त्याचे गुणगान गा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14369', '19', '33', '3', 'त्याच्यासाठी नवे गीत गा; मोठा आवाज करून कौशल्याने वाद्ये वाजवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14370', '19', '33', '4', 'कारण परमेश्वरचे वचन सरळ आहे, आणि तो जे करतो ते प्रामाणिकपणाने करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14371', '19', '33', '5', 'देवाला चांगलुपणा आणि न्यायीपण प्रिय आहे, परमेश्वराच्या प्रेमदयेने पृथ्वी भरलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14372', '19', '33', '6', 'परमेश्वराच्या शब्दाकडून आकाशे निर्माण झाली आणि त्याच्या मुखातील श्वासाने सर्व तारे निर्माण झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14373', '19', '33', '7', 'तो समुद्रातील पाणी ढीगासारखे एकत्र करतो, तो समुद्र कोठारामध्ये ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14374', '19', '33', '8', 'सर्व पृथ्वी परमेश्वराचे भय बाळगो, जगात राहणारा प्रत्येक त्याच्या भीतीत उभा राहो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14375', '19', '33', '9', 'कारण तो बोलला आणि ते झाले, त्याने आज्ञा केली आणि ते आपल्या ठिकाणी स्थिर झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14376', '19', '33', '10', 'राष्ट्रांचा उपदेश परमेश्वर मोडतो, तो लोकांच्या योजनांवर अधिकार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14377', '19', '33', '11', 'परंतु परमेश्वराच्या योजना सर्वकाळ राहतात, त्याच्या हृदयातील योजना पिढ्यानपिढ्या स्थिर राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14378', '19', '33', '12', 'परमेश्वर ज्या राष्ट्राचा देव आहे ते राष्ट्र आशीर्वादित आहे. ज्यांना त्याने आपल्या वतनाचे होण्यास निवडले आहे ते सुखी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14379', '19', '33', '13', 'परमेश्वर स्वर्गातून खाली पाहतो, तो सर्व लोकांस पाहातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14380', '19', '33', '14', 'तो आपल्या राहण्याच्या ठिकाणाहून पृथ्वीवर राहणाऱ्या सर्व लोकांकडे पाहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14381', '19', '33', '15', 'ज्याने सर्वांची हृदये घडवली तो त्या सर्वांची कृत्ये पारखतो, तोच तो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14382', '19', '33', '16', 'पुष्कळ सैन्य असल्याने राजा तारला जात नाही. वीर योद्धा त्याच्या सामर्थ्याने वाचतो असे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14383', '19', '33', '17', 'घोडा विजयासाठी व्यर्थ आहे. त्याच्या पुष्कळ बळाने तो कोणाला वाचवू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14384', '19', '33', '18', 'पाहा! परमेश्वराची दृष्टी त्याचे भय बाळगणाऱ्यांवर आहे. जे त्याच्या प्रेमदयेची आशा धरतात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('14385', '19', '33', '19', 'त्यांना मरणापासून, आणि दुष्काळापासून वाचवायला त्याची दृष्टी त्यांच्यावर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14386', '19', '33', '20', 'आम्ही परमेश्वराची वाट पाहू, तो आमचे साहाय्य आणि आमची ढाल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14387', '19', '33', '21', 'त्याच्यामध्ये आमचे हृदय हर्ष पावते, कारण आम्ही त्याच्या पवित्रतेत विश्वास ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14388', '19', '33', '22', 'परमेश्वरा, आम्ही तुझी आशा धरली आहे त्याप्रमाणे तुझी प्रेमदया आम्हाबरोबर असू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14389', '19', '34', '1', 'मी सर्व समयी परमेश्वरास स्तुती देईन. माझ्या मुखात नेहमी त्याची स्तुती असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14390', '19', '34', '2', 'मी परमेश्वराची स्तुती करणार, विनम्र ऐकतील आणि आनंद करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14391', '19', '34', '3', 'तुम्ही माझ्याबरोबर परमेश्वरास स्तुती द्या. आपण एकत्र त्याच्या नावाला उंचावू या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14392', '19', '34', '4', 'मी परमेश्वराकडे मदतीसाठी गेलो आणि त्याने मला उत्तर दिले. आणि त्याने मला माझ्या सर्व भयांवर विजय दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14393', '19', '34', '5', 'जे त्याच्याकडे पाहतील ते चकाकतील, आणि त्यांची मुखे कधीच लज्जीत होणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14394', '19', '34', '6', 'या पीडलेल्या मनुष्याने आरोळी केली, आणि परमेश्वराने त्याचे ऐकले आणि त्यास त्याच्या सर्व संकटातून सोडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14395', '19', '34', '7', 'परमेश्वराचे भय धरणाऱ्याभोवती तो छावणी करतो. आणि त्यास वाचवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14396', '19', '34', '8', 'परमेश्वर किती चांगला आहे, ह्याचा अनुभव घेऊन पाहा. धन्य तो पुरुष जो त्याच्याठायी आश्रय घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14397', '19', '34', '9', 'जे तुम्ही त्याचे निवडलेले आहा, ते तुम्ही परमेश्वराचे भय धरा. त्याचे भय धरणाऱ्यांस कशाचीच कमतरता भासत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14398', '19', '34', '10', 'तरुण सिंहाना देखील उणे पडते आणि ते भुकेले होतात, परंतु जे परमेश्वरास शोधतात त्यांना कोणत्याही चांगल्या गोष्टींची उणीव पडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14399', '19', '34', '11', 'मुलांनो माझे ऐका आणि मी तुम्हास परमेश्वराचे भय कसे धरावे हे शिकवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14400', '19', '34', '12', 'सुख पाहण्यासाठी आयुष्याची इच्छा धरतो आणि दिवसाची आवड धरतो तो मनुष्य कोण आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14401', '19', '34', '13', 'तर वाईट बोलण्यापासून आवर, आणि तुझे ओठ खोटे बोलण्यापासून आवर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14402', '19', '34', '14', 'वाईट कृत्ये करणे सोडून दे आणि चांगली कृत्ये कर. शांतीचा शोध कर आणि तिच्यामागे लाग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14403', '19', '34', '15', 'परमेश्वराची दृष्टी नितीमानांवर आहे, त्याचे कान त्याच्या आरोळीकडे असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14404', '19', '34', '16', 'परंतु परमेश्वर वाईट कृत्ये करणाऱ्याविरुध्द आहे. तो त्यांची आठवण पृथ्वीतून नाश करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14405', '19', '34', '17', 'नितीमान आरोळी करतो आणि परमेश्वर ते ऐकतो, आणि तो तुम्हास तुमच्या सर्व संकटातून वाचवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14406', '19', '34', '18', 'जे हृदयाने तुटलेले आहेत, त्यांच्याजवळ परमेश्वर आहे. आणि तो खिन्न झालेल्या आत्म्यास तारतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14407', '19', '34', '19', 'नितीमानाचे कष्ट पुष्कळ आहेत, परंतू परमेश्वर त्या सर्वांवर त्यांना विजय मिळवून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14408', '19', '34', '20', 'परमेश्वर त्याच्या सर्व हाडाचे रक्षण करेल. त्यांतले एकही हाड तो मोडू देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14409', '19', '34', '21', 'परंतु दुष्टाई दुष्टाला मारुन टाकील, जो नितीमानाचा द्वेष करतो तो दोषी ठरवला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14410', '19', '34', '22', 'परमेश्वर त्याच्या सेवकाच्या आत्म्यांना तारेल. त्याच्यात आश्रय घेणारा कोणीही दोषी ठरवला जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14411', '19', '35', '1', 'हे परमेश्वरा जे माझ्याशी विरोध करतात त्यांच्याशी तू विरोध कर. जे माझ्याविरूद्ध लढतात त्यांच्याविरुद्ध तू लढ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14412', '19', '35', '2', 'तुझी मोठी आणि छोटी ढाल घे, उठून मला मदत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14413', '19', '35', '3', 'जे माझ्या पाठीस लागतात त्यांच्याविरुद्ध आपला भाला आणि कुऱ्हाड वापर. माझ्या जीवास असे म्हण, मी तुझा तारणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14414', '19', '35', '4', 'जे माझ्या जीवाच्या शोधात आहेत, ते लाजवले जावो आणि अप्रतिष्ठीत होवोत. जे माझे वाईट योजितात ते मागे फिरले जावोत व गोंधळले जावोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14415', '19', '35', '5', 'ते वाऱ्याने उडून जाणाऱ्या भूशासारखे होवोत आणि परमेश्वराचा दूत त्यांना पळवून लावो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14416', '19', '35', '6', 'त्यांचा मार्ग अंधारमय आणि निसरडा होऊ दे. परमेश्वराचा दूत त्यांचा पाठलाग करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14417', '19', '35', '7', 'विनाकारण त्यांनी माझ्यासाठी आपले जाळे पसरवले आहे. विनाकारण त्यांनी माझ्यासाठी खाच खणली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14418', '19', '35', '8', 'त्यांच्यावर नाश अकस्मात येऊन गाठो, त्यांना त्यांच्याच जाळ्यात अडकू दे. त्यांच्याच नाशात ते पडोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14419', '19', '35', '9', 'परंतु मी परमेश्वराच्या ठायी आनंदी असेन, आणि त्याच्या तारणात मी हर्ष करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14420', '19', '35', '10', 'माझ्या सर्व शक्तीने मी म्हणेन, हे परमेश्वरा, तुझ्यासारखा कोण आहे? जो तू सामर्थ्यवान लोकांपासून गरीबांना वाचवतोस. आणि गरीबांना आणि गरजवंताना त्याच्या लुटणाऱ्यांपासून सोडवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14421', '19', '35', '11', 'अनितीमान साक्षी उठल्या आहेत; ते माझ्यावर खोटा आरोप लावतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14422', '19', '35', '12', 'माझ्या चांगल्या बद्दल ते मला वाईट परत फेड करतात. मी दु:खी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14423', '19', '35', '13', 'परंतू जेव्हा ते आजारी पडले मी तर गोणताट परीधान केले, मी त्यांच्या करता उपवास केला, मी प्रार्थना केली पण त्यांचे उत्तम मिळाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14424', '19', '35', '14', 'मी त्याच्याकरिता शोक केला जणू काय तो माझा भाऊ आहे. मी खाली लवून विलाप केला जशी ती माझी आई आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14425', '19', '35', '15', 'परंतु मी अडखळलो असता, त्यांनी एकत्र येऊन हर्ष केला. मला माहित नसता ते माझ्याविरूद्ध एकत्र जमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14426', '19', '35', '16', 'आदर न बाळगता त्यांनी माझी थट्ट केली. त्यांनी आपले दातओठ माझ्यावर खाल्ले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14427', '19', '35', '17', 'परमेश्वरा, तू किती वेळ नुसता बघत राहाणार आहेस? माझा जीव नाश करणाऱ्या हल्यांपासून आणि माझे जीवन सिंहापासून वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14428', '19', '35', '18', 'मोठ्या सभेत मी तुझी स्तुती करेन. लोकांमध्ये मी तुझी स्तुती करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14429', '19', '35', '19', 'माझ्या शत्रूंस अन्यायाने माझ्यावर हर्ष करू देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14430', '19', '35', '20', 'कारण ते शांतीने बोलत नाही, परंतु ते देशातील शांततापूर्ण असणाऱ्यांविरूद्ध कपटाच्या गोष्टी बोलतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14431', '19', '35', '21', 'ते आपले मुख माझ्याविरोधात उघडतात, ते म्हणतात, अहाहा, अहाहा, आमच्या डोळ्यांने हे पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14432', '19', '35', '22', 'हे परमेश्वरा, तू हे पाहिले आहेस? तर शांत राहू नको. देवा, माझ्यापासून दूर राहू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14433', '19', '35', '23', 'हे देवा, माझ्या प्रभू, ऊठ, माझ्या न्यायासाठी आणि वादासाठी लढ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14434', '19', '35', '24', 'परमेश्वरा माझ्या देवा, माझे रक्षण कर, तुझ्या न्यायीपणामुळे, त्यांना माझ्यावर हर्ष नको करू देऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14435', '19', '35', '25', '“आम्हांला हवे होते ते मिळाले,” असे त्यांना आपल्या हृदयात नको बोलू देऊ. “आम्ही त्याचा नाश केला” असे त्यांना म्हणू देऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14436', '19', '35', '26', 'जे माझ्या वाईटावर उठले आहेत, ते सगळे लज्जीत होवो आणि गोंधळून जावो. जे माझी थट्टा करतात ते लज्जेत आणि अप्रतिष्ठेत झाकले जावो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14437', '19', '35', '27', 'जे माझ्या इच्छेला समर्थन करतात ते हर्षनाद करोत आणि आनंदी होवोत. जे आपल्या सेवकाच्या कल्याणात हर्ष पावतात, परमेश्वराची स्तुती असो, असे ते सतत म्हणोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14438', '19', '35', '28', 'तेव्हा मी तुझ्या न्यायाबद्दल सांगेन, आणि तुझी स्तुती दिवसभर करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14439', '19', '36', '1', 'दुष्टाचा अपराध त्याच्या हृदयात सांगत असतो की, त्याच्या दृष्टीत देवाचे काही भय नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14440', '19', '36', '2', 'त्याचे अपराध उघडकीस येणार नाही आणि त्याचा द्वेष केला जाणार नाही, अशा भ्रमात तो राहत असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14441', '19', '36', '3', 'त्याचे शब्द कपटी आणि पापमय असतात. तो शहाणा होण्यास किंवा सत्कृत्ये करण्यास इच्छीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14442', '19', '36', '4', 'तो आपल्या बिछान्यावर पडून असता, तो अपराधाच्या योजना आखतो. तो वाईट मार्गाच्या योजना करतो, तो वाईटाचा धिक्कार करत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14443', '19', '36', '5', 'हे परमेश्वरा, तुझे खरे प्रेम आकाशापेक्षाही उत्तुंग आहे; तुझी एकनिष्ठता आभाळापर्यंत पोहचली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14444', '19', '36', '6', 'परमेश्वरा तुझे न्यायीपण उंच पर्वतासारखे आहे. तुझा न्याय खोल समुद्रासारखा आहे. परमेश्वरा तू मनुष्यास आणि प्राण्यांस दोघांस राखतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14445', '19', '36', '7', 'देवा! तुझी प्रेमदया किती मौल्यवान आहे. मानवजात तुझ्या पंखांच्या सावलित आश्रय घेते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14446', '19', '36', '8', 'ते तुझ्या घरातल्या समृद्धीमुळे तृप्त होतील. तू आपल्या बहुमोल नदीतून त्यांना मनसोक्त पिण्यास देशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14447', '19', '36', '9', 'कारण जीवनाचा झरा तुझ्याजवळ आहे. तुझ्या प्रकाशात आम्ही प्रकाश पाहू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14448', '19', '36', '10', 'राजे तुला ओळखतात त्यांच्याकरिता तू आपली प्रेमदया विस्तीर्ण कर, तुझी सुरक्षितता सरळांसोबत असू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14449', '19', '36', '11', 'गर्विष्ठांचे पाय माझ्याजवळ येऊ देऊ नकोस. दुष्टाचा हात मला घालवून न देवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14450', '19', '36', '12', 'तेथे दुष्ट पडले आहेत, ते पाडले गेले आहेत आणि ते कधीही उभे राहू शकणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14451', '19', '37', '1', 'दुष्टकृत्ये करणाऱ्यांवर चिडू नकोस, जे अनीतीने वागतात त्यांचा हेवा करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14452', '19', '37', '2', 'कारण ते लवकरच गवतासारखे वाळून जातील; व हिरव्या वनस्पतीसारखे सुकून जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14453', '19', '37', '3', 'परमेश्वरावर विश्वास ठेव आणि जे चांगले आहे ते कर; देशात स्थिर हो आणि विश्वासूपणाने आपला व्यवसाय कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14454', '19', '37', '4', 'परमेश्वरामध्ये आनंद कर, आणि तो तुला तुझ्या हृदयाच्या इच्छेप्रमाणे देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14455', '19', '37', '5', 'तू आपला मार्ग परमेश्वरावर सोपवून दे, त्याच्यावर विश्वास ठेव आणि तो तुझ्याकडून कृती करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14456', '19', '37', '6', 'तो तुझे न्यायीपण प्रकाशासारखे आणि तुझा निष्पापपणा मध्यान्हाप्रमाणे दाखवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14457', '19', '37', '7', 'परमेश्वरासमोर स्तब्ध राहा आणि धीराने त्याची वाट पाहा. जर मनुष्य दुष्ट योजना आखतो, कोणी आपले वाईट मार्ग सिद्धीस नेतो, तर काळजी करू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14458', '19', '37', '8', 'रागावू नकोस, संताप करून घेऊ नकोस. त्याने फक्त त्रास होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14459', '19', '37', '9', 'कारण दुष्टकृत्ये करणारे नाश पावतील, परंतु जे परमेश्वराची वाट पाहतात त्यांना देशाचे वतन मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14460', '19', '37', '10', 'थोड्याच काळात दुष्ट नाहीसे होतील; तू त्यांच्या ठिकाणाकडे बघशील, परंतु ते सापडणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14461', '19', '37', '11', 'परंतु नम्र पृथ्वीचे वतन मिळवतील, आणि मोठ्या समृद्धित ते हर्ष करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14462', '19', '37', '12', 'दुष्ट मनुष्य नितीमानाच्या विरोधात योजना आखतो, आणि त्याच्याविरुध्द आपले दातओठ खातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14463', '19', '37', '13', 'प्रभू त्यास हसत आहे, कारण त्याचा दिवस येत आहे, हे तो पाहत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14464', '19', '37', '14', 'जे पीडलेले आणि गरजवंत आणि जे सरळ आहेत, त्यांना ठार मारण्यास दुष्टांनी आपली तलवार उपसली आहे आणि आपले धनुष्य वाकविले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14465', '19', '37', '15', 'परंतु त्यांचे धनुष्य मोडले जातील व त्यांच्या तलवारी त्यांच्याच हृदयास छेदतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14466', '19', '37', '16', 'अनेक दुष्ट लोकांच्या विपुलतेपेक्षा, नितीमानाकडे जे थोडे ते उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14467', '19', '37', '17', 'कारण दुष्ट लोकांचे बाहू मोडले जातील परंतु परमेश्वर नितीमानांना आधार देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14468', '19', '37', '18', 'परमेश्वर निर्दोषास दिवसेन दिवस बघतो, आणि त्यांचे वतन सदैव राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14469', '19', '37', '19', 'वाईट समयी ते लज्जीत होणार नाहीत. जेव्हा दुष्काळ येईल तेव्हा त्यांच्याकडे खाण्यास पुरेसे असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14470', '19', '37', '20', 'परंतु दुष्ट मनुष्य नाश पावतील, परमेश्वराचे शत्रू कुरणाच्या शोभेसारखे होतील; ते नाश होतील आणि धुरामध्ये नाहीसे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14471', '19', '37', '21', 'दुष्ट पैसे उसने घेतो परंतु त्याची परत फेड करत नाही. परंतु नितीमान मनुष्य उदारतेने देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14472', '19', '37', '22', 'जे देवाकडून आशीर्वादित झालेले आहेत, ते भूमीचे वतन पावतील; आणि जे त्याच्याकडून शापित आहेत, ते छेदून टाकले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14473', '19', '37', '23', 'मनुष्याची पावले परमेश्वराकडून स्थिर केली जातात, असा मनुष्य ज्याचे मार्ग देवाच्या दृष्टीने प्रशंसनीय असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14474', '19', '37', '24', 'जरी तो अडखळला, तरी तो खाली पडणार नाही. कारण परमेश्वर त्यास आपल्या हाताने सावरील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14475', '19', '37', '25', 'मी तरुण होतो आणि आता म्हातारा झालो आहे; तरी नितीमान टाकलेला किंवा त्याच्या मुलांस भाकरी मागताना मी पाहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14476', '19', '37', '26', 'सारा दिवस तो दयाळूपणाने वागतो आणि उसने देतो, त्याची संतती आशीर्वादित असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14477', '19', '37', '27', 'वाईटापासून फिर आणि चांगले ते कर. तेव्हा तू सर्वकाळासाठी वाचवला जाशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14478', '19', '37', '28', 'कारण परमेश्वरास न्याय प्रिय आहे आणि तो विश्वासाने त्याच्यामागे चालणाऱ्यांस सोडत नाही. ते सर्वकाळासाठी राखून ठेवलेले आहेत. परंतु दुष्टाचे वंशज छेदले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14479', '19', '37', '29', 'नितीमान तर पृथ्वीचे वतन पावतील आणि सर्वकाळ त्यामध्ये वस्ती करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14480', '19', '37', '30', 'नितीमान मनुष्याचे मुख ज्ञान बोलते, आणि न्याय वाढवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14481', '19', '37', '31', 'त्याच्या हृदयात त्याच्या देवाचे नियमशास्त्र असते, त्याचे पाय कधी घसरणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14482', '19', '37', '32', 'परंतु दुष्ट मनुष्य हा नितीमान मनुष्यास बघतो, आणि त्यास मारण्याच्या शोधात असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14483', '19', '37', '33', 'परंतु परमेश्वर त्यांना दुष्ट मनुष्याच्या हातात त्यागणार नाही. किंवा जेव्हा त्याचा न्याय होईल तेव्हा त्यास अपराधी ठरवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14484', '19', '37', '34', 'परमेश्वराची वाट पाहा आणि त्याचे मार्ग पाळ. आणि तो तुला वर उचलणार म्हणजे तुला भूमी मिळेल. जेव्हा दुष्ट छेदला जाणार तेव्हा तू पाहशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14485', '19', '37', '35', 'मी विस्तारलेल्या आणि सशक्त झाडासारखा एक दुष्ट मनुष्य पाहिला. जो आपले मूळ जमिनीत पसरवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14486', '19', '37', '36', 'परंतु जेव्हा मी त्याच्यापासून पुन्हा गेलो, तर तो तेथे नव्हता. मी त्यास शोधले पण तो मला सापडला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14487', '19', '37', '37', 'प्रमाणिक माणसाकडे लक्ष लाव आणि सरळास निशाणी लाव. कारण शांततेत राहण्याऱ्या मनुष्याचे भविष्य चांगले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14488', '19', '37', '38', 'पापी तर पूर्णपणे नाश पावतील, परंतू दुष्टाचा भावीकाळ छेदून टाकला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14489', '19', '37', '39', 'नितीमानाचे तारण हे परमेश्वराकडून येते, संकटसमयी तो त्यांचे रक्षण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14490', '19', '37', '40', 'परमेश्वर त्यांना मदत करील आणि त्यांना तारील, तो त्यांचा वाईट लोकांपासून बचाव करतो, कारण त्यांनी परमेश्वराच्याठायी आश्रय घेतला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14491', '19', '38', '1', 'परमेश्वरा, तुझ्या क्रोधात मला ताडना करू नकोस, आणि तुझ्या कोपात मला शिक्षा करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14492', '19', '38', '2', 'कारण तुझे बाण मला छेदतात, आणि तुझा हात मला खाली दाबतो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14493', '19', '38', '3', 'माझे सर्व शरीर तुझ्या क्रोधाने आजारी झाले आहे. आणि माझ्या अपराधांमुळे माझ्या हाडांत स्वस्थता नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14494', '19', '38', '4', 'कारण माझ्या वाईट गोष्टींनी मला दडपून टाकले आहे. ते माझ्याकरिता फार जड असे ओझे झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14495', '19', '38', '5', 'माझ्या पापाच्या मूर्खपणामुळे, माझ्या जखमा संसर्गजन्य आणि दुर्गंधित झाल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14496', '19', '38', '6', 'मी वाकलो आहे आणि प्रत्येक दिवशी मानहानी होते; दिवसभर मी शोक करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14497', '19', '38', '7', 'कारण लज्जेने मला गाठले आहे, आणि माझे सर्व शरीर आजारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14498', '19', '38', '8', 'मी बधिर आणि पूर्णपणे ठेचला गेलो आहे. आपल्या हृदयाच्या तळमळीने मी कण्हतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14499', '19', '38', '9', 'हे प्रभू, तू माझ्या हृदयाची खोल उत्कंठ इच्छा समजतोस, आणि माझे कण्हणे तुझ्यापासून लपले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14500', '19', '38', '10', 'माझे हृदय धडधडत आहे, माझी शक्ती क्षीण झाली आहे आणि माझी दृष्टीही अंधुक झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14501', '19', '38', '11', 'माझ्या परिस्थितीमुळे माझे मित्र आणि माझे सोबती मला टाळतात, माझे शेजारी माझ्यापासून लांब उभे राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14502', '19', '38', '12', 'जे माझा जीव घेऊ पाहतात ते माझ्यासाठी पाश मांडतात. जे माझी हानी करू पाहतात ते दिवसभर विध्वंसक आणि कपटाचे शब्द बोलतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14503', '19', '38', '13', 'मी तर बहिर्‍यासारखा होऊन ऐकत नाही; मुक्यासारखा मी आपले तोंड उघडत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14504', '19', '38', '14', 'ऐकू न येणाऱ्या माणसासारखा मी आहे, ज्याच्याकडे काही उत्तर नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14505', '19', '38', '15', 'परमेश्वरा, खचित मी तुझी वाट पाहीन. प्रभू माझ्या देवा, तू मला उत्तर देशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14506', '19', '38', '16', 'कारण मी जर म्हणालो तू उत्तर दिले नाही, तर माझे शत्रू माझ्यावर आनंद करतील. जर माझा पाय घसरला, तर ते भयानक गोष्टी करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14507', '19', '38', '17', 'कारण मी अडखळून पडण्याच्या बेतास आलो आहे, आणि मी सतत यातनेत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14508', '19', '38', '18', 'मी माझा अपराध कबूल करतो; मी माझ्या पापासंबंधी चिंताकुल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14509', '19', '38', '19', 'परंतु माझे शत्रू असंख्य आहेत; जे माझा वाईटाने द्वेष करतात ते पुष्कळ आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14510', '19', '38', '20', 'माझ्या चांगल्याची परतफेड ते वाईटाने करतात. जरी मी चांगले अनुसरलो. तरी माझ्यावर ते दोषारोपण करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14511', '19', '38', '21', 'हे परमेश्वरा, मला सोडू नकोस; माझ्या देवा, माझ्यापासून दूर राहू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14512', '19', '38', '22', 'हे प्रभू, माझ्या तारणाऱ्या, माझे साहाय्य करण्यास त्वरा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14513', '19', '39', '1', 'मी ठरवले “मी जे बोलेन त्याकडे लक्ष देईन, म्हणजे मी माझ्या जीभेने पाप करणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('14514', '19', '39', '2', 'मी स्तब्ध राहिलो, चांगले बोलण्यापासूनही मी आपले शब्द आवरले. आणि माझ्या वेदना आणखी वाईट तऱ्हेने वाढल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14515', '19', '39', '3', 'माझे हृदय तापले, जेव्हा मी या गोष्टींविषयी विचार करत होतो, तेव्हा ते अग्नीप्रमाणे पेटले. तेव्हा शेवटी मी बोललो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14516', '19', '39', '4', 'हे परमेश्वरा, माझ्या जीवनाचा अंत केव्हा आहे, आणि माझ्या आयुष्याचे दिवस किती आहेत हे मला कळू दे, मी किती क्षणभंगुर आहे ते मला दाखव. माझे आयुष्य किती लहान आहे ते मला कळू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14517', '19', '39', '5', 'पाहा, तू माझे दिवस हाताच्या रुंदी इतके केले आहेत. आणि माझा जीवनकाल तुझ्यासमोर काहीच नाही. खचित मनुष्य केवळ एक श्वासच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14518', '19', '39', '6', 'खचित प्रत्येक मनुष्य हा सावलीसारखा चालतो, खचित प्रत्येकजण संपत्ती साठवण्यासाठी घाई करतो, पण त्यांना हे कळत नाही कोणास ते प्राप्त होणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14519', '19', '39', '7', 'हे प्रभू, आता मी कशाची वाट पाहू? तूच माझी एक आशा आहेस!');
INSERT INTO `bible_verses_mr_irv` VALUES ('14520', '19', '39', '8', 'माझ्या अपराधांवर मला विजय दे, मला मूर्खांच्या अपमानाची वस्तू होऊ देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14521', '19', '39', '9', 'मी मुका राहिलो, मी आपले तोंड उघडले नाही. कारण हे तुच केले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14522', '19', '39', '10', 'मला जखमा करणे थांबव, तुझ्या हाताच्या माराने मी क्षीण झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14523', '19', '39', '11', 'जेव्हा तू लोकांस पापांबद्दल शिकवण करतोस. कसरीप्रमाणे तू त्यांची शक्ती खाऊन टाकतो. खचित सर्व मनुष्य फक्त वाफ आहेत. (सेला)');
INSERT INTO `bible_verses_mr_irv` VALUES ('14524', '19', '39', '12', 'परमेश्वरा माझी प्रार्थना ऐक, माझ्याकडे कान लाव. माझे रडणे ऐक, कारण तुझ्याजवळ परका, माझ्या पूर्वजांसारखा उपरी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14525', '19', '39', '13', 'तुझे माझ्यावरील टक लावून बघने फिरव, म्हणजे मी मरणाच्या आधी पुन्हा हर्षीत होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14526', '19', '40', '1', 'मी धीर धरून परमेश्वराची वाट पाहिली, त्याने माझे रडणे ऐकले आणि माझ्याकडे आपला कान लावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14527', '19', '40', '2', 'त्याने मला भयानक खाचेतून दलदलीच्या चिखलातून बाहेर काढले, आणि त्याने माझे पाय खडकावर ठेवले आणि माझी पावले स्थीर केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14528', '19', '40', '3', 'आमच्या देवाची स्तुती, हे नवीन गाणे त्याने माझ्या मुखात घातले, पुष्कळ लोक त्यास पाहतील आणि त्याचा आदर करतील. आणि ते परमेश्वरावर विश्वास ठेवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14529', '19', '40', '4', 'जो पुरुष परमेश्वरास आपला विश्वास करतो, आणि गर्विष्ठांना किंवा जे खोट्यासाठी त्याच्याकडून फिरले आहेत त्यांना मानत नाही, ते आशीर्वादित आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14530', '19', '40', '5', 'परमेश्वरा, माझ्या देवा, तू केलेली आश्चर्याची कृत्ये पुष्कळ आहेत. आणि आमच्यासाठी तुझे विचार मोजले जाणार नाहीत इतके आहेत. जर मी त्यांच्याबद्दल बोलायचे म्हटले तर, ते मोजण्यापलीकडचे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14531', '19', '40', '6', 'यज्ञ आणि अन्नार्पण यांमध्ये तुला आनंद नाही. परंतु तू माझे कान उघडले आहेत. होमार्पणे किंवा पापार्पणे तू मागत नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14532', '19', '40', '7', 'म्हणून मी म्हणालो बघ, मी आलो आहे. माझ्याविषयी पुस्तकात हे लिहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14533', '19', '40', '8', 'माझ्या देवा, तुझी इच्छा पूर्ण करण्यात मला आनंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14534', '19', '40', '9', 'मोठ्या सभेत मी न्यायीपणाचे शुभवर्तमान घोषित केले. परमेश्वरा, तुला माहित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14535', '19', '40', '10', 'तुझे न्यायीपण मी आपल्या हृदयात लपवून ठेवले नाही. तुझा विश्वासूपणा आणि तुझे तारण मी घोषित केले. तुझी प्रेमदया किंवा सत्य मी मोठ्या सभेत लपवून ठेवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14536', '19', '40', '11', 'यास्तव हे परमेश्वरा, तू तुझी दयाळूपणाची कृत्ये माझ्यापासून आवरून धरू नको. तुझी प्रेमदया आणि तुझी सत्यता मला नेहमीच राखो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14537', '19', '40', '12', 'कारण असंख्य वाईटाने मला वेढले आहे. मी वर पाहण्यास सक्षम नाही, कारण माझ्या अपराधांनी मला गाठले आहे. माझ्या डोक्यावर असलेल्या केसांपेक्षा ते जास्त आहेत. म्हणून माझे हृदय खचले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14538', '19', '40', '13', 'परमेश्वरा, मला वाचवायला हर्षित हो. परमेश्वरा, मला मदत करण्यास त्वरा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14539', '19', '40', '14', 'जे माझ्या जीवाचा नाश करण्यास माझ्या पाठीस लागले आहेत, ते लज्जित केले जावोत आणि गोंधळून जावोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14540', '19', '40', '15', 'हा! हा! हा! असे जे मला म्हणतात, ते आपल्या लज्जेमुळे चकित होवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14541', '19', '40', '16', 'परंतु जे सर्व तुला शोधतात, ते तुझ्यामध्ये हर्ष व आनंद करोत. ज्या सर्वांना तुझे तारण प्रिय आहे ते सर्व परमेश्वराचा महिमा वाढो, असे नेहमी म्हणोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14542', '19', '40', '17', 'मी गरीब आणि दीन आहे, तरी प्रभू माझा विचार करतो. तू माझे साहाय्य आणि मला वाचवणारा आहेस. माझ्या देवा, उशीर करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14543', '19', '41', '1', 'जो मनुष्य गरीबांची चिंता करतो तो आशीर्वादित आहे. त्याच्या संकटाच्या दिवशी परमेश्वर त्यास वाचवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14544', '19', '41', '2', 'परमेश्वर त्यास राखेल आणि त्यास जिवंत ठेवेल. आणि पृथ्वीवर तो आशीर्वादित होईल. परमेश्वर त्यास त्याच्या शत्रूंच्या इच्छेवर सोडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14545', '19', '41', '3', 'तो अंथरुणावर दुखणाईत असता परमेश्वर त्यास आधार देईल. तू त्याचे आजाराचे अंथरुण आरोग्यामध्ये पालटशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14546', '19', '41', '4', 'मी म्हणालो, “परमेश्वरा, माझ्यावर दया कर. माझा जीव निरोगी कर, कारण मी तुझ्याविरूद्ध पाप केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('14547', '19', '41', '5', 'माझे शत्रू माझ्याविषयी वाईट बोलतात. ते म्हणतात, “तो कधी मरेल आणि त्याचे नाव विस्मरणात जाईल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('14548', '19', '41', '6', 'माझे शत्रू मला पाहायला आले असता ते व्यर्थ शब्द बोलतात. त्यांचे हृदय माझ्यासाठी खोटी साक्ष गोळा करते. जेव्हा ते माझ्यापासून दूर जातात तर दुसऱ्यांना देखील हेच सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14549', '19', '41', '7', 'माझे शत्रू माझ्याबद्दलच्या वाईट गोष्टी कुजबुजतात, ते माझ्याविरूध्द वाईट गोष्टींच्या योजना आखतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14550', '19', '41', '8', 'ते म्हणतात, “त्याला वाईट रोग पकडून ठेवो. म्हणजे तो पडून राहो, तो कधीच उठणार नाही, असे ते म्हणतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('14551', '19', '41', '9', 'माझा सर्वांत चांगला मित्र माझ्याबरोबर जेवला. मी त्याच्यावर विश्वास ठेवला. पण आता तो माझ्याविरूद्ध गेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14552', '19', '41', '10', 'परंतू हे परमेश्वरा, तू माझ्यावर दया कर आणि मला उठून उभे कर. म्हणजे मग मी त्यांची परतफेड करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14553', '19', '41', '11', 'माझे वैरी माझ्यावर जयोत्सोव करत नाही, यावरुन मी जाणतो की, तू माझ्या ठायी संतोष पावतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14554', '19', '41', '12', 'मला तर तू माझ्या प्रामाणिकपणात पाठिंबा देतोस, आणि सदासर्वकाळ आपल्या मुखापुढे ठेवतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14555', '19', '41', '13', 'परमेश्वर, इस्राएलाच्या देवाची अनादिकाळापासून तर सर्वकाळापर्यंत स्तुती असो, आमेन, आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14556', '19', '42', '1', 'जशी हरिणी पाण्याच्या प्रवाहासाठी धापा टाकते, तसा हे देवा, माझा जीव तुझ्यासाठी धापा टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14557', '19', '42', '2', 'माझा जीव देवासाठी, जिवंत देवासाठी तहानेला आहे. मी केव्हा देवासमोर येऊन हजर होईन?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14558', '19', '42', '3', 'जेव्हा माझे शत्रू नेहमी मला म्हणतात की, “तुझा देव कोठे आहे?” तेव्हा रात्रंदिवस माझे अश्रूच माझे अन्न झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14559', '19', '42', '4', 'हर्षानादाने आणि स्तुती करत, सण साजरा करणाऱ्या पुष्कळांबरोबर, कसा मी त्या गर्दीला नेतृत्व करत देवाच्या घरात घेऊन जात असे, हे आठवून माझा जीव माझ्याठायी ओतला जात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14560', '19', '42', '5', 'हे माझ्या जीवा तू निराश का झाला आहेस? माझ्यामध्ये तू का तळमळत आहेस? देवाची आशा धर, कारण त्याच्या उपस्थितीने होणाऱ्या तारणामुळे मी त्याची अजून स्तुती करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14561', '19', '42', '6', 'माझ्या देवा, माझ्याठायी माझा जीव निराश झाला आहे, म्हणून यार्देनच्या प्रदेशापासून, हर्मोनच्या डोंगराच्या तीन शिखरावरून आणि मिसहारच्या टेकडीवरून मी तुझे स्मरण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14562', '19', '42', '7', 'तुझ्या धबधब्याच्या अवाजाने ओघ ओघाला हाक मारतो. तुझ्या सर्व लहरी आणि मोठ्या लाटा माझ्यावरून गेल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14563', '19', '42', '8', 'तरी परमेश्वर त्याची प्रेमदया दिवसा अज्ञापील, आणि रात्री त्याचे गीत, म्हणजे माझ्या जीवाच्या देवाला केलेली प्रार्थना माझ्यासोबत असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14564', '19', '42', '9', 'मी देवाला म्हणेल, माझ्या खडका, तू का मला सोडले आहे? शत्रूंच्या जुलूमाने मी का शोक करू?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14565', '19', '42', '10', '“तुझा देव कुठे आहे?” असे बोलून माझे शत्रू तलवारीने माझ्या हाडात भोसकल्याप्रमाणे पूर्ण दिवस मला दोष देत राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14566', '19', '42', '11', 'हे माझ्या जीवा तू का निराश झाला आहेस? माझ्यामध्ये तू तळमळत आहेस? देवाची आशा धर, कारण माझ्या मुखाचे तारण आणि माझा देव त्याची अजून मी स्तुती करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14567', '19', '43', '1', 'हे देवा, तू माझा न्याय कर, आणि भक्तिहीन राष्ट्राविरूद्ध तू माझी बाजू मांड,');
INSERT INTO `bible_verses_mr_irv` VALUES ('14568', '19', '43', '2', 'कारण तू माझ्या सामर्थ्याचा देव आहेस; तू मला का दूर केले आहे? शत्रूंच्या जुलूमाने मी का शोक करत फिरू?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14569', '19', '43', '3', 'तू आपला प्रकाश आणि सत्य पाठवून दे, ते मला चालवोत. तुझ्या पवित्र डोंगराकडे आणि मंडपाकडे ते मला मार्गदर्शन करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14570', '19', '43', '4', 'तेव्हा मी देवाच्या वेदीजवळ, देव जो माझा मोठा आनंद आहे, त्याकडे जाईल, आणि हे देवा, माझ्या देवा, वीणा वाजवून मी तुझी स्तुती करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14571', '19', '43', '5', 'हे माझ्या जीवा तू निराश का झाला आहेस? आतल्या आत तू का तळमळत आहेस? देवाची आशा धर, कारण जो माझी मदत आणि माझा देव त्याची मी आणखी स्तुती करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14572', '19', '44', '1', 'हे देवा, आम्ही तुझ्याबद्दल ऐकले आहे. आमच्या वडिलांनी ते आम्हास सांगितले आहे, की पुरातन दिवसात तू, त्यांच्या दिवसात काय कार्य केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14573', '19', '44', '2', 'तू तुझ्या हाताने राष्ट्रांना घालवून दिलेस, परंतु आपल्या लोकांस स्थापिले, तू लोकांस पीडले परंतु आपल्या लोकांस तू वाढवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14574', '19', '44', '3', 'कारण त्यांनी आपल्या तलवारीने देश मिळवला नाही. आणि त्यांच्या बाहूंनी त्यांना तारले नाही. परंतू तुझा उजवा हात, तुझा भुज, तुझ्या मुखाच्या प्रकाशाने त्यांना तारले, कारण तू त्यांच्यावर अनुकूल होतास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14575', '19', '44', '4', 'देवा, तू माझा राजा आहेस, याकोबाला विजय मिळावा म्हणून आज्ञा दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14576', '19', '44', '5', 'तुझ्या मदतीने आम्ही शत्रूला मागे ढकलू. जे आमच्याविरूद्ध उठतात, तुझ्या नावाने आम्ही आमच्या शत्रूंना तुडवून टाकू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14577', '19', '44', '6', 'कारण माझ्या धनुष्यबाणांवर माझा विश्वास नाही. किंवा माझी तलवार मला वाचवू शकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14578', '19', '44', '7', 'परंतु तू आम्हांला आमच्या शत्रूंपासून वाचवले आहेस. आणि जे आमचा द्वेष करतात त्यांना लाजवले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14579', '19', '44', '8', 'देवाच्या ठायी रोज आम्ही आमचा अभिमान बाळगला आहे, आणि तुझ्या नावाला आम्ही सर्वकाळ महिमा देऊ. (सेला)');
INSERT INTO `bible_verses_mr_irv` VALUES ('14580', '19', '44', '9', 'परंतु आता तू आम्हास फेकून दिले आहे, आणि आमची अप्रतिष्ठा होऊ दिली आहे. आणि तू आमच्या सैन्यासोबत पुढे जात नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14581', '19', '44', '10', 'तू आमच्या शत्रूंपुढे आम्हास मागे हटण्यास लावले, आणि आमचा द्वेष करणारे त्यांच्यासाठी लूट घेतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14582', '19', '44', '11', 'तू आम्हास भक्ष्याकरता योजलेल्या मेंढ्यासारखे केले आहे, आणि आम्हास देशात विखरून टाकले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14583', '19', '44', '12', 'तू तुझ्या लोकांस कवडीमोलाने विकलेस, आणि असे करून तू आपली संपत्ती देखील वाढवली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14584', '19', '44', '13', 'तू शेजाऱ्यांमध्ये आम्हांस निंदा आणि आमच्या सभोवती असणाऱ्यांमध्ये आम्हांस हसण्याजोगे आणि थट्टा असे केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14585', '19', '44', '14', 'राष्ट्रांमध्ये तू आम्हास अपमान असे केले आहे, लोक आम्हास बघून आपले डोके हलवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14586', '19', '44', '15', 'सर्व दिवस माझी अप्रतिष्ठा माझ्या समोर असते. आणि माझ्या मुखावरच्या लज्जेने मला झाकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14587', '19', '44', '16', 'कारण माझ्या निंदकाच्या आणि अपमानाच्या शब्दाने, शत्रू आणि सुड घेणाऱ्यांमुळे माझे मुख लज्जेने झाकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14588', '19', '44', '17', 'हे सर्व आमच्यावर आले आहे, तरी आम्ही तुला विसरलो नाही, किंवा करारांत खोटे वागलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14589', '19', '44', '18', 'आमचे हृदय मागे फिरले नाही, आमची पावले तुझ्यापासून दूर गेली नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14590', '19', '44', '19', 'तरी तू आम्हास कोल्हे राहतात त्या जागेत चिरडलेस, आणि मृत्यूछायेने आम्हास झाकले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14591', '19', '44', '20', 'जर आम्ही आमच्या देवाचे नाव विसरलो असेल किंवा आमचे हात अनोळखी देवाकडे पसरवले असतील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('14592', '19', '44', '21', 'तर देव हे शोधून काढणार नाही काय? कारण तो हृदयातील गुप्त गोष्टी जाणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14593', '19', '44', '22', 'खरोखर, आम्ही दिवसभर तुझ्यासाठी मारले जात आहोत. मारण्यासाठी नेल्या जाणाऱ्या मेंढ्यांप्रमाणे आम्ही आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14594', '19', '44', '23', 'प्रभू, ऊठ तू का झोपला आहेस? ऊठ, आम्हास कायमचा सोडून जाऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14595', '19', '44', '24', 'तू आमच्यापासून आपले मुख का लपवतोस? आणि आमचे दु:ख आणि आमच्यावरचे जुलूम तू का विसरतोस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14596', '19', '44', '25', 'कारण आमचा जीव धुळीस खालपर्यंत गेला आहे, आणि आमचे पोट भूमीला चिकटले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14597', '19', '44', '26', 'आमच्या साहाय्याला ऊठ! आणि तुझ्या प्रेमदयेस्तव आम्हास वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14598', '19', '45', '1', 'माझे हृदय चांगल्या विचारांनी भरून वाहते, राजासाठी बनवलेली काव्ये मी मोठ्याने वाचेन, लेखकाच्या लेखणीतून शब्द यावेत त्याप्रमाणे माझ्या जीभेतून शब्द येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14599', '19', '45', '2', 'तू मनुष्याच्या संतानापेक्षा सुंदर आहेस. तुझ्या ओठात कृपा ओतलेली आहे, यास्तव देवाने तुला सर्वकाळ आशीर्वाद दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14600', '19', '45', '3', 'हे बलवाना, तू आपली तलवार मांडीला बांध, आपले वैभव आणि आपला प्रताप धारण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14601', '19', '45', '4', 'तू आपल्या सत्याने, नम्रतेने, न्यायीपणामध्ये विजयाने स्वारी कर, तुझा उजवा हात तुला भयानक गोष्टी शिकवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14602', '19', '45', '5', 'तुझे बाण तीक्ष्ण आहेत. लोक तुझ्या पायाखाली पडतील. तुझे बाण राजाच्या शत्रूंच्या हृदयात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14603', '19', '45', '6', 'देवा तुझे सिंहासन सर्वकाळासाठी आहे. तुझा न्यायाचा राजदंड हा तुझ्या राज्याचा राजदंड आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14604', '19', '45', '7', 'तू न्यायीपणावर प्रीती केली आणि दुष्टाईचा हेवा केला. यास्तव देवाने, तुझ्या देवाने, हर्षाच्या तेलाने तुला तुझ्या सोबत्यांपेक्षा अधीक अभिषेक केल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14605', '19', '45', '8', 'तुझ्या वस्त्रांना बोळ, अगरू, ऊद आणि दालचिनी यांचा सुगंध येतो. हस्तिदंताच्या महालातून तंतुवाद्यांनी तुला आनंदीत केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14606', '19', '45', '9', 'राजांच्या मुली तुझ्या सन्मान्य स्रीयांच्यामध्ये आहेत. राणी ओफिराच्या सोन्याने शृंगारलेली तुझ्या उजव्या बाजूस उभी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14607', '19', '45', '10', 'मुली, लक्षपूर्वक ऐक, विचार कर, आपला कान लाव. तुझी माणसे आणि तुझ्या वडीलांच्या घराला विसरून जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14608', '19', '45', '11', 'अशाने राजा तुझ्या सौंदर्याची आवड धरणार, तो तुझा स्वामी आहे, तू त्याचा आदर कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14609', '19', '45', '12', 'सोराची कन्या तुझ्यासाठी भेट आणील. श्रीमंतातील लोक तुला भेटायची इच्छा धरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14610', '19', '45', '13', 'राजकन्या राजमहालात तेजस्वी आहे, तिचे वस्र सोन्याच्या कारागिरीचे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14611', '19', '45', '14', 'तिला कशिदाकाम केलेल्या वस्त्रांमध्ये राजाकडे नेले जाईल. तिच्या मागे चालणाऱ्या तिच्या सोबतिणी कुमारी तुझ्याजवळ आणल्या जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14612', '19', '45', '15', 'ते आनंदात व हर्षात नेल्या जातील. ते राजाच्या महालात प्रवेश करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14613', '19', '45', '16', 'तुझ्या वडिलांच्या ठिकाणी तुझी मुले राज्य करतील. ज्यांना तू सर्व पृथ्वीत अधिपती करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14614', '19', '45', '17', 'तुझे नाव सर्व पिढ्या आठवतील असे मी करीन. म्हणून लोक सदासर्वकाळ तुझी स्तुती करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14615', '19', '46', '1', 'देव आमचा आश्रय आणि सामर्थ्य आहे, जो संकटात मदत करण्यास सिध्द असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14616', '19', '46', '2', 'म्हणून जरी पृथ्वी बदलली, जरी पर्वत डगमगून समुद्राच्या हृदयात गेले, तरी आम्ही भिणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14617', '19', '46', '3', 'जरी त्यांच्या लाटा गर्जल्या आणि खळबळल्या, आणि त्यांच्या उचंबळण्याने पर्वत थरथरले तरी आम्ही भिणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14618', '19', '46', '4', 'तेथे एक नदी आहे, तिचे प्रवाह परात्पराच्या पवित्रस्थानाला निवासमंडपाला देवाच्या नगराला आनंदित करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14619', '19', '46', '5', 'देव तिच्यामध्ये आहे; ती हलणारच नाही; देव तिला मदत करील आणि तो हे खूप लवकरच करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14620', '19', '46', '6', 'राष्ट्रे खळबळतील आणि राज्ये डगमगतील; तो आपला आवाज उंच करील आणि पृथ्वी वितळून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14621', '19', '46', '7', 'सेनाधीश परमेश्वर आमच्याबरोबर आहे. याकोबाचा देव आमचा आश्रयस्थान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14622', '19', '46', '8', 'या, परमेश्वराची कृत्ये पाहा, त्याने पृथ्वीचा नाश कसा केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14623', '19', '46', '9', 'तो पृथ्वीच्या सीमेपर्यंत लढाया थांबवतो; तो धनुष्य तोडतो आणि भाल्याचे तुकडे-तुकडे करतो; तो रथ जाळून टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14624', '19', '46', '10', 'शांत व्हा आणि लक्षात ठेवा मीच देव आहे; राष्ट्रात मी उंचावला जाईन; मी पृथ्वीवर उंचावला जाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14625', '19', '46', '11', 'सेनाधीश परमेश्वर आमच्याबरोबर आहे; याकोबाचा देव आमचा आश्रय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14626', '19', '47', '1', 'अहो सर्व लोकहो! तुम्ही टाळ्या वाजवा. विजयोत्सवाने देवाचा जयजयकार करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14627', '19', '47', '2', 'कारण परात्पर परमेश्वर भय धरण्यास योग्य आहे; तो सर्व पृथ्वीवर थोर राजा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14628', '19', '47', '3', 'तो लोकांस आमच्या ताब्यात देतो, आणि राष्ट्रांना आमच्या पायाखाली आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14629', '19', '47', '4', 'त्याने आमचे वतन आमच्यासाठी निवडले आहे, ज्या याकोबावर त्याने प्रीती केली तो त्याचे वैभव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14630', '19', '47', '5', 'जयघोष होत असता देव वर गेला, परमेश्वर तुतारीच्या आवाजात वर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14631', '19', '47', '6', 'देवाला स्तुतिगान गा, स्तुतिस्तवने गा; आमच्या राजाची स्तुतिगीते गा, स्तुतिगीते गा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14632', '19', '47', '7', 'कारण देव सर्व पृथ्वीचा राजा आहे; त्याची स्तुतीपर गाणे उमजून गा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14633', '19', '47', '8', 'देव राष्ट्रांवर राज्य करतो; देव आपल्या पवित्र सिंहासनावर बसला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14634', '19', '47', '9', 'अब्राहामाच्या देवाच्या लोकांचे अधिपती एकत्र जमले आहेत; कारण पृथ्वीवरील ढाली देवाच्या आहेत. तो अत्यंत उंच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14635', '19', '48', '1', 'आमच्या देवाच्या नगरात, त्याच्या पवित्र पर्वतावर, परमेश्वर थोर आणि परमस्तुत्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14636', '19', '48', '2', 'सियोन डोंगर, जो थोर राजाची नगरी आहे, पृथ्वीच्या बाजूस आहे, त्याचे सौंदर्य उच्चतेवर, सर्व पृथ्वीवर आनंद आणते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14637', '19', '48', '3', 'देवाने तिच्या राजमहालांमध्ये आपणास आश्रयदुर्ग असे प्रगट केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14638', '19', '48', '4', 'कारण, पाहा, राजे एकत्र येत आहेत, ते एकत्र येऊन चढाई करून आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14639', '19', '48', '5', 'त्यांनी पाहिले आणि ते विस्मित झाले. ते निराश झाले आणि पळत सुटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14640', '19', '48', '6', 'भयाने त्यांना गाठले, भीतीने त्यांचा थरकाप झाला. प्रसवणाऱ्या स्रीच्या वेदनांप्रमाणे त्यांना वेदना लागल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14641', '19', '48', '7', 'पूर्वेकडच्या वाऱ्याने तू तार्शीशाची जहाजे मोडलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14642', '19', '48', '8', 'होय, आम्ही ती गोष्ट ऐकली पण आम्ही ते सर्वशक्तिमान परमेश्वराच्या नगरात, आमच्या देवाच्या नगरात घडत असलेले पाहिले. देव ते शहर सदैव सामर्थ्यवान बनवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14643', '19', '48', '9', 'देवा, आम्ही तुझ्या मंदिरात तुझ्या प्रेमदयेचा विचार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14644', '19', '48', '10', 'देवा, जसे तुझे नाव आहे, तशी तुझी किर्ती पृथ्वीच्या शेवटापर्यंत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14645', '19', '48', '11', 'तुझ्या न्याय कृत्यांमुळे, सियोन पर्वत आनंद करो, यहूदाची कन्या हर्ष करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14646', '19', '48', '12', 'सियोने भोवती फिरा, शहर बघा, तिचे बुरुज मोजा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14647', '19', '48', '13', 'उंच भिंती बघा, सियोनेच्या राजवाड्याचे वर्णन करा. नंतर तुम्ही पुढच्या पिढीला त्याबद्दल सांगू शकाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14648', '19', '48', '14', 'कारण हा देव, आमचा देव, सदासर्वकाळ आहे. तो सर्वकाळ आमचा मार्गदर्शक होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14649', '19', '49', '1', 'सर्व लोकांनो, हे ऐका. जगाचे सर्व रहिवासी, तुम्ही हे ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14650', '19', '49', '2', 'गरीब आणि श्रीमंत दोघेही, उच्च आणि नीच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14651', '19', '49', '3', 'माझे मुख ज्ञान बोलेल, आणि माझ्या हृदयातील विचार समंजसपणाचे असणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14652', '19', '49', '4', 'मी दृष्टांताकडे आपले कान लावीन, मी आपली गोष्ट वीणे सोबत सुरु करणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14653', '19', '49', '5', 'संकटाच्या दिवसात, जेव्हा अन्याय माझ्या पायाला वेढा घालतो, तेव्हा मी कशाला घाबरू?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14654', '19', '49', '6', 'जे आपल्या संपत्तीवर भरवसा ठेवतात, आणि आपल्या धनाच्या विपुलतेविषयी बढाई मारतात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('14655', '19', '49', '7', 'त्यातील कोणीही आपल्या भावाला खंडून घेण्यास समर्थ नाही, किंवा त्याच्यासाठी देवाकडे खंडणी देववत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14656', '19', '49', '8', 'कारण त्यांच्या जीवाची खंडणी महाग आहे, आणि तिची भरपाई करणे कधीच शक्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14657', '19', '49', '9', 'यासाठी की त्यांना सर्वकाळ जगावे, म्हणजे त्यांचे शरीर कुजणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14658', '19', '49', '10', 'कारण सर्वजण बघतात की बुद्धीमान मरतो, मूर्ख आणि मतिमंद नष्ट होतो. आणि आपली संपत्ती इतरांसाठी सोडून जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14659', '19', '49', '11', 'त्यांच्या मनातील विचार हे असतात की, त्यांचे कुटूंब सर्वकाळ राहणार, आणि ज्या ठिकाणी ते राहतात ते पिढ्यानपिढ्या राहणार, ते आपल्या भूमीस आपले नाव देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14660', '19', '49', '12', 'परंतु संपत्ती असणारा मनुष्य सर्वकाळ राहत नाही, तो पशूसारखाच नाश होणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14661', '19', '49', '13', 'हा त्यांचा मार्ग मुर्खपण आहे, तरी त्यांच्या मागे येणारे त्याचे असे म्हणजे मंजूर करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14662', '19', '49', '14', 'ते कळपाप्रमाणे नेमलेले आहेत, जे मृतलोकांत जातात. मरण त्यांचा मेंढपाळ आहे. सरळ त्यांच्यावर धनीपण करतील असे सामर्थ्य त्यांना असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14663', '19', '49', '15', 'परंतु देव मृतलोकांच्या सामर्थ्यापासून माझा जीव खंडून घेणार. तो मला जवळ करणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14664', '19', '49', '16', 'जेव्हा कोणी श्रीमंत होतो आणि त्याच्या घराचे सामर्थ्य वाढते, तर तू भयभीत होऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14665', '19', '49', '17', 'कारण तो मरेल तेव्हा काहीच सोबत घेऊन जाणार नाही. त्याचे सामर्थ्य त्याच्या मागे खाली उतरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14666', '19', '49', '18', 'जरी तो आपल्या जीवनात आपल्या जीवाला आशीर्वाद देत असेल, आणि तू आपल्यासाठी जगला असता मनुष्यांनी तुझी स्तुती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14667', '19', '49', '19', 'तरी तो आपल्या वडिलांच्या पिढीकडे जाणार, ते कधीच प्रकाश पाहणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14668', '19', '49', '20', 'ज्याकडे संपत्ती आहे, परंतु त्यास काही समजत नाही, तर तो नाश होणाऱ्या पशूसारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14669', '19', '50', '1', 'थोर परमेश्वर देव, बोलला आहे. आणि पृथ्वीला तिच्या उगवतीपासून मावळतीपर्यंत हाक मारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14670', '19', '50', '2', 'सौंदर्य परिपूर्णता सियोनेमधून देव प्रकाशला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14671', '19', '50', '3', 'आमचा देव येईल आणि तो शांत राहणार नाही, त्याच्यासमोर आग नाश करत चालली आहे, आणि त्याच्याभोवती वादळ घोंगावत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14672', '19', '50', '4', 'त्याने वर आकाशाला आणि पृथ्वीला हाक मारली, म्हणजे तो त्याच्या लोकांचा न्यायनिवाडा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14673', '19', '50', '5', 'देव म्हणतो, “माझ्या भक्तांनो माझ्याभोवती गोळा व्हा. ज्यांनी यज्ञाच्या व्दारे माझ्याशी करार केला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('14674', '19', '50', '6', 'आकाश त्याच्या चांगुलपणाविषयी सांगत असते. कारण देव स्वतः न्यायधीश आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14675', '19', '50', '7', 'हे माझ्या लोकांनो, ऐका, आणि मी बोलेन, मी देव आहे, तुमचा देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14676', '19', '50', '8', 'मी तुमच्या होमार्पणाबद्दल तक्रार करीत नाही. तुमची होमार्पणे निरंतर माझ्यापुढे आहेत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('14677', '19', '50', '9', 'मी तुमच्या गोठ्यातून बैल घेणार नाही. किंवा मी तुमच्या मेंढवाड्यातून बोकड घेणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14678', '19', '50', '10', 'कारण जंगलातील प्रत्येक पशू माझा आहे, हजारो पर्वतावरील सर्व प्राणी माझ्याच मालकीचे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14679', '19', '50', '11', 'उंच पर्वतावरील प्रत्येक पक्षी मला माहित आहे आणि भूमीवरील वन्य पशू माझे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14680', '19', '50', '12', 'मी भुकेला असलो तरी तुला बोलणार नाही, कारण जग माझेच आहे, आणि त्यातील सर्वकाही माझेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14681', '19', '50', '13', 'मी बैलाचे मांस खाणार का? मी बकऱ्यांचे रक्त पिणार का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14682', '19', '50', '14', 'देवाला उपकार स्तुतीचा यज्ञ अर्पण कर, आणि परत्पराकडे आपले नवस फेड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14683', '19', '50', '15', 'तू संकटात असता मला हाक मार, आणि मी तुला वाचवेन, आणि तू मला गौरव देशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14684', '19', '50', '16', 'देव दुष्ट लोकांस म्हणतो, तुम्ही लोक माझ्या कायद्यांबद्दल बोलण्याचे काय काम आहे? आणि तू माझा करार तुझ्या तोंडाने उच्चरणारा आहेस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14685', '19', '50', '17', 'कारण तू शिक्षेचा तिरस्कार करतोस, आणि माझी वचने झुगारून देतोस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14686', '19', '50', '18', 'तुम्ही चोराला बघता आणि त्याच्याबरोबर सहमत होता. तुम्ही व्यभिचार करणाऱ्या लोकांबरोबर सहभागी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14687', '19', '50', '19', 'तू वाईटाला आपले मुख देतोस, आणि तुझी जीभ कपट व्यक्त करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14688', '19', '50', '20', 'तुम्ही बसता आणि आपल्या भावाविरूद्ध बोलता. तू आपल्या सख्या भावाची निंदा करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14689', '19', '50', '21', 'तुम्ही वाईट गोष्टी करता आणि तरीही मी गप्प राहिलो. मी तुझ्यासारखा आहे असे तुला वाटले, परंतू मी तुझा निषेध करणार आणि तुझ्या डोळ्यापुढे ओळीने सर्वकाही मांडणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14690', '19', '50', '22', 'तुम्ही लोक देवाला विसरला आहात. मी तुम्हास फाडून टाकण्यापूर्वीच तुम्ही हे सारे लक्षात घ्या जर तसे घडले तर तुम्हास कोणीही वाचवू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14691', '19', '50', '23', 'जो कोणी उपकारस्तुतीचा यज्ञ अर्पितो, आणि जो कोणी आपला मार्ग सरळ योजितो, त्यास मी देवाचे तारण दाखवेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14692', '19', '51', '1', 'हे देवा, तू आपल्या प्रेमदयेमुळे माझ्यावर दया कर, तुझ्या पुष्कळ दयाळूपणाच्या कृत्यांनी माझ्या अपराधांचे डाग पुसून टाक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14693', '19', '51', '2', 'देवा माझे अपराध धुऊन टाक, आणि मला माझ्या पापांपासून शुद्ध कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14694', '19', '51', '3', 'कारण माझे अपराध मला माहित आहेत. आणि माझी पातके नित्य माझ्यासमोर आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14695', '19', '51', '4', 'तुझ्याविरूद्ध, फक्त तुझ्याविरूद्ध मी पाप केले आहे, आणि तुझ्या दृष्टीने जे वाईट ते मी केले आहे. जेव्हा तू बोलतोस तर तू सत्य बोलतो. तू न्याय करतो तेव्हा योग्य करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14696', '19', '51', '5', 'पाहा! मी जन्मापासूनच पापी आहे, आणि पापांतच माझ्या आईने माझा गर्भ धारण केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14697', '19', '51', '6', 'पाहा! तू माझ्या हृदयात सत्यतेची इच्छा धरतो, तू माझ्या हृदयास ज्ञानाची ओळख करून दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14698', '19', '51', '7', 'मला शुध्द करण्यासाठी तू एजोब वनस्पती वापर, मी शुद्ध होईन, मला धुऊन शुद्ध कर आणि मी बर्फापेक्षा शुद्ध होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14699', '19', '51', '8', 'आनंद व हर्ष मला ऐकू दे, म्हणजे तू मोडलेली माझी हाडे हर्ष करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14700', '19', '51', '9', 'माझ्या पापांकडे बघू नकोस, माझ्या सर्व अपराधांचे डाग पुसून टाक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14701', '19', '51', '10', 'देवा, माझ्याठायी पवित्र हृदय निर्माण कर. आणि माझ्या मध्ये स्थीर असा आत्मा पुन्हा घाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14702', '19', '51', '11', 'तुझ्या उपस्थितीतून मला दूर लोटू नकोस, आणि तुझा पवित्र आत्मा माझ्यातून काढून घेऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14703', '19', '51', '12', 'तू केलेल्या तारणाचा आनंद मला पुन्हा होऊ दे, आणि उत्सुक आत्म्याने मला सावरून धर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14704', '19', '51', '13', 'तेव्हा मी पापी लोकांस तुझे मार्ग शिकविन आणि पापी तुझ्याकडे परिवर्तित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14705', '19', '51', '14', 'हे माझ्या तारणाऱ्या देवा, रक्तपाताच्या दोषापासून मला क्षमा कर, आणि मी तुझ्या न्यायीपणाबद्दल मोठ्याने ओरडेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14706', '19', '51', '15', 'प्रभू, माझे ओठ उघड, आणि माझे तोंड तुझी स्तुती वर्णन करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14707', '19', '51', '16', 'कारण यज्ञाची आवड तुला नाही, नाहीतर मी ते दिले असते, होमार्पणाने तुला संतोष होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14708', '19', '51', '17', 'देवाचा यज्ञ म्हणजे, तुटलेले हृदय, तुटलेले आणि पश्चातापी हृदय तू तुच्छ मानणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14709', '19', '51', '18', 'हे देवा, तू प्रसन्न होऊन सियोनेचे चांगले कर. आणि यरूशलेमेच्या भींती पुन्हा बांध.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14710', '19', '51', '19', 'तेव्हा न्यायीपणाचे यज्ञ, होमार्पणे, आणि सकल होमार्पणे तुला आवडतील. तेव्हा तुझ्या वेदीवर बैल अर्पिले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14711', '19', '52', '1', 'हे सामर्थ्यवान पुरुषा, तू वाईट गोष्टींचा अभिमान का बाळगतोस? देवाच्या कराराची विश्वसनियता प्रत्येक दिवशी येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14712', '19', '52', '2', 'अरे कपटाने कार्य करणाऱ्या, तुझी जीभ धारदार वस्तऱ्यासारखी नाशाची योजना करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14713', '19', '52', '3', 'तुला चांगल्यापेक्षा वाईटाची, आणि प्रामाणिकपणे बोलण्यापेक्षा असत्याची अधिक आवड आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14714', '19', '52', '4', 'तू कपटी जीभे, तुला दुसऱ्यांचा नाश करणारे शब्द आवडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14715', '19', '52', '5', 'त्याप्रमाणे देव तुझा सर्वकाळ नाश करील; तो तुला वर घेऊन जाईल आणि आपल्या तंबूतून उपटून बाहेर काढेल आणि तुला जिवंताच्या भूमीतून मुळासकट उपटून टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14716', '19', '52', '6', 'नितीमानसुद्धा ते पाहतील आणि घाबरतील; ते त्याच्याकडे पाहून हसतील आणि म्हणतील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('14717', '19', '52', '7', 'पाहा, या मनुष्याने देवाला आपले आश्रयस्थान केले नाही, पण आपल्या विपुल संपत्तीवर भरवसा ठेवला, आणि आपल्या दुष्टपणात स्वतःला पक्के केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14718', '19', '52', '8', 'पण मी तर देवाच्या घरात हिरव्यागार जैतून झाडासारखा आहे; माझा देवाच्या कराराच्या विश्वसनीयतेवर सदासर्वकाळ आणि कायम भरवसा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14719', '19', '52', '9', 'कारण ज्या गोष्टी तू केल्या आहेत, त्यासाठी मी तुझ्या विश्वासणाऱ्यांच्या समक्षेत सर्वकाळ तुझे उपकार मानीन. आणि तुझ्या नावात आशा ठेवली आहे कारण ते चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14720', '19', '53', '1', 'मूर्ख आपल्या मनात म्हणतो, तेथे देव नाही. ते भ्रष्टाचारी आहेत आणि त्यांनी तिरस्करणीय अन्यायाचे कृत्य केले आहे; त्यातल्या कोणीही चांगले कृत्य केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14721', '19', '53', '2', 'देव स्वर्गातून मानवजातीच्या मुलांकडे पाहतो की, जर तेथे कोणी समजदार आहे, आणि जो देवाचा शोध घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14722', '19', '53', '3', 'त्यातील प्रत्येकजण माघारी गेला आहे; सर्व भ्रष्ट झाले आहेत; त्यातल्या एकानेही चांगले कृत्य केले नाही, एकानेही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14723', '19', '53', '4', 'ज्यांनी अन्याय केला, त्यांना काहीही माहित नव्हते काय? ज्यांनी माझ्या लोकांस भाकरीप्रमाणे खाल्ले, पण ते देवाला हाक मारत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14724', '19', '53', '5', 'तेथे भिण्याचे काही कारण नव्हते, तरी ते मोठ्या भयात होते; कारण तुझ्याविरूद्ध तळ देणाऱ्यांची देवाने हाडे विखुरली आहेत; असे लोक लज्जित झाले आहेत कारण देवाने त्यांना नाकारले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14725', '19', '53', '6', 'अहो, सियोनातून इस्राएलाचे तारण येवो! जेव्हा देव आपल्या लोकांस बंदिवासातून परत आणील, तेव्हा याकोब आनंद करेल आणि इस्राएल हर्षित होईल!');
INSERT INTO `bible_verses_mr_irv` VALUES ('14726', '19', '54', '1', 'हे देवा, तू आपल्या नावाने मला वाचव, आणि तुझ्या सामर्थ्यात माझा न्याय कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14727', '19', '54', '2', 'हे देवा, माझी प्रार्थना ऐक; माझ्या शब्दाकडे कान दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14728', '19', '54', '3', 'कारण माझ्याविरूद्ध परके उठले आहेत, आणि दयाहीन माणसे माझ्या जीवाच्या मागे लागली आहेत; त्यांनी आपल्यापुढे देवाला ठेवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14729', '19', '54', '4', 'पाहा, देव माझा मदतनीस आहे; प्रभू माझ्या जिवाला उचलून धरणाऱ्या बरोबर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14730', '19', '54', '5', 'तो माझ्या शत्रूंना वाईटाची परत फेड करील; तू माझ्यासाठी आपल्या विश्वासूपणाने त्यांचा नाश कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14731', '19', '54', '6', 'मी तुला स्वखुशीने अर्पणे अर्पीण; हे परमेश्वरा, मी तुझ्या नावाला धन्यवाद देईन, कारण हे चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14732', '19', '54', '7', 'कारण त्याने मला प्रत्येक संकटातून सोडवले आहे; माझे डोळे माझ्या शत्रूंकडे विजयाने पाहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14733', '19', '55', '1', 'हे देवा, माझ्या प्रार्थनेकडे कान लाव, आणि माझ्या विणवनीपासून लपू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14734', '19', '55', '2', 'देवा, माझ्याकडे लक्ष लाव आणि मला उत्तर दे माझ्या संकटात मला विसावा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14735', '19', '55', '3', 'माझ्या शत्रूंच्या आवाजामुळे, दुष्टाच्या जुलूमामुळे मी कण्हत आहे, कारण ते माझ्यावर संकट आणतात, आणि द्वेषात माझा पाठलाग करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14736', '19', '55', '4', 'माझे हृदय फार दुखणाईत आहे, आणि मृत्यूचे भय माझ्यावर येऊन पडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14737', '19', '55', '5', 'भय आणि थरथरने माझ्यावर आली आहेत, आणि भयाने मला ग्रासले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14738', '19', '55', '6', 'मला कबूतरासारखे पंख असते तर किती बरे झाले असते. मी दूर उडून गेलो असतो आणि स्वस्थ राहिलो असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14739', '19', '55', '7', 'मी खूप दूर भटकत गेलो असतो. मी रानात राहिलो असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14740', '19', '55', '8', 'वादळी वाऱ्यापासून मला आश्रय मिळावा म्हणून मी लवकर पळालो असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14741', '19', '55', '9', 'प्रभू, त्यांना नाश कर, आणि त्यांच्या भाषेत गोंधळ निर्माण कर. कारण मी शहरात हिंसा आणि भांडणे पाहिली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14742', '19', '55', '10', 'दिवस रात्र ते भींतीवर चढून जातात; अपराध आणि अनर्थ तिच्यामध्ये आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14743', '19', '55', '11', 'दुष्टपणा तिच्यामध्ये कार्य करत आहे, जुलूम आणि कपट कधीही तिच्या रस्त्यांना सोडत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14744', '19', '55', '12', 'कारण जर माझ्या शत्रूंनी मला दोष लावला असता तर तर मला कळून आले असते, किंवा माझा द्वेष करणारा जो माझ्याविरूद्ध उठला असता, तर मी स्वतःला त्याजपासून लपवले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14745', '19', '55', '13', 'परंतु मला संकटात टाकणारा तू आहेस, माझा मित्र, माझा साथीदार, माझा दोस्त.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14746', '19', '55', '14', 'एकमेकांसोबत आपली गोड सहभागिता होती. आपण समुदायांबरोबर चालत देवाच्या घरात जात होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14747', '19', '55', '15', 'मृत्यू त्यांच्यावर अकस्मात येवो. जीवंतपणी ते मृतलोकांत खाली जावोत. कारण त्यांच्या जगण्यात दुष्टपण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14748', '19', '55', '16', 'मी तर देवाला हाक मारीन, आणि परमेश्वर मला तारील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14749', '19', '55', '17', 'मी देवाशी सकाळी, दुपारी आणि संध्याकाळी आपले गाऱ्हाणे करेन आणि कण्हेन. आणि तो माझी वाणी ऐकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14750', '19', '55', '18', 'माझ्याविरूद्ध लढाणाऱ्यांपासून त्याने मला खंडूण, माझा जीव शांततेत ठेवला आहे. कारण माझ्याविरूद्ध लढणारे पुष्कळ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14751', '19', '55', '19', 'देव, जो पुरातन काळापासून आहे, तो ऐकणार आणि त्यांना प्रतिसाद देणार, (सेला) ते मनुष्ये बदलत नाहीत; ती देवाला भीत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14752', '19', '55', '20', 'माझ्या मित्रांनी त्याच्या सोबत शांतीने राहणाऱ्यांवर आपला हात उगारला आहे. त्याने आपला करार मोडला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14753', '19', '55', '21', 'त्यांचे तोंड लोण्यासारखे आहे, परंतू त्याचे हृदय शत्रुत्व करणारेच आहे. त्यांचे शब्द तेलापेक्षा बुळ्बुळीतआहेत, तरी ते बाहेर काढलेल्या तलवारी सारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14754', '19', '55', '22', 'तू आपला भार परमेश्वरावर टाक, म्हणजे तो तुला आधार देईल. तो नितीमानाला कधी पडू देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14755', '19', '55', '23', 'परंतू हे देवा, तू त्यांना नाशाच्या खांचेत पाडून टाकशील; घातकी आणि कपटी मनुष्ये आपले अर्धे आयुष्यही जगणार नाहीत, परंतू मी तुझ्यावर विश्वास ठेवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14756', '19', '56', '1', 'हे देवा, माझ्यावर दया कर, कारण कोणीतरी मला गिळून टाकण्याची इच्छा करतो; दिवसभर तो माझ्याशी लढतो आणि अत्याचार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14757', '19', '56', '2', 'माझे शत्रू दिवसभर मला गिळून टाकण्याची इच्छा करतात; कारण उद्धटपणे माझ्याविरूद्ध लढणारे अनेक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14758', '19', '56', '3', 'मी जेव्हा घाबरतो, तेव्हा मी तुझ्यावर भरंवसा ठेवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14759', '19', '56', '4', 'मी देवाच्या मदतीने, त्याच्या वचनाची स्तुती करीन, मी देवावर भरवसा ठेवला आहे; मी भिणार नाही. मनुष्य माझे काय करील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14760', '19', '56', '5', 'दिवसभर ते माझ्या शब्दांचा विपरित अर्थ करतात; त्यांचे सर्व विचार माझ्याविरूद्ध माझ्या वाईटासाठी असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14761', '19', '56', '6', 'ते एकत्र जमतात, ते लपतात आणि माझ्या पावलावर लक्ष ठेवतात, जसे ते माझा जीव घेण्यासाठी वाट पाहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14762', '19', '56', '7', 'त्यांना अन्याय करण्यापासून निसटून जाऊ देऊ नको. हे देवा, तुझ्या क्रोधाने त्यांना खाली आण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14763', '19', '56', '8', 'तू माझ्या भटकण्याची ठिकाणे मोजली आहेत आणि माझे अश्रू आपल्या बाटलित ठेवली आहेत; तुझ्या पुस्तकात त्याची नोंद नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14764', '19', '56', '9', 'मी तुला हाक मारीन त्यादिवशी माझे शत्रू मागे फिरतील; हे मला माहित आहे, देव माझ्या बाजूचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14765', '19', '56', '10', 'मी देवाच्या साहाय्याने त्याच्या वचनाची स्तुती करीन. मी परमेश्वराच्या साहाय्याने त्याच्या वचनाची स्तुती करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14766', '19', '56', '11', 'मी देवावर भरंवसा ठेवीन; मी भिणार नाही; मनुष्य माझे काय करील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14767', '19', '56', '12', 'हे देवा, तुझे नवस पूर्ण करण्याचे कर्तव्य माझ्यावर आहे; मी तुला धन्यवादाची अर्पणे देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14768', '19', '56', '13', 'कारण तू माझे जीवन मृत्यूपासून सोडवले आहे; तू माझे पाय पडण्यापासून राखले, यासाठी की, मी जीवनाच्या प्रकाशात देवापुढे चालावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14769', '19', '57', '1', 'हे देवा, माझ्यावर दया कर, माझ्यावर दया कर, कारण माझा जीव ही संकटे टळून जाईपर्यंत तुझ्यात आश्रय घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14770', '19', '57', '2', 'मी परात्पर देवाकडे, जो देव माझ्यासाठी सर्वकाही करतो त्याचा मी धावा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14771', '19', '57', '3', 'तो स्वर्गातून मला मदत पाठवतो आणि मला वाचवतो, जेव्हा मनुष्य मला गिळून टाकण्याची इच्छा करतो तेव्हा तो त्यास धमकावतो; देव त्याच्या कराराची विश्वसनीयता आणि त्याचा विश्वासूपणा मला दाखवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14772', '19', '57', '4', 'माझा जीव सिंहाच्यामध्ये पडला आहे; ज्यांचे दात भाले आणि बाण आहेत, आणि ज्यांची जीभ तलवारीसारखी धारदार आहे अशा लोकांमध्ये मला जबरदस्तीने रहावे लागत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14773', '19', '57', '5', 'हे देवा, तू आकाशापेक्षाही उंच हो; तुझा माहिमा सर्व पृथ्वीवर होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14774', '19', '57', '6', 'त्यांनी माझ्या पावलांसाठी सापळा तयार केला आहे; माझा जीव वाकून गेला आहे; त्यांनी माझ्यासमोर खाच खणली आहे, परंतु ते स्वतःच त्यामध्ये पडले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14775', '19', '57', '7', 'हे देवा, माझे हृदय स्थिर आहे, माझे हृदय स्थिर आहे; मी गाईन, होय, मी स्तुती गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14776', '19', '57', '8', 'हे माझ्या गौरवी जीवा, जागा हो; हे सतारी आणि वीणे, जागे व्हा; मी पहाटेला जागे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14777', '19', '57', '9', 'हे प्रभू, मी सर्व लोकांमध्ये तुला धन्यवाद देईन; मी सर्व राष्ट्रांमध्ये तुझी स्तवने गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14778', '19', '57', '10', 'कारण तुझ्या कराराची विश्वसनियता आकाशापर्यंत महान आहे आणि तुझा विश्वासूपणा ढगापर्यंत पोहचतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14779', '19', '57', '11', 'हे देवा, तू आकाशाच्या वर उंचविला जावो; तुझा महिमा सर्व पृथ्वीवर उंच होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14780', '19', '58', '1', 'अहो अधिकाऱ्यांनो, तुम्ही खरोखर योग्य न्याय करता का? अहो मनुष्याच्या मुलांनो, तुम्ही सरळपणे न्याय करता का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14781', '19', '58', '2', 'नाही, तुम्ही हृदयात दुष्टपणाचे काम करता; तुम्ही पृथ्वीवर आपल्या हाताने हिंसा तोलून देता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14782', '19', '58', '3', 'दुष्ट उदरापासूनच दुरावतात; ते जन्मल्यापासूनच खोटे बोलून बहकून जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14783', '19', '58', '4', 'त्यांचे विष सापाच्या विषासारखे आहे, जो बहिरा असल्यासारखा साप आपले कान झाकतो त्याच्यासारखे आहेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('14784', '19', '58', '5', 'गारुडी कितीही कुशलतेने मंत्र घालू लागला तरी त्याच्या वाणीकडे तो लक्ष देत नाही, त्यासारखे ते आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14785', '19', '58', '6', 'हे देवा, त्यांचे दात त्यांच्या मुखात पाड; हे परमेश्वरा तरुण सिंहाच्या दाढा पाडून टाक;');
INSERT INTO `bible_verses_mr_irv` VALUES ('14786', '19', '58', '7', 'जसे जोरात वाहणारे पाणी नाहीसे होते तसे ते नाहीसे होवोत; जेव्हा ते आपले तीर मारतील तेव्हा त्यांना टोक नसल्यासारखे ते होवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14787', '19', '58', '8', 'गोगलगायीप्रमाणे ते होवोत जशी ती विरघळते आणि नाहीशी होते, जर अवेळी जन्मलेल्या स्रीचा गर्भ त्यास कधी सूर्य प्रकाश दिसत नाही त्याप्रमाणे ते होवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14788', '19', '58', '9', 'तुमच्या भांड्यास काटेऱ्या जळणाची आंच लागण्यापूर्वीच, ते हिरवे असो वा सुकलेले, दुष्ट नाहीसे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14789', '19', '58', '10', 'नीतिमान जेव्हा देवाने घेतलेला सूड पाहील तेव्हा तो आनंदित होईल; तो आपले पाय दुष्टांच्या रक्तात धुईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14790', '19', '58', '11', 'म्हणून मनुष्य म्हणेल, “खरोखर नीतिमान मनुष्यांना त्यांचे प्रतिफळ आहे; खरोखर पृथ्वीवर न्याय करणारा देव आहे. खरोखर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('14791', '19', '59', '1', 'हे देवा, मला माझ्या शत्रूंपासून सोडीव; जे माझ्याविरूद्ध उठतात त्यांच्यापासून मला दूर उंचावर ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14792', '19', '59', '2', 'दुष्कर्म करणाऱ्यांपासून मला सुरक्षित ठेव, आणि रक्तपाती मनुष्यापासून मला वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14793', '19', '59', '3', 'कारण, पाहा, ते माझ्या जीवासाठी दबा धरून बसले आहेत. हे परमेश्वरा, माझा अपराध किंवा पातक नसता, सामर्थी लोक माझ्याविरूद्ध एकत्र गोळा झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14794', '19', '59', '4', 'जरी मी निर्दोष असलो तरी ते माझ्याकडे धावण्याची तयारी करत आहेत; मला मदत करावी म्हणून जागा हो व पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14795', '19', '59', '5', 'हे परमेश्वरा, सेनाधीश देवा, इस्राएलाच्या देवा, ऊठ आणि सर्व राष्ट्रांना शिक्षा कर; कोणत्याही दुष्ट पापी मनुष्यास दया दाखवू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14796', '19', '59', '6', 'संध्याकाळी ते परत येतात, कुत्र्यांसारखे गुरगुरतात आणि नगराभोवती फिरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14797', '19', '59', '7', 'पाहा, ते आपल्या मुखावाटे ढेकर देतात; त्यांच्या तोंडचे शब्द तलवार आहेत. कारण ते म्हणतात, आमचे कोण ऐकतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14798', '19', '59', '8', 'परंतु हे परमेश्वरा, तू त्यांना हसशील; तू सर्व राष्ट्रांना उपहासात धरशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14799', '19', '59', '9', 'हे माझ्या सामर्थ्या, मी तुझ्याकडे लक्ष देईन; कारण देवच माझा उंच बुरूज आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14800', '19', '59', '10', 'माझा देव मला त्याच्या कराराच्या विश्वसनीयतेने भेटेल; माझ्या शत्रूवर माझी इच्छा पूर्ण झालेली देव मला पाहू देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14801', '19', '59', '11', 'त्यांना जिवे मारू नको नाहीतर माझे लोक विसरून जातील; हे प्रभू तू आमची ढाल आहेस, आपल्या बलाने त्यांची दाणादाण कर, त्यांस खाली पाड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14802', '19', '59', '12', 'कारण त्यांच्या तोंडचे पाप आणि त्यांच्या ओठांचे शब्द, आणि त्यांनी अभिव्यक्त केलेले शाप आणि खोटेपणा यामुळे ते आपल्या अंहकारात पकडले जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14803', '19', '59', '13', 'क्रोधात त्यांना नष्ट कर, ते यापुढे नाहीसे व्हावेत असे त्यांना नष्ट कर. देव याकोबात आणि पृथ्वीच्या शेवटापर्यंत राज्य करतो हे त्यांना माहित होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14804', '19', '59', '14', 'संध्याकाळी ते परत येतात; कुत्र्यांसारखे गुरगुरतात. आणि रात्री नगराभोवती फिरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14805', '19', '59', '15', 'ते अन्नासाठी वर आणि खाली भटकतात, आणि जर त्यांची तृप्ति झाली नाही तर रात्रभर वाट पाहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14806', '19', '59', '16', 'परंतु मी तुझ्या सामर्थ्याविषयी गीत गाईन; कारण तू माझा उंच बुरूज आहे आणि माझ्या संकटाच्या समयी आश्रयस्थान आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14807', '19', '59', '17', 'हे माझ्या सामर्थ्या, मी तुझी स्तवने गाईन; कारण देव माझा उंच बुरूज आहे, माझा देव ज्यावर मी विश्वास ठेऊ शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14808', '19', '60', '1', 'हे देवा, तू आम्हास टाकून दिले आहेस; तू आम्हास फाडून खाली टाकले आहे; आमच्यावर रागावला आहेस; तू आम्हांस पुन्हा पूर्वस्थितीवर आण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14809', '19', '60', '2', 'तू भूमी कंपित केली आहेस; तू ती फाडून वेगळी केली; तिचे खिंडार बरे कर, कारण ती हादरत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14810', '19', '60', '3', 'तू तुझ्या लोकांस कठीण गोष्टी दाखवल्या आहेत; तू आम्हास झिंगवण्यास लावणारा द्राक्षरस पाजला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14811', '19', '60', '4', 'तुझा आदर करणाऱ्यास तू निशाण दिले आहे, यासाठी की, त्यांनी सत्याकरता तो उभारावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14812', '19', '60', '5', 'ज्यांच्यावर तू प्रेम करतो त्यांची सुटका व्हावी, म्हणून तुझ्या उजव्या हाताने आमची सुटका कर आणि आम्हास उत्तर दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14813', '19', '60', '6', 'देव आपल्या पवित्रतेला अनुसरून म्हणाला, मी जल्लोष करीन; मी शखेमाची वाटणी करीन आणि सुक्कोथाचे खोरे मोजून देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14814', '19', '60', '7', 'गिलाद माझा आहे आणि मनश्शे माझा आहे; एफ्राईमही माझे शिरस्त्राण आहे; यहूदा माझा राजदंड आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14815', '19', '60', '8', 'मवाब माझे धुण्याचे पात्र आहे; अदोमावर मी माझे पादत्राण फेकीन; मी आनंदाने पलिष्ट्यावर विजयाने आरोळी मारीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14816', '19', '60', '9', 'मला बळकट नगरात कोण नेईल? मला अदोमात कोण नेईल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14817', '19', '60', '10', 'हे देवा, तू आम्हास नाकारले नाही? परंतु तू आमच्या सैन्याबरोबर लढाईत गेला नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14818', '19', '60', '11', 'तू आमच्या शत्रूविरूद्ध आम्हास मदत कर, कारण मनुष्याचे सहाय्य निष्फळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14819', '19', '60', '12', 'आम्ही देवाच्या मदतीने विजयी होऊ; तो आमच्या शत्रूला आपल्या पायाखाली तुडविल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14820', '19', '61', '1', 'हे देवा, माझी आरोळी ऐक; माझ्या प्रार्थनेकडे लक्ष दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14821', '19', '61', '2', 'जेव्हा माझे हृदय हतबल होते तेव्हा मी पृथ्वीच्या शेवटापासून तुला हाक मारीन; माझ्यापेक्षा उंच जो खडक त्याकडे मला ने.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14822', '19', '61', '3', 'कारण तू माझ्यासाठी आश्रय, माझ्या शत्रूपासून बळकट बुरूज आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14823', '19', '61', '4', 'मी तुझ्या मंडपात सर्वकाळ राहीन; मी तुझ्या पंखाच्या सावलीखाली आश्रय घेईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14824', '19', '61', '5', 'कारण हे देवा, तू माझी नवसाची प्रार्थना ऐकली आहेस; जे तुझ्या नावाचा सन्मान करतात ते वतन तू मला दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14825', '19', '61', '6', 'तू राजाचे आयुष्य वाढव; त्याच्या आयुष्याची वर्षे अनेक पिढ्यांच्या वर्षाइतकी होवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14826', '19', '61', '7', 'मी देवासमोर सर्वकाळ राहो; तुझी प्रीती आणि सत्य त्यांचे रक्षण करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14827', '19', '61', '8', 'मी तुझ्या नावाची स्तवने सर्वकाळ गाईन, म्हणजे, मी प्रतीदिनी माझे नवस फेडीत राहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14828', '19', '62', '1', 'माझा जीव निशब्द होऊन केवळ देवाची प्रतिक्षा करत आहे; त्याच्यापासून माझे तारण येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14829', '19', '62', '2', 'तोच केवळ माझा खडक आणि माझे तारण आहे; तो माझा उंच बुरूज आहे; मी कधीही ढळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14830', '19', '62', '3', 'झुकलेल्या भिंतीसारख्या, कोसळलेल्या कुंपणासारखा झालेल्या, एका मनुष्यास मारण्यासाठी तुम्ही सर्वजण किती काळपर्यंत त्याच्यावर हल्ला करून याल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14831', '19', '62', '4', 'त्याच्या उच्च पदापासून त्यास खाली आणण्यासाठी मात्र ते सल्ला घेतात; त्यांना लबाड बोलण्यास आवडते; ते आपल्या मुखाने आशीर्वाद देतात, पण त्यांच्या अंतःकरणातून शाप देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14832', '19', '62', '5', 'हे माझ्या जिवा, तू केवळ देवासाठी निशब्द राहून प्रतिक्षा कर; कारण माझी आशा त्याच्यावर लागली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14833', '19', '62', '6', 'तोच केवळ माझा खडक आणि तारण आहे; तो माझा उंच बुरूज आहे; मी ढळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14834', '19', '62', '7', 'माझे तारण आणि माझे गौरव देवावर अवलंबून आहे; माझ्या सामर्थ्याचा खडक आणि माझा आश्रय देवच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14835', '19', '62', '8', 'अहो लोकहो, सर्वदा त्याच्यावर भरवसा ठेवा; त्याच्यापुढे आपले अंतःकरण मोकळे करा; देव आमच्यासाठी आश्रय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14836', '19', '62', '9', 'खरोखर नीच माणसे निरर्थक आहेत, आणि उच्च माणसे लबाड आहेत; वजन केले असता हलके भरतील; त्यांना मापले असता ते केवळ मिथ्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14837', '19', '62', '10', 'दडपशाहीवर आणि चोरीवर भरवसा ठेवू नका; आणि संपत्तित निरुपयोगी आशा ठेवू नका;');
INSERT INTO `bible_verses_mr_irv` VALUES ('14838', '19', '62', '11', 'देव एकदा बोलला आहे, मी दोनदा ऐकले आहे, सामर्थ्य देवाचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14839', '19', '62', '12', 'हे प्रभू, तुझ्या ठायी प्रेमदया आहे. कारण प्रत्येक मनुष्यास त्याने जसे केले आहे त्याप्रमाणे तू प्रतिफळ देतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14840', '19', '63', '1', 'हे देवा, तू माझा देव आहेस; मी कळकळीने तुझा शोध घेईन; शुष्क आणि रूक्ष आणि निर्जल ठिकाणी माझा जीव तुझ्यासाठी तान्हेला झाला आहे; माझा देहही तुझ्यासाठी आसुसला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14841', '19', '63', '2', 'म्हणून मी तुझे सामर्थ्य आणि गौरव पाहण्यासाठी मी आपली दृष्टी पवित्र मंदिराकडे लावली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14842', '19', '63', '3', 'कारण तुझी कराराची विश्वसनियता ही जीवनापेक्षा उत्तम आहे; माझे ओठ तुझी स्तुती करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14843', '19', '63', '4', 'म्हणून मी जिवंत आहे तोपर्यंत मी तुला धन्यवाद देईन; मी आपले हात तुझ्या नावात उंच करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14844', '19', '63', '5', 'माझा जीव मज्जेने आणि चरबीने व्हावा तसा तृप्त होईल; माझे तोंड आनंदी ओठाने तुझी स्तुती करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14845', '19', '63', '6', 'मी आपल्या अंथरुणावर तुझ्याविषयी विचार करतो आणि रात्रीच्या समयी त्यावर मनन करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14846', '19', '63', '7', 'कारण तू माझे सहाय्य आहे, आणि मी तुझ्या पंखाच्या सावलीत आनंदी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14847', '19', '63', '8', 'माझा जीव तुला चिकटून राहतो; तुझा उजवा हात मला आधार देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14848', '19', '63', '9', 'पण जे माझ्या जिवाचा नाश करण्याचा शोध घेतात ते पृथ्वीच्या खालच्या भागात जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14849', '19', '63', '10', 'त्यांना तलवारीच्या अधिकारात दिले जाईल; त्यांना कोल्ह्यांचा वाटा म्हणून देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14850', '19', '63', '11', 'परंतु राजा देवाच्या ठायी जल्लोष करेल; जो कोणी त्याची शपथ घेईल तो त्याजवर गर्व करेल, पण जे कोणी खोटे बोलतात त्यांचे तोंड बंद होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14851', '19', '64', '1', 'हे देवा, माझी वाणी ऐक, माझ्या गाऱ्हाण्याकडे कान दे; माझ्या शत्रूंच्या भीतीपासून माझा जीव सुरक्षित ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14852', '19', '64', '2', 'वाईट करणाऱ्याच्या गुप्त कारस्थानापासून, अन्याय करणाऱ्याच्या गोंधळापासून मला लपव,');
INSERT INTO `bible_verses_mr_irv` VALUES ('14853', '19', '64', '3', 'त्यांनी आपली जीभ तलवारीसारखी धारदार केली आहे. त्यांनी आपले बाण म्हणजे कडू शब्द मारण्यास नेम धरला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14854', '19', '64', '4', 'याकरिता ते गुप्त जागेतून जे कोणी निरपराध आहेत त्यांच्यावर मारा करतात; अचानक ते त्यांच्यावर मारा करतात आणि भीत नाहीत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('14855', '19', '64', '5', 'ते आपणाला वाईट योजनेत उत्त्तेजन देतात; ते खाजगीत एकत्रित येऊन सापळा रचण्याचा सल्लामसलत करतात; ते म्हणतात, आपल्याला कोण पाहील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14856', '19', '64', '6', 'ते पापी योजना शोधून काढतात; ते म्हणतात, आम्ही काळजीपूर्वक योजना समाप्त केली आहे. मनुष्याचे अंतःकरण आणि अंतरीक विचार खोल आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14857', '19', '64', '7', 'परंतु देव त्यांच्यावर बाण सोडील; अचानक ते त्याच्या बाणाने जखमी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14858', '19', '64', '8', 'त्यांचीच जीभ त्यांच्याविरुद्ध होऊन ते अडखळविले जातील; जे सर्व त्यांना पाहतील ते आपले डोके डोलवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14859', '19', '64', '9', 'सर्व लोक भितील आणि देवाची कृत्ये जाहीर करतील. ते सूज्ञतेने त्याने जे काही केले त्याविषयी विचार करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14860', '19', '64', '10', 'परमेश्वराच्या ठायी नीतिमान आनंद करतील आणि त्याच्यात आश्रय घेतील; सर्व सरळमार्गी त्याच्यात अभिमान बाळगतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14861', '19', '65', '1', 'हे देवा, सीयोनेत तुझी स्तुती होवो; तुला केलेला आमचा नवस तेथे फेडण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14862', '19', '65', '2', 'जो तू प्रार्थना ऐकतोस, त्या तुझ्याकडे सर्व मानवजाती येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14863', '19', '65', '3', 'दुष्कर्मांनी आम्हांला बेजार केले आहे. आमचे अपराध तर तूच क्षमा करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14864', '19', '65', '4', 'ज्या मनुष्यास तू निवडून आपल्याजवळ आणतो तो धन्य आहे, याकरिता की; त्याने तुझ्या अंगणात रहावे. तुझ्या घराच्या, तुझ्या मंदिराच्या उत्तम पदार्थांनी आम्ही तृप्त होऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14865', '19', '65', '5', 'हे आमच्या तारणाऱ्या देवा, जो तू पृथ्वीच्या सर्व सीमांचा आणि दूर समुद्रावर जे आहेत त्यांचा भरवसा आहेस, तो तू न्यायीपणाने अतिआश्चर्यकारक गोष्टींनी आम्हास उत्तरे देतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14866', '19', '65', '6', 'कारण तू आपल्या सामर्थ्याने कंबर बांधून, पर्वत दृढ केले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14867', '19', '65', '7', 'तू गर्जणाऱ्या समुद्राला, त्यांच्या लाटांच्या गर्जनेला आणि लोकांचा गलबला शांत करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14868', '19', '65', '8', 'जे पृथ्वीच्या अगदी शेवटच्या भागामध्ये राहतात ते तुझ्या कृत्याच्या चिन्हांमुळे भितात; तू पूर्व आणि पश्चिम यांना आनंदित करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14869', '19', '65', '9', 'तू पृथ्वीला मदत करण्यासाठी आला; तू तिला पाणी घालतोस; तू तिला फारच समृद्ध करतोस; देवाची नदी जलपूर्ण आहे; तू भूमी तयार करून मनुष्यजातीला धान्य पुरवतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14870', '19', '65', '10', 'तू तिच्या तासांना भरपूर पाणी देतोस; तू तिचे उंचवटे सपाट करतोस; तू तिला पावसाच्या सरींनी मऊ करतोस. तिच्यात अंकुरीत झालेले आशीर्वादित करतोस');
INSERT INTO `bible_verses_mr_irv` VALUES ('14871', '19', '65', '11', 'तू तुझ्या चांगुलपणाने वर्ष मुकुटमंडीत करतोस; तुझ्या रथामागील वाटेतून पृथ्वीवर खाली समृद्धी गाळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14872', '19', '65', '12', 'रानातील कुरणावर त्या समृद्धी गाळतात आणि डोंगर उल्लासाने वेढलेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14873', '19', '65', '13', 'कुरणांनी कळप पांघरले आहेत; दऱ्यासुद्धा धान्यांनी झाकल्या आहेत. ते आनंदाने आरोळी मारीत आहेत आणि ते गात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14874', '19', '66', '1', 'अहो पृथ्वीवरील सर्वजणहो देवाचा जयजयकार करा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('14875', '19', '66', '2', 'त्याच्या नावाचा महिमा गा; त्याची स्तुती गौरवशाली होईल अशी करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14876', '19', '66', '3', 'देवाला म्हणा, तुझी कृत्ये किती भीतिदायक आहेत, तुझ्या महान सामर्थ्यामुळे तुझे शत्रू तुझ्या स्वाधीन होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14877', '19', '66', '4', 'सर्व पृथ्वी तुझी आराधना करतील; आणि तुझी स्तोत्रे गातील; ते तुझ्या नावाची स्तोत्रे गातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14878', '19', '66', '5', 'अहो या, आणि देवाची कार्ये पहा; तो मनुष्यांच्या मुलांस आपल्या कृत्यांनी धाक बसवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14879', '19', '66', '6', 'त्याने समुद्र पालटून कोरडी भूमी केली; ते नदीतून पायांनी चालत गेले; तेथे आम्ही त्याच्यात आनंद केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14880', '19', '66', '7', 'तो आपल्या सामर्थ्याने सर्वकाळ राज्य करतो; तो आपल्या डोळ्यांनी सर्व राष्ट्रांचे निरीक्षण करतो; बंडखोरांनी आपल्यास उंच करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14881', '19', '66', '8', 'अहो लोकांनो, आमच्या देवाला धन्यवाद द्या, आणि त्याची स्तुती ऐकू येईल अशी करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14882', '19', '66', '9', 'तो आमचा जीव राखून ठेवतो, आणि तो आमचे पाय सरकू देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14883', '19', '66', '10', 'कारण हे देवा, तू आमची परीक्षा केली आहे; रुप्याची परीक्षा करतात तशी तू आमची परीक्षा केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14884', '19', '66', '11', 'तू आम्हास जाळ्यात आणले; तू आमच्या कमरेवर अवजड ओझे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14885', '19', '66', '12', 'तू आमच्या डोक्यावरून लोकांस स्वारी करण्यास लावले. आम्ही अग्नीतून आणि पाण्यातून गेलो, परंतु तू आम्हास बाहेर काढून प्रशस्त जागी आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14886', '19', '66', '13', 'मी होमार्पणे घेऊन तुझ्या घरात येईन; मी तुला केलेले नवस फेडीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14887', '19', '66', '14', 'संकटात असता जे मी आपल्या ओठांनी उच्चारले आणि जे मी आपल्या तोंडाने बोलल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('14888', '19', '66', '15', 'मी तुला मेंढ्याच्या धूपासहित पुष्ट पशूंचे होमार्पणे मी तुला अर्पीण; बोकड आणि गोऱ्हे अर्पीण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14889', '19', '66', '16', 'जे सर्व तुम्ही देवाचे भय धरता, या आणि ऐका, आणि त्याने माझ्यासाठी काय केले ते मी तुम्हास सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14890', '19', '66', '17', 'मी माझ्या मुखाने त्याचा धावा केला, आणि माझ्या जीभेवर त्याची स्तुती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14891', '19', '66', '18', 'जर माझ्या मनात अन्यायाकडे मी पाहिले असते, तर प्रभूने माझे ऐकले नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14892', '19', '66', '19', 'पण देवाने खचित ऐकले आहे; त्याने माझ्या प्रार्थनेच्या वाणीकडे लक्ष दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14893', '19', '66', '20', 'देवाचा धन्यवाद होवो, त्याने माझ्या प्रार्थनांपासून आपले मुख फिरविले नाही, किंवा त्याच्या कराराच्या विश्वासूपणापासून आपली दृष्टी वळविली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14894', '19', '67', '1', 'देवाने आमच्यावर दया करावी आणि आम्हांस आशीर्वाद द्यावा. आणि त्याने आमच्यावर आपला मुखप्रकाश पाडावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14895', '19', '67', '2', 'याकरिता की, तुझे मार्ग पृथ्वीवर माहित व्हावेत, तुझे तारण सर्व राष्ट्रामध्ये कळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14896', '19', '67', '3', 'हे देवा, लोक तुझी स्तुती करोत; सर्व लोक तुझी स्तुती करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14897', '19', '67', '4', 'राष्ट्रे हर्ष करोत आणि हर्षाने गावोत, कारण तू लोकांचा न्याय सरळपणे करशील आणि राष्ट्रावर राज्य करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14898', '19', '67', '5', 'हे देवा, लोक तुझी स्तुती करोत; सर्व लोक तुझी स्तुती करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14899', '19', '67', '6', 'भूमीने आपला हंगाम दिला आहे आणि देव, आमचा देव, आम्हास आशीर्वाद देवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14900', '19', '67', '7', 'देव आम्हास आशीर्वाद देवो आणि पृथ्वीवरील सर्व सीमा त्याचा सन्मान करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14901', '19', '68', '1', 'देवाने उठावे; त्याचे वैरी विखरले जावोत; जे त्याचा तिरस्कार करतात तेही त्याच्यापुढून पळून जावोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14902', '19', '68', '2', 'जसा धूर पांगला जातो, तसे त्यांना दूर पांगून टाक; जसे मेण अग्नीपुढे वितळते, तसे दुर्जन देवापुढे नष्ट होवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14903', '19', '68', '3', 'परंतु नीतिमान आनंदित होवोत; ते देवापुढे हर्षभरित होवोत; ते हर्षोत आणि आनंदी होवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14904', '19', '68', '4', 'देवाला गाणे गा, त्याच्या नावाचे स्तवन करा; ज्याची स्वारी यार्देन नदीच्या खोऱ्यातील मैदानातून चालली आहे त्याच्यासाठी राजमार्ग तयार करा; त्याचे नाव परमेश्वर आहे; त्याच्यापुढे हर्षभरित व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14905', '19', '68', '5', 'तो पितृहीनाचा पिता, विधवांचा मदतगार असा देव आपल्या पवित्र निवासस्थानी राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14906', '19', '68', '6', 'देव एकाकी असलेल्यास कुटुंबात ठेवतो; तो बंदिवानास गीत गात बाहेर आणतो; पण बंडखोर तृषित प्रदेशात राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14907', '19', '68', '7', 'हे देवा, जेव्हा तू आपल्या लोकांपुढे गेला, जेव्हा तू रानातून चालत गेलास,');
INSERT INTO `bible_verses_mr_irv` VALUES ('14908', '19', '68', '8', 'तेव्हा भूमी कापली; देवाच्या उपस्थितीत आकाशातून पाऊसही पडला, देवाच्या उपस्थितीत, इस्राएलाच्या देवाच्या उपस्थित सीनाय पर्वतदेखील कंपित झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14909', '19', '68', '9', 'हे देवा, तू विपुल पाऊस पाठवलास; जेव्हा तुझे वतन शिणलेले होते तेव्हा तू ते बळकट केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14910', '19', '68', '10', 'तुझे लोक त्यामध्ये राहिले; हे देवा, तू आपल्या चांगुलपणातून गरीबांना दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14911', '19', '68', '11', 'परमेश्वराने आज्ञा दिली, आणि ज्यांनी त्यांना घोषणा केली ते मोठे सैन्य होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14912', '19', '68', '12', 'सैन्यांचे राजे पळून जातात, ते पळून जातात, आणि घरी राहणारी स्री लूट वाटून घेते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14913', '19', '68', '13', 'जेव्हा तुम्ही काही लोक मेंढवाड्यामध्ये पडून राहता, तेव्हा ज्याचे पंख रुप्याने व पिसे पिवळ्या सोन्याने मढवलेले आहेत, अशा कबुतरासारखे तुम्ही आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14914', '19', '68', '14', 'तेथे सर्वसमर्थाने राजांना विखरले आहे, तेव्हा सल्मोनावर बर्फ पडते त्याप्रमाणे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14915', '19', '68', '15', 'हे महान पर्वता, बाशानाच्या पर्वता, उंच बाशान पर्वत शिखरांचा पर्वत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14916', '19', '68', '16', 'देवाला आपल्या निवासासाठी जो पर्वत आवडला आहे, त्याच्याकडे हे अनेक शिखरांच्या पर्वता, तू हेव्याने का पाहतोस? खरोखर, परमेश्वर त्याच्यावरच सर्वकाळ राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14917', '19', '68', '17', 'देवाचे रथ वीस हजार आहेत, हजारो हजार आहेत. जसा सीनाय पर्वतावर पवित्रस्थान, तसा प्रभू त्यांच्यामध्ये आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14918', '19', '68', '18', 'तू उंचावर चढलास; तू बंदिवानास दूर नेले आहे; मनुष्याकडून आणि जे तुझ्याविरूद्ध लढले त्यांच्यापासूनही भेटी स्वीकारल्या आहेत, यासाठी की, हे परमेश्वर देवा, तू तेथे रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14919', '19', '68', '19', 'प्रभू धन्यवादित असो, तो दररोज आमचा भार वाहतो, देव आमचे तारण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14920', '19', '68', '20', 'आमचा देव आम्हास तारणारा देव आहे; मृत्यूपासून सोडविणारा प्रभू परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14921', '19', '68', '21', 'पण देव आपल्या शत्रूचे डोके आपटेल, जो आपल्या अपराधात चालत जातो त्याचे केसाळ माथे आपटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14922', '19', '68', '22', 'परमेश्वर म्हणाला, मी माझ्या लोकांस बाशानापासून परत आणीन, समुद्राच्या खोल स्थानातून त्यांना परत आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14923', '19', '68', '23', 'यासाठी की, तू आपल्या शत्रूला चिरडावे, आपला पाय त्यांच्या रक्तात बुडवा, आणि तुझ्या शत्रुंकडून तुझ्या कुत्र्यांच्या जिभेस वाटा मिळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14924', '19', '68', '24', 'हे देवा, त्यांनी तुझ्या मिरवणुका पाहिल्या आहेत, पवित्रस्थानी माझ्या देवाच्या, माझ्या राजाच्या मिरवणुका त्यांनी पाहिल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14925', '19', '68', '25', 'गायकपुढे गेले, वाजवणारे मागे चालले आहेत, आणि मध्ये कुमारी कन्या लहान डफ वाजवत चालल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14926', '19', '68', '26', 'मंडळीत देवाचा धन्यवाद करा; जे तुम्ही इस्राएलाचे खरे वंशज आहात ते तुम्ही परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14927', '19', '68', '27', 'तेथे त्यांचा अधिकारी प्रथम बन्यामीन, कनिष्ठ कुळ, यहूदाचे अधिपती, व त्याच्याबरोबरचे समुदाय जबुलूनाचे अधिपती, नफतालीचे अधिपती हे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14928', '19', '68', '28', 'तुझ्या देवाने, तुझे सामर्थ्य निर्माण केले आहे; हे देवा, तू पूर्वीच्या काळी आपले सामर्थ्य दाखविले तसे आम्हास दाखव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14929', '19', '68', '29', 'यरूशलेमातील मंदिराकरता, राजे तुला भेटी आणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14930', '19', '68', '30', 'लव्हाळ्यात राहणारे वनपशू, बैलांचा कळप आणि त्यांचे वासरे ह्यांना धमकाव. जे खंडणीची मागणी करतात त्यांना आपल्या पायाखाली तुडव; जे लढाईची आवड धरतात त्यांना विखरून टाक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14931', '19', '68', '31', 'मिसरमधून सरदार येतील; कूश आपले हात देवाकडे पसरण्याची घाई करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14932', '19', '68', '32', 'अहो पृथ्वीवरील राष्ट्रांनो, तुम्ही देवाला गीत गा, परमेश्वराची स्तुतिगीते गा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14933', '19', '68', '33', 'जो पुरातन काळापासून अस्तित्वात आहे तो आकाशांच्या आकांशावर आरूढ होतो; पाहा, तो आपला आवाज सामर्थ्याने उंचावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14934', '19', '68', '34', 'देवाच्या सामर्थ्याचे वर्णन करा; इस्राएलावर त्याचे वैभव आणि आकाशात त्याचे बल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14935', '19', '68', '35', 'हे देवा, तू आपल्या पवित्रस्थानात भयप्रद आहे; इस्राएलाचा देव आपल्या लोकांस बल आणि सामर्थ्य देतो. देव धन्यवादित असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14936', '19', '69', '1', 'हे देवा, मला तार; कारण पाणी माझ्या गळ्याशी येऊन पोहचले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14937', '19', '69', '2', 'मी खोल चिखलात बुडत आहे, तेथे मला उभे राहण्यास ठिकाण नाही; मी खोल पाण्यात आलो आहे, तेथे पुराचे पाणी माझ्यावरून वाहत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14938', '19', '69', '3', 'माझ्या रडण्याने मी थकलो आहे; माझा घसा कोरडा पडला आहे; माझ्या देवाची वाट पाहता माझे डोळे शिणले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14939', '19', '69', '4', 'विनाकारण माझा द्वेष करणारे माझ्या डोक्यावरील केसांपेक्षाही अधिक आहेत; जे अन्यायाने माझे वैरी असून मला कापून काढायला पाहतात ते बलवान आहेत; जे मी चोरले नव्हते, ते मला परत करावे लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14940', '19', '69', '5', 'हे देवा, तू माझा मूर्खापणा जाणतो, आणि माझी पापे तुझ्यापासून लपली नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14941', '19', '69', '6', 'हे प्रभू, सेनाधीश परमेश्वरा, जे तुझी प्रतिक्षा करतात, त्यांच्या फजितीला मी कारण होऊ नये. हे इस्राएलाच्या देवा, जे तुला शोधतात त्यांच्या अप्रतिष्ठेला मी कारण होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14942', '19', '69', '7', 'कारण तुझ्याकरता मी निंदा सहन केली आहे; लाजेने माझे तोंड झाकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14943', '19', '69', '8', 'मी आपल्या बंधूला परका झालो आहे, आपल्या आईच्या मुलांस विदेशी झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14944', '19', '69', '9', 'कारण तुझ्या मंदीराविषयीच्या आवेशाने मला खाऊन टाकले आहे, आणि तुझी निंदा करणाऱ्यांनी केलेल्या निंदा माझ्यावर पडल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14945', '19', '69', '10', 'जेव्हा मी रडलो आणि उपवास करून माझ्या जिवाला शिक्षा केली, तेव्हा ते जसे माझ्या स्वतःची निंदा होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14946', '19', '69', '11', 'जेव्हा मी गोणपाट आपले वस्र केले, तेव्हा मी त्यांना उपहास असा झालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14947', '19', '69', '12', 'जे नगराच्या वेशीत बसतात; ते माझी निंदा करतात; मी मद्यप्यांचा गीत झालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14948', '19', '69', '13', 'पण मी तर हे परमेश्वरा, माझी प्रार्थना तू, स्वीकारशील अशा वेळेला करतो; हे देवा, तू आपल्या विपुल दयेस अनुसरून व आपल्या तारणाच्या सत्यास अनुसरून मला उत्तर दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14949', '19', '69', '14', 'मला चिखलातून बाहेर काढ, आणि त्यामध्ये मला बुडू देऊ नकोस; माझा तिरस्कार करणाऱ्यापासून मला वाचव. खोल पाण्यापासून मला काढ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14950', '19', '69', '15', 'पुराच्या पाण्याने मला पूर्ण झाकून टाकू नकोस, खोल डोह मला न गिळो. खाच आपले तोंड माझ्यावर बंद न करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14951', '19', '69', '16', 'हे परमेश्वरा, मला उत्तर दे, कारण तुझ्या कराराची विश्वसनियता उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14952', '19', '69', '17', 'आपल्या सेवकापासून आपले तोंड लपवू नकोस, कारण मी क्लेशात आहे; मला त्वरीत उत्तर दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14953', '19', '69', '18', 'माझ्या जिवाजवळ ये आणि त्यास खंडून घे; माझ्या शत्रूंमुळे खंडणी भरून मला सोडव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14954', '19', '69', '19', 'तुला माझी निंदा, माझी लाज आणि माझी अप्रतिष्ठा माहित आहे; माझे विरोधक माझ्यापुढे आहेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('14955', '19', '69', '20', 'निंदेने माझे हृदय तुटले आहे; मी उदासपणाने भरलो आहे; माझी कीव करणारा कोणीतरी आहे का हे मी पाहिले, पण तेथे कोणीच नव्हता; मी सांत्वनासाठी पाहिले, पण मला कोणी सापडला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14956', '19', '69', '21', 'त्यांनी मला खाण्यासाठी विष दिले; मला तहान लागली असता आंब दिली');
INSERT INTO `bible_verses_mr_irv` VALUES ('14957', '19', '69', '22', 'त्यांचे मेज त्यांच्यापुढे पाश होवोत; जेव्हा ते सुरक्षित आहेत असा विचार करतील, तो त्यांना सापळा होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14958', '19', '69', '23', 'त्यांचे डोळे आंधळे होवोत यासाठी की, त्यांना काही दिसू नये; आणि त्यांची कंबर नेहमी थरथर कापावी असे कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14959', '19', '69', '24', 'तू त्यांच्यावर आपला संताप ओत, आणि तुझ्या संतापाची तीव्रता त्यांना गाठो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14960', '19', '69', '25', 'त्यांची ठिकाणे ओसाड पडो; त्यांच्या तंबूत कोणीही न राहो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14961', '19', '69', '26', 'कारण ज्याला तू दणका दिला त्याचा ते छळ करतात; तू ज्यांस जखमी केलेस त्यांच्या वेदनेविषयी ते दुसऱ्याला सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14962', '19', '69', '27', 'ते अन्यायानंतर अन्याय करतात त्यांना दोष लाव; तुझ्या न्यायाच्या विजयात त्यांना येऊ देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14963', '19', '69', '28', 'जीवनाच्या पुस्तकातून त्यांची नावे खोडली जावोत, आणि नितिमानांबरोबर त्यांची नावे लिहिली न जावोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14964', '19', '69', '29', 'पण मी गरीब आणि दु:खी आहे; हे देवा, तुझे तारण मला उंचावर नेवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14965', '19', '69', '30', 'मी देवाच्या नावाची स्तुती गाणे गाऊन करीन, आणि धन्यवाद देऊन त्यास उंचाविन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14966', '19', '69', '31', 'ते बैलापेक्षा, शिंगे असलेल्या, किंवा दुभागलेल्या खुराच्या गोऱ्ह्यांपेक्षा परमेश्वरास आवडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14967', '19', '69', '32', 'लीनांनी हे पाहिले आहे आणि हर्षित झाले; जे देवाचा शोध घेतात त्या तुमचे हृदय जिवंत होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14968', '19', '69', '33', 'कारण परमेश्वर गरजवंताचे ऐकतो आणि आपल्या बंदिवानांचा तिरस्कार करत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14969', '19', '69', '34', 'आकाश, पृथ्वी, समुद्र आणि त्यामध्ये संचार करणारे प्रत्येकगोष्ट त्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14970', '19', '69', '35', 'कारण देव सियोनेला तारील आणि यहूदाची नगरे पुन्हा बांधील; लोक तेथे राहतील आणि ते त्यांच्या मालकीचे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14971', '19', '69', '36', 'त्याच्या सेवकाचे वंशजही ते वतन करून घेतील; आणि ज्यांना त्याचे नाव प्रिय आहे ते तेथे राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14972', '19', '70', '1', 'हे देवा, मला सोडव. हे परमेश्वरा, लवकर ये आणि मला मदत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14973', '19', '70', '2', 'जे माझा जीव घेऊ पाहतात, त्यांना लज्जित कर आणि गोंधळून टाक; माझ्या यातनेत आनंद मानणारे माघारी फिरोत आणि अपमानित होवोत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('14974', '19', '70', '3', 'जे मला अहाहा! अहाहा! असे म्हणतात, ते आपल्या लाजेने मागे फिरोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14975', '19', '70', '4', 'जे तुझा शोध घेतात ते सर्व तुझ्याठायी हर्षित आणि आनंदित होवोत; ज्यांना तुझे तारण प्रिय आहे, ते देवाची स्तुती असो असे नेहमी म्हणोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14976', '19', '70', '5', 'पण मी गरीब आणि गरजवंत आहे; हे देवा, माझ्याकडे त्वरीत ये; तू माझा सहाय्यक आणि मला सोडवणारा तूच आहेस. हे परमेश्वरा, उशीर करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14977', '19', '71', '1', 'हे परमेश्वरा, मी तुझ्यात आश्रय घेतला आहे; मला कधीही लज्जित होऊ देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14978', '19', '71', '2', 'मला सोडव आणि तुझ्या न्यायीपणात मला सुरक्षित ठेव; तू आपला कान मजकडे लाव आणि माझे तारण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14979', '19', '71', '3', 'मला नेहमी आश्रय मिळावा म्हणून माझा तू खडक हो; तू मला तारावयास आज्ञा दिली आहे, कारण तू माझा खडक आणि दुर्ग आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14980', '19', '71', '4', 'हे माझ्या देवा, तू मला दुष्टांच्या हातातून वाचव, अन्यायी आणि निष्ठूर मनुष्याच्या हातातून मला वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14981', '19', '71', '5', 'कारण हे प्रभू, तू माझी आशा आहेस. मी लहान मूल होतो तेव्हापासूनच तू माझा भरवसा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14982', '19', '71', '6', 'गर्भापासून तूच माझा आधार आहेस; माझ्या आईच्या उदरातून तूच मला बाहेर काढले; माझी स्तुती नेहमी तुझ्याविषयी असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14983', '19', '71', '7', 'पुष्कळ लोकांस मी कित्ता झालो आहे; तू माझा बळकट आश्रय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14984', '19', '71', '8', 'माझे मुख दिवसभर तुझ्या स्तुतीने आणि सन्मानाने भरलेले असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14985', '19', '71', '9', 'माझ्या वृद्धापकाळात मला दूर फेकून देऊ नको; जेव्हा माझी शक्ती कमी होईल तेव्हा मला सोडू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14986', '19', '71', '10', 'कारण माझे शत्रू माझ्याविरूद्ध बोलत आहेत; जे माझ्या जिवावर पाळत ठेवून आहेत ते एकत्रित येऊन कट करत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14987', '19', '71', '11', 'ते म्हणाले देवाने त्यास सोडले आहे; त्याचा पाठलाग करा आणि त्यास घ्या, कारण त्यास सोडवणारा कोणीही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14988', '19', '71', '12', 'हे देवा, तू माझ्यापासून दूर जाऊ नकोस; माझ्या देवा, माझ्या मदतीला त्वरा कर!');
INSERT INTO `bible_verses_mr_irv` VALUES ('14989', '19', '71', '13', 'जे माझ्या जिवाचे विरोधी आहेत त्यांना लज्जित आणि नष्ट कर, जे माझे अनिष्ट करण्याचा प्रयत्न करतात त्यांना धिक्काराने आणि मानहानीने झाकून टाक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14990', '19', '71', '14', 'पण मी तुझ्यात नेहमीच आशा धरून राहीन, आणि तुझी जास्तीत जास्त स्तुती करीत जाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14991', '19', '71', '15', 'माझे मुख तुझ्या न्यायीपणाचे आणि तारणाविषयी सांगत राहील, जरी मला ते समजले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14992', '19', '71', '16', 'प्रभू परमेश्वराच्या सामर्थ्यी कृत्याबरोबर मी त्यांच्याकडे जाईन; मी तुझ्या, केवळ तुझ्याच, नितिमत्वाचा उल्लेख करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14993', '19', '71', '17', 'हे देवा, तू माझ्या तरुणपणापासून मला शिकवीत आला आहेस; आतासुद्धा तुझी आश्चर्यजनक कृत्ये सांगत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14994', '19', '71', '18', 'खरोखर, जेव्हा आता मी म्हातारा आणि केस पिकलेला झालो आहे, तेव्हा पुढल्या पिढीला तुझे सामर्थ्य, येणाऱ्या प्रत्येकाला तुझा पराक्रम मी सांगेपर्यंत, हे देवा, मला सोडू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14995', '19', '71', '19', 'हे देवा, तुझे नितिमत्व खूप उंच आहे; हे देवा, ज्या तू महान गोष्टी केल्या आहेस, त्या तुझ्यासारखा कोण आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('14996', '19', '71', '20', 'ज्या तू मला अनेक भयंकर संकटे दाखवली, तो तू मला पुन्हा जिवंत करशील; आणि मला पृथ्वीच्या अधोभागातून पुन्हा वर आणशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14997', '19', '71', '21', 'तू माझा सन्मान वाढव; आणि पुन्हा वळून माझे सांत्वन कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14998', '19', '71', '22', 'मी सतारीवरही तुला धन्यवाद देईन, हे माझ्या देवा, मी तुझ्या सत्याचे स्तवन करीन; हे इस्राएलाच्या पवित्र प्रभू, मी वीणेवर तुझी स्रोत्रे गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('14999', '19', '71', '23', 'मी तुझी स्तवने गाताना माझे ओठ हर्षाने आणि जो माझा जीव तू खंडून घेतला तोही जल्लोष करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15000', '19', '71', '24', 'माझी जीभदेखील दिवसभर तुझ्या नितिमत्वाविषयी बोलेल; कारण ज्यांनी मला इजा करण्याचा प्रयत्न केला ते लज्जित झाले आहेत, आणि गोंधळून गेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15001', '19', '72', '1', 'हे देवा, तू राजाला आपले न्यायाचे निर्णय, राजाच्या मुलाला आपले न्यायीपण दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15002', '19', '72', '2', 'तुझ्या लोकांचा नीतीने न्याय करो, आणि तुझ्या गरीब लोकांचा न्यायनिवाडा न्यायाने करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15003', '19', '72', '3', 'पर्वत लोकांसाठी शांती उत्पन्न करतील; टेकड्या न्यायीपणा उत्पन्न करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15004', '19', '72', '4', 'तो लोकांतील गरीबांचा न्याय करील; गरजवंताच्या मुलांना तारील, आणि जुलूम करणाऱ्यांचे तुकडे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15005', '19', '72', '5', 'जोपर्यंत सूर्य आणि चंद्र आहे, तोपर्यंत सर्व पिढ्यानपिढ्या ते तुझा आदर करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15006', '19', '72', '6', 'जसा कापलेल्या गवतावर पाऊस पडतो, तशी पृथ्वीला भिजवणारी पावसाची सर उतरून येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15007', '19', '72', '7', 'त्याच्या दिवसात नितिमानाची भरभराट होवो, आणि चंद्र नाहीसा होईपर्यंत विपुल शांती होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15008', '19', '72', '8', 'समुद्रापासून समुद्रापर्यंत आणि त्या नदीपासून ते पृथ्वीच्या शेवटापर्यंत त्याची सत्ता राहो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15009', '19', '72', '9', 'अरण्यात राहणारे त्याच्यासमोर नमन करोत; त्याचे शत्रू धूळ चाटोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15010', '19', '72', '10', 'तार्शीश आणि बेटांचे राजे खंडणी देवोत; शबा आणि सबाच्या राजांना त्याच्यासाठी भेटी आणोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15011', '19', '72', '11', 'खरोखर, सर्व राजे त्याच्यापुढे नमन करोत; सर्व राष्ट्रे त्याची सेवा करोत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('15012', '19', '72', '12', 'कारण त्याने धावा करणाऱ्या गरजवंताला, आणि गरीबाला दुसरा कोणी मदतनीस नाही त्यास मदत केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15013', '19', '72', '13', 'तो गरीब आणि गरजवंतांवर दया करील, आणि गरजवंताचा जीव तो तारील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15014', '19', '72', '14', 'तो त्यांचा जुलूम आणि हिंसाचारापासून त्यांचा जीव खंडून घेईल, आणि त्यांचे रक्त त्याच्या दृष्टीने मौलवान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15015', '19', '72', '15', 'राजा जगेल, त्यास शबाचे सोने दिले जावो. लोक त्याच्यासाठी नेहमी प्रार्थना करो; देव त्यास दिवसभर आशीर्वाद देवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15016', '19', '72', '16', 'तेथे पृथ्वीत पर्वत कळसावर विपुल धान्य येवो; तिचे पीक लबानोन झाडासारखे वाऱ्याच्या झुळकेने डुलोत आणि नगरातले लोक पृथ्वीच्या गवतासारखी भरभराटीस येवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15017', '19', '72', '17', 'राजाचे नाव सर्वकाळ टिकून राहो; सूर्य आहे तोपर्यंत त्याचे नाव पुढे चालू राहो; त्याच्यात लोक आशीर्वादित होतील; सर्व राष्ट्रे त्यास धन्य म्हणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15018', '19', '72', '18', 'परमेश्वर देव, इस्राएलाचा देव, धन्यवादित असो, तोच फक्त आश्चर्यकारक गोष्टी करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15019', '19', '72', '19', 'त्याचे गौरवशाली नाव सर्वकाळ धन्यवादित असो आणि सर्व पृथ्वी त्याच्या गौरवाने भरली जावो. आमेन आणि आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15020', '19', '72', '20', 'इशायाचा मुलगा दावीद याच्या प्रार्थना इथे संपल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15021', '19', '73', '1', 'खात्रीने देव इस्राएलास चांगला आहे, जे अंतःकरणाने शुद्ध आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15022', '19', '73', '2', 'पण माझ्यासाठी जसे माझे पाय बहुतेक निसटणार होते; माझे पाय बहुतेक माझ्या खालून निसटणार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15023', '19', '73', '3', 'कारण जेव्हा मी दुष्टांचा भरभराट पाहिला तेव्हा मी गर्विष्ठांचा मत्सर केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15024', '19', '73', '4', 'कारण त्यांच्या मृत्यूपर्यंत त्यांना वेदना होत नाही, पण ते बलवान आणि चांगले पुष्ट असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15025', '19', '73', '5', 'दुसऱ्या मनुष्याच्या भारापासून मुक्त असतात; ते दुसऱ्या मनुष्यासारखे जुलूमात नसतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15026', '19', '73', '6', 'अभिमानाने ते त्यांच्या गळ्याभोवती असलेल्या हाराप्रमाणे आपल्याला सुशोभित करतात; झग्यासारखा ते हिंसाचाराचे वस्र घालतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15027', '19', '73', '7', 'अंधत्वातून असे पाप बाहेर येते; वाईट विचार त्यांच्या अंतःकरणातून निघतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15028', '19', '73', '8', 'ते माझी चेष्टा करून वाईट गोष्टी बोलतात; ते गर्वाने हिंसाचाराची धमकी देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15029', '19', '73', '9', 'ते आकाशाविरूद्ध बोलतात, आणि त्यांची जीभ पृथ्वीतून भटकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15030', '19', '73', '10', 'म्हणून देवाचे लोक त्यांच्याकडे वळतात आणि त्यांच्या वचनातले पाणी भरपूर पितात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15031', '19', '73', '11', 'ते म्हणतात, “देवाला हे कसे माहित होणार? काय चालले आहे ते देवाला कसे कळते?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15032', '19', '73', '12', 'पाहा हे लक्षात घ्या, हे लोक दुष्ट आहेत; ते नेहमी चिंतामुक्त असून धनवान झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15033', '19', '73', '13', 'खचित मी आपले हृदय जपले, आणि आपले हात निरागसतेत धुतले हे व्यर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15034', '19', '73', '14', 'कारण दिवसभर मी पीडला जातो आणि प्रत्येक सकाळी शिक्षा होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15035', '19', '73', '15', 'जर मी म्हणालो असतो की, मी या गोष्टी बोलेन, तर मी या पिढीच्या तुझ्या मुलांचा विश्वासघात केला असता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15036', '19', '73', '16', 'तरी या गोष्टी मी समजण्याचा प्रयत्न केला, पण त्या माझ्यासाठी खूप कठीण होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15037', '19', '73', '17', 'मी देवाच्या पवित्रस्थानात गेलो, आणि नंतर त्यांच्या भवितव्याचा शेवट मला समजून आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15038', '19', '73', '18', 'खचित तू त्यांना निसरड्या जागी ठेवतो; त्यांना तू खाली नाशात पाडतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15039', '19', '73', '19', 'कसे अचानक ते उध्वस्त झाले. आणि भयानक दहशतीत ते संपूर्ण नष्ट झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15040', '19', '73', '20', 'जागा झालेल्या मनुष्यास जसे स्वप्न निरर्थक वाटते; तसे हे प्रभू, जेव्हा तू जागा होशील, तेव्हा त्यांचे ते स्वप्न तुच्छ मानशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15041', '19', '73', '21', 'कारण माझे हृदय दुःखीत झाले होते, आणि मी खोलवर घायाळ झालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15042', '19', '73', '22', 'मी अज्ञानी होतो आणि सूक्ष्मदृष्टीची उणीव होती; मी तुझ्यापुढे मूर्ख प्राण्यासारखा होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15043', '19', '73', '23', 'तरी मी तुझ्याबरोबर नेहमी आहे; तू माझा उजवा हात धरला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15044', '19', '73', '24', 'तू आपल्या उपदेशाने मला मार्ग दाखवशील आणि त्यानंतर तू मला गौरवात स्वीकारशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15045', '19', '73', '25', 'स्वर्गात तुझ्याशिवाय मला कोण आहे? पृथ्वीवर मला तुझ्याशिवाय कोणी प्रिय नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15046', '19', '73', '26', 'माझा देह आणि माझे हृदय दुर्बल होत आहेत, पण देव सर्वकाळ माझ्या हृदयाचे सामर्थ्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15047', '19', '73', '27', 'जे तुझ्यापासून दूर आहेत त्यांचा नाश होईल; जे तुझ्याशी अविश्वासू आहेत त्या सर्वांचा तू नाश करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15048', '19', '73', '28', 'पण माझ्याविषयी म्हटले, तर देवाजवळ जाणे यामध्येच माझे कल्याण आहे. मी प्रभू परमेश्वरास आपले आश्रयस्थान केले आहे. मी तुझी सर्व कृत्ये जाहीर करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15049', '19', '74', '1', 'हे देवा, तू आम्हास सर्वकाळ का सोडून दिले आहेस? आपल्या कुरणातील कळपांवर तुझा कोपाग्नि का भडकत आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15050', '19', '74', '2', 'तू प्राचीनकाळी जी मंडळी विकत घेतली, जिला तू आपले वारस होण्याकरता खंडणी भरून सोडविले तिचे, व ज्या सीयोन पर्वतावर तू वस्ती केली त्याची आठवण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15051', '19', '74', '3', 'पूर्णपणे विध्वंस झालेल्याकडे या, शत्रूने सर्व पवित्रस्थानाचे कसे नुकसान केले आहे ते पहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15052', '19', '74', '4', 'तुझ्या सभास्थानात तुझे शत्रू गर्जना करीत आहेत; त्यांनी युद्धाची झेंडे उभारले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15053', '19', '74', '5', 'जसे दाट झाडीवर कुऱ्हाडीने छिन्नविछीन्न करणाऱ्या मनुष्याप्रमाणे ते त्यांना दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15054', '19', '74', '6', 'त्यांनी कुऱ्हाडीने आणि हातोडीने सर्व कोरीव काम तोडून आणि फोडून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15055', '19', '74', '7', 'त्यांनी तुझ्या पवित्रस्थानाला आग लावली; जेथे तू राहतो त्याचे पावित्र्य भ्रष्ट केले, धुळीस मिळविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15056', '19', '74', '8', 'ते आपल्या अंतःकरणात म्हणाले, आपण ह्यांचा नायनाट करून टाकू. त्यांनी देशात असलेली देवाची सर्व सभास्थाने जाळून टाकली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15057', '19', '74', '9', 'आम्हास देवाकडून कोणतेही चिन्ह मिळाले नाही, कोणी संदेष्टा उरला नाही; असे कोठवर चालेल हे जाणणारा आमच्यामध्ये कोणी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15058', '19', '74', '10', 'हे देवा, शत्रू किती वेळ माझा अपमान करील? शत्रू तुझ्या नावाची निंदा सर्वकाळ करणार काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15059', '19', '74', '11', 'तू आपला हात, आपला उजवा हात का मागे आवरून धरतोस? तू आपला उजवा हात आपल्या अंगरख्यातून काढ आणि त्यांना नष्ट कर?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15060', '19', '74', '12', 'तरी देव, प्राचीन काळापासून माझा राजा आहे, पृथ्वीवर तारणारा तो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15061', '19', '74', '13', 'तू आपल्या सामर्थ्याने समुद्र दुभागला; तू समुद्रातील प्रचंड प्राण्यांची मस्तके पाण्यात फोडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15062', '19', '74', '14', 'तू लिव्याथानाचे मस्तक ठेचले; रानात राहणाऱ्यास तो खाऊ घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15063', '19', '74', '15', 'तू झरे आणि प्रवाह फोडून उघडले; तू वाहणाऱ्या नद्या कोरड्या केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15064', '19', '74', '16', 'दिवस तुझा आहे आणि रात्रही तुझीच आहे; तू सूर्य आणि चंद्र त्यांच्या जागी ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15065', '19', '74', '17', 'तू पृथ्वीच्या सर्व सीमा ठरविल्या आहेत; तू उन्हाळा आणि हिवाळा केलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15066', '19', '74', '18', 'हे परमेश्वरा, वैऱ्याने तुझ्याकडे अपमान भिरकावला आहे; आणि मूर्ख लोकांनी तुझ्या नावाची निंदा केली आहे त्याची आठवण कर');
INSERT INTO `bible_verses_mr_irv` VALUES ('15067', '19', '74', '19', 'तू आपल्या कबुतराचा जीव वन्यपशूच्या स्वाधीन करू नकोस. आपल्या दडपशाहीचे जिवन सर्वकाळ विसरू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15068', '19', '74', '20', 'तू आपल्या कराराची आठवण कर, कारण पृथ्वीवरील काळोखी प्रदेश पूर्ण हिंसाचाराची ठिकाणे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15069', '19', '74', '21', 'दडपलेल्यास लज्जित होऊन मागे फिरू देऊ नको; गरीब आणि दडपलेले तुझ्या नावाची स्तुती करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15070', '19', '74', '22', 'हे देवा, ऊठ, आपल्या सन्मानाचे समर्थन स्वतःच कर; मूर्ख दिवसभर तुझा अपमान करत आहे याची आठवण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15071', '19', '74', '23', 'तुझ्या शत्रूंचा आवाज विसरू नको, किंवा तुझा विरोध करणाऱ्यांचा गोंगाट एकसारखा वर चढत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15072', '19', '75', '1', 'हे देवा, आम्ही तुला धन्यवाद देतो; आम्ही धन्यवाद देतो, कारण तू आपले सान्निध्य प्रगट करतो; लोक तुझी आश्चर्यकारक कृत्ये सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15073', '19', '75', '2', 'नेमलेल्या समयी मी योग्य न्याय करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15074', '19', '75', '3', 'जरी पृथ्वी आणि तिच्यावरील सर्व राहणारे सर्व भितीने कापत आहेत, मी पृथ्वीचे खांब स्थिर करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15075', '19', '75', '4', 'मी गर्विष्ठांना म्हणालो, गर्विष्ठ होऊ नका, आणि दुष्टांना म्हणालो, आपल्या विजयाविषयी धिटाई करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15076', '19', '75', '5', 'विजयाविषयी इतकी खात्री बाळगू नका; आपले डोके उंच करून बोलू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15077', '19', '75', '6', 'विजय पूर्वेकडून नव्हे, पश्चिमेकडून किंवा रानातूनही येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15078', '19', '75', '7', 'पण देव न्यायाधीश आहे; तो एकाला खाली करतो आणि दुसऱ्याला उंच करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15079', '19', '75', '8', 'कारण परमेश्वराने आपल्या हातात फेसाळलेला पेला धरला आहे, त्यामध्ये मसाला मिसळला आहे आणि तो ओतून देतो. खात्रीने पृथ्वीवरील सर्व दुर्जन शेवटल्या थेंबापर्यंत पितील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15080', '19', '75', '9', 'पण तू काय केले हे मी नेहमी सांगत राहीन; मी याकोबाच्या देवाला स्तुती गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15081', '19', '75', '10', 'तो म्हणतो, मी दुष्टांची सर्व शिंगे तोडून टाकीन, पण नितीमानाची शिंगे उंच करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15082', '19', '76', '1', 'यहूदात देव कळाला आहे, इस्राएलामध्ये त्याचे नाव थोर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15083', '19', '76', '2', 'शालेममध्ये त्याचा मंडप आहे, आणि सियोनेत त्याची गुहा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15084', '19', '76', '3', 'तेथे त्याने धनुष्य बाण, ढाली, तलवारी आणि इतर शस्त्रे मोडून टाकली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15085', '19', '76', '4', 'तू जेथे शत्रूंना ठार केलेस, त्या डोंगरावरून उतरताना तू तेजस्वी चमकतोस आणि तुझे वैभव प्रकट करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15086', '19', '76', '5', 'जे हृदयाचे धाडसी ते लुटले गेले आहेत, ते झोपी गेले आहेत, सर्व योद्धे असहाय्य झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15087', '19', '76', '6', 'हे याकोबाच्या देवा, तुझ्या युद्धाच्या आरोळीने, रथ आणि घोडे दोन्हीपण झोपी गेलेत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15088', '19', '76', '7', 'तू, होय तुच, ज्याचे भय धरावे असा आहेस. असा कोण आहे कि तू रागावतोस तेव्हा तुझ्या दृष्टीस उभा राहील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15089', '19', '76', '8', 'तुझा न्याय आकाशातून आला, आणि पृथ्वी भयभित व नि:शब्द झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15090', '19', '76', '9', 'देवा, तू, पृथ्वीवरील खिन्न झालेल्यांना तारायला, न्याय अमलांत आणण्यास उठला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15091', '19', '76', '10', 'खचित त्या लोकांविषयी तुझा क्रोधित न्याय, तुला स्तुती मिळवून देईल. तुझा क्रोध तू पूर्णपणे प्रगट केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15092', '19', '76', '11', 'परमेश्वर तुमच्या देवाला नवस करून फेडा, ज्याचे भय धरणे योग्य आहे, जे तुम्ही त्याच्या सभोवती आहात, त्यास भेटी आणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15093', '19', '76', '12', 'तो अधिकाऱ्यांच्या आत्म्याला नम्र करतो. पृथ्वीच्या राजांना तो भयावह असा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15094', '19', '77', '1', 'मी आपल्या वाणीने देवाला हाक मारीन; मी आपल्या वाणीने देवाला हाक मारीन आणि माझा देव माझे ऐकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15095', '19', '77', '2', 'माझ्या संकटाच्या दिवसात मी प्रभूला शोधले. मी रात्रभर हात पसरून प्रार्थना केली; तो ढिला पडला नाही. माझ्या जीवाने सांत्वन पावण्याचे नाकारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15096', '19', '77', '3', 'मी देवाचा विचार करतो तसा मी कण्हतो; मी त्याबद्दल चिंतन करतो तसा मी क्षीण होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15097', '19', '77', '4', 'तू माझे डोळे उघडे ठेवतोस; मी इतका व्याकुळ झालो की, माझ्याने बोलवत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15098', '19', '77', '5', 'मी पूर्वीचे दिवस व पुरातन काळची वर्षे याबद्दल मी विचार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15099', '19', '77', '6', 'रात्रीत मी एकदा गाईलेल्या गाण्याची मला आठवण येते. मी काळजीपूर्वक विचार करतो आणि काय घडले हे मी समजून घेण्याचा प्रयत्न करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15100', '19', '77', '7', 'प्रभू सर्वकाळ आमचा नकार करील काय? तो मला पुन्हा कधीच प्रसन्नता दाखवणार नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15101', '19', '77', '8', 'त्याच्या विश्वासाचा करार कायमचा गेला आहे का? त्याची अभिवचने पिढ्यानपिढ्या अयशस्वी होतील का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15102', '19', '77', '9', 'देव दया करण्याचे विसरला का? त्याच्या रागाने त्याचा कळवळा बंद केला आहे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15103', '19', '77', '10', 'मी म्हणालो, हे माझे दुःख आहे, आमच्या प्रती परात्पराचा उजवा हात बदलला आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('15104', '19', '77', '11', 'पण मी परमेश्वराच्या कृत्यांचे वर्णन करीन; मी तुझ्या पुरातन काळच्या आश्चर्यकारक कृत्यांविषयी विचार करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15105', '19', '77', '12', 'मी तुझ्या सर्व कृत्यावर चिंतन करीन, आणि मी त्यावर काळजीपूर्वक विचार करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15106', '19', '77', '13', 'हे देवा, तुझे मार्ग पवित्र आहेत, आमच्या महान देवाशी कोणता देव तुलना करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15107', '19', '77', '14', 'अद्भुत कृत्ये करणारा देव तूच आहेस. तू लोकांमध्ये आपले सामर्थ्य उघड केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15108', '19', '77', '15', 'याकोब आणि योसेफ यांच्या वंशजाना, आपल्या लोकांस आपल्या सामर्थ्याने विजय दिला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15109', '19', '77', '16', 'हे देवा, जलाने तुला पाहिले, जलांनी तुला पाहिले आणि ते घाबरले, खोल जले कंपित झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15110', '19', '77', '17', 'मेघांनी पाणी खाली ओतले; आभाळ गडगडाटले; तुझे बाणही चमकू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15111', '19', '77', '18', 'तुझ्या गर्जनेची वाणी वावटळित ऐकण्यात आली; विजांनी जग प्रकाशमय केले; पृथ्वी कंपित झाली आणि थरथरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15112', '19', '77', '19', 'समुद्रात तुझा मार्ग व महासागरात तुझ्या वाटा होत्या, पण तुझ्या पावलाचे ठसे कोठेही दिसले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15113', '19', '77', '20', 'मोशे आणि अहरोन याच्या हाताने तू आपल्या लोकांस कळपाप्रमाणे नेलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15114', '19', '78', '1', 'अहो माझ्या लोकांनो, माझी शिकवण ऐका, माझ्या तोंडच्या वचनाकडे लक्ष द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15115', '19', '78', '2', 'मी शहाणपणाचे गीत गाईन; मी पूर्वकाळच्या गुप्त गोष्टीबद्दल सांगेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15116', '19', '78', '3', 'ज्या आम्ही ऐकल्या आणि ज्या आम्हास समजल्या, त्या आमच्या वाडवडिलांनी आम्हास सांगितल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15117', '19', '78', '4', 'त्या आम्ही त्यांच्या वंशजापासून गुप्त ठेवणार नाही. त्या आम्ही पुढील पिढीला परमेश्वराची स्तुत्य कृत्ये, त्याचे सामर्थ्य आणि त्याने केलेले आश्चर्ये कृत्ये सांगू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15118', '19', '78', '5', 'कारण त्याने याकोबात निर्बंध स्थापले आणि इस्राएलासाठी नियमशास्त्र नेमले. त्याने आमच्या पूर्वजांना आज्ञा दिल्या की, त्यांनी त्या आपल्या मुलांना शिकवाव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15119', '19', '78', '6', 'त्याने ही आज्ञा यासाठी दिली की, पुढच्या पिढीने म्हणजे जी मुले जन्माला येतील, त्यांनी त्या आज्ञा जाणाव्या, त्या आपल्या स्वतःच्या मुलांना सांगाव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15120', '19', '78', '7', 'मग ते आपली आशा देवावर ठेवतील आणि त्याची कृत्ये विसरणार नाहीत परंतु त्याच्या आज्ञा पाळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15121', '19', '78', '8', 'तर त्यांनी आपल्या पूर्वजासारखे हट्टी आणि बंडखोर पिढी होऊ नये, त्यांनी आपले अंतःकरण योग्य राखले नाही, आणि जिचा आत्मा देवाला समर्पित व प्रामाणिक नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15122', '19', '78', '9', 'एफ्राइमाचे वंशज धनुष्यासह सशस्र होती, परंतु त्यांनी युद्धाच्यादिवशी पाठ फिरवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15123', '19', '78', '10', 'त्यांनी देवाबरोबर करार पाळला नाही, आणि त्यांनी त्याचे नियमशास्त्र पाळण्याचे नाकारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15124', '19', '78', '11', 'ते त्याची कृत्ये व त्याने दाखवलेली विस्मयकारक गोष्टी ते विसरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15125', '19', '78', '12', 'मिसर देशातल्या सोअन प्रांतात त्यांच्या वडिलांच्या दृष्टीसमोर त्याने आश्चर्यकारक गोष्टी केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15126', '19', '78', '13', 'त्याने समुद्र दुभागला आणि त्यांना पलिकडे नेले, त्याने पाणी भिंतीसारखे उभे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15127', '19', '78', '14', 'तो त्यांना दिवसा मेघ व रात्रभर अग्नीच्या प्रकाशात मार्ग दाखवित घेऊन जात असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15128', '19', '78', '15', 'त्याने रानात खडक फोडला, आणि समुद्राची खोली पुरे भरण्यापर्यंत त्यांना विपुल पाणी दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15129', '19', '78', '16', 'त्याने खडकातून पाण्याचे प्रवाह आणि नदीसारखे पाणी बाहेर वाहविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15130', '19', '78', '17', 'तरी ते त्याच्याविरुध्द पाप करितच राहिले. रानात परात्पराविरूद्ध बंड केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15131', '19', '78', '18', 'नंतर त्यांनी आपली भूक तृप्त करण्यासाठी, अन्न मागून आपल्या मनात देवाला आव्हान दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15132', '19', '78', '19', 'ते देवाविरूद्ध बोलले, ते म्हणाले, “देव खरोखर आम्हास रानात भोजन देऊ शकेल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15133', '19', '78', '20', 'पहा, त्याने खडकावर प्रहार केला तेव्हा पाणी उसळून बाहेर पडले, आणि पाण्याचे प्रवाह भरून वाहू लागले. पण भाकरही देऊ शकेल काय? तो आपल्या लोकांसाठी मांसाचा पुरवठा करील काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15134', '19', '78', '21', 'जेव्हा परमेश्वराने हे ऐकले, तेव्हा तो रागावला; म्हणून याकोबावर त्याचा अग्नि भडकला, आणि त्याच्या रागाने इस्राएलवर हल्ला केला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15135', '19', '78', '22', 'कारण त्यांनी देवावर विश्वास ठेवला नाही, आणि त्याच्या तारणावर भरवसा ठेवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15136', '19', '78', '23', 'तरी त्याने वर आभाळाला आज्ञा दिली, आणि आभाळाचे दरवाजे उघडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15137', '19', '78', '24', 'खाण्यासाठी त्याने त्यांच्यावर मान्नाचा वर्षाव केला, आणि त्यांना आकाशातून धान्य दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15138', '19', '78', '25', 'देवदूतांची भाकर लोकांनी खाल्ली. त्याने त्यांना भरपूर अन्न पाठवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15139', '19', '78', '26', 'त्याने आकाशात पूर्वेचा वारा वाहविला, आणि त्याच्या सामर्थ्याने त्याने दक्षिणेच्या वाऱ्याला मार्ग दाखवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15140', '19', '78', '27', 'त्याने त्यांच्यावर धुळीप्रमाणे मांसाचा आणि समुद्रातील वाळूप्रमाणे असंख्य पक्षांचा वर्षाव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15141', '19', '78', '28', 'ते त्यांच्या छावणीच्यामध्ये पडले, त्यांच्या तंबूच्या सर्व सभोवती पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15142', '19', '78', '29', 'मग त्यांनी ते खाल्ले आणि तृप्त झाले. त्यांच्या हावेप्रमाणे त्याने त्यांना दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15143', '19', '78', '30', 'पण अजून त्यांची तृप्ती झाली नव्हती; त्यांचे अन्न त्यांच्या तोडांतच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15144', '19', '78', '31', 'त्याच क्षणाला, देवाच्या कोपाने त्याच्यावर हल्ला केला, आणि त्यांच्यातील बलवानास मारून टाकले. त्याने इस्राएलाच्या तरुणास हाणून पाडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15145', '19', '78', '32', 'इतके झाले तरी ते पाप करितच राहीले, आणि त्यांनी त्याच्या आश्चर्यकारक कृत्यांवर विश्वास ठेवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15146', '19', '78', '33', 'म्हणून देवाने त्यांचे दिवस थोडके केले; त्यांचे आयुष्य भयानक भयात संपवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15147', '19', '78', '34', 'जेव्हा कधी देवाने त्यांना पीडिले, तेव्हा त्यांनी त्याचा शोध घेण्यास सुरवात केली. उत्सुकतेने ते त्याच्याकडे वळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15148', '19', '78', '35', 'देव आमचा खडक आहे, आणि परात्पर देव आमचा सोडवणारा याची आठवण त्यांना झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15149', '19', '78', '36', 'पण त्यांनी आपल्या मुखाने त्याची खोटी स्तुती केली आणि आपल्या जीभेने त्याच्याजवळ लबाडी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15150', '19', '78', '37', 'कारण त्यांचे मन त्यांच्याठायी स्थिर नव्हते, आणि ते त्याच्या कराराशी एकनिष्ठ नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15151', '19', '78', '38', 'परंतु तो दयाळू असल्यामुळे त्यांच्या अपराधांची क्षमा करतो आणि त्याने त्यांचा नाश केला नाही. होय, तो अनेक वेळा आपला राग आवरून धरतो, आणि आपला सर्व राग भडकू देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15152', '19', '78', '39', 'ती केवळ देह आहेत, वारा वाहून निघून जातो आणि तो परत येत नाही याची त्याने आठवण केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15153', '19', '78', '40', 'त्यांनी किती वेळा रानात त्याच्याविरुध्द बंडखोरी केली, आणि पडिक प्रदेशात त्यांनी त्यास दु:खी केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15154', '19', '78', '41', 'पुन्हा आणि पुन्हा देवाला आव्हान केले, आणि इस्राएलाच्या पवित्र प्रभूला खूप दु:खविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15155', '19', '78', '42', 'त्यांनी त्याच्या सामर्थ्याविषयी विचार केला नाही, त्याने त्यांना शत्रूपासून कसे सोडवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15156', '19', '78', '43', 'मिसरात जेव्हा त्याने आपली घाबरून सोडणारी चिन्हे आणि सोअनाच्या प्रांतात आपले चमत्कारही दाखविले ते विसरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15157', '19', '78', '44', 'त्याने मिसऱ्यांच्या नद्यांचे रक्तात रुपांतर केले. म्हणून त्याच्या प्रवाहातील पाणी त्यांच्याने पिववेना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15158', '19', '78', '45', 'त्याने चावणाऱ्या माशांचे थवे पाठवले त्यांनी त्यांना खाऊन टाकले, आणि बेडकांनी त्यांचा देश आच्छादला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15159', '19', '78', '46', 'त्याने त्यांची पिके नाकतोड्यांच्या हवाली आणि त्यांच्या श्रमाचे फळ टोळाला दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15160', '19', '78', '47', 'त्याने गारांनी त्यांच्या द्राक्षवेलींचा आणि त्यांच्या उंबराच्या झाडांचा नाश बर्फाने केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15161', '19', '78', '48', 'त्याने त्यांची गुरेढोरे गारांच्या व त्यांचे कळप विजांच्या हवाली केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15162', '19', '78', '49', 'त्यांने आपल्या भयंकर रागाने त्यांच्याविरुद्ध तडाखे दिले. त्याने अरिष्ट आणणाऱ्या प्रतिनीधीप्रमाणे आपला क्रोध, प्रकोप आणि संकट पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15163', '19', '78', '50', 'त्याने आपल्या रागासाठी मार्ग सपाट केला; त्याने त्यांना मरणापासून वाचविले नाही पण त्याने त्यांना मरीच्या हवाली केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15164', '19', '78', '51', 'त्याने मिसरमध्ये प्रथम जन्मलेले सर्व, हामाच्या तंबूतील त्यांच्या शक्तीचे प्रथम जन्मलेले मारून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15165', '19', '78', '52', 'त्याने आपल्या लोकांस मेंढरांसारखे बाहेर नेले आणि त्याने त्याच्या कळपाप्रमाणे रानातून नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15166', '19', '78', '53', 'त्याने त्यांना सुखरुप आणि न भीता मार्गदर्शन केले, पण समुद्राने त्यांच्या शत्रूंना बुडवून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15167', '19', '78', '54', 'आणि त्याने त्यास आपल्या पवित्र देशात, हा जो पर्वत आपल्या उजव्या हाताने मिळवला त्याकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15168', '19', '78', '55', 'त्याने त्यांच्यापुढून राष्ट्रांना हाकलून लावली, आणि त्यांना त्यांची वतने सूत्राने मापून नेमून दिली; आणि त्यांच्या तंबूत इस्राएलाचे वंश वसविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15169', '19', '78', '56', 'तरी त्यांनी परात्पर देवाला आव्हान दिले आणि त्याच्याविरुध्द बंडखोरी केली, आणि त्यांनी त्याच्या आज्ञा पाळल्या नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15170', '19', '78', '57', 'ते आपल्या पूर्वजाप्रमाणे अविश्वासू होते आणि त्यांनी विश्वासघातकी कृत्ये केली; फसव्या धनुष्याप्रमाणे ते स्वतंत्रपणे वळणारे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15171', '19', '78', '58', 'कारण त्यांनी आपल्या उंच जागा बांधल्या आणि देवाला क्रोधित केले आणि आपल्या कोरीव मूर्तींमुळे त्यास आवेशाने कोपविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15172', '19', '78', '59', 'जेव्हा देवाने हे ऐकले, तो रागावला, आणि त्याने इस्राएलाला पूर्णपणे झिडकारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15173', '19', '78', '60', 'त्याने शिलोतले पवित्रस्थान सोडून दिले, ज्या तंबूत लोकांच्यामध्ये तो राहत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15174', '19', '78', '61', 'त्याने आपल्या सामर्थ्याचा कोश बंदिवासात जाण्याची परवानगी दिली, आणि आपले गौरव शत्रूच्या हातात दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15175', '19', '78', '62', 'त्याने आपले लोक तलवारीच्या स्वाधीन केले, आणि आपल्या वतनावर तो रागावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15176', '19', '78', '63', 'अग्नीने त्यांच्या तरुण मनुष्यास खाऊन टाकले, आणि त्यांच्या तरुण स्रीयांना लग्नगीते लाभली नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15177', '19', '78', '64', 'त्यांचे याजक तलवारीने पडले, आणि त्यांच्या विधवा त्यांच्यासाठी रडल्या नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15178', '19', '78', '65', 'मग प्रभू झोपेतून जागा झालेल्या मनुष्यासारखा उठला, द्राक्षरसामुळे आरोळी मारणाऱ्या सैनिकासारखा तो उठला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15179', '19', '78', '66', 'त्याने आपल्या शत्रूंना मारून मागे हाकलले; त्याने त्यांची कायमची नामुष्की केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15180', '19', '78', '67', 'त्याने योसेफाचा तंबू नाकारला, आणि त्याने एफ्राईमाच्या वंशाचा स्वीकार केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15181', '19', '78', '68', 'त्याने यहूदाच्या वंशाला निवडले, आणि आपला आवडता सियोन पर्वत निवडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15182', '19', '78', '69', 'उंच आकाशासारखे व आपण सर्वकाळ स्थापिलेल्या पृथ्वीसारखे त्याने आपले पवित्रस्थान बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15183', '19', '78', '70', 'त्याने आपला सेवक दावीदाला निवडले, आणि त्यास त्याने मेंढरांच्या कोंडवाड्यांतून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15184', '19', '78', '71', 'आपले लोक याकोब व आपले वतन इस्राएल यांचे पालन करण्यास त्याने त्यास दुभत्या मेंढ्याच्या मागून काढून आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15185', '19', '78', '72', 'दावीदाने आपल्या मनाच्या सरळतेने त्याचे पालन केले, आणि आपल्या हातच्या कौशल्याने त्यास मार्ग दाखविला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15186', '19', '79', '1', 'हे देवा, परकी राष्ट्रे तुझ्या वतनात शिरली आहेत; त्यांनी तुझे पवित्र मंदिर भ्रष्ट केले आहे; त्यांनी यरूशलेमेचे ढिगारे केले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15187', '19', '79', '2', 'त्यांनी तुझ्या सेवकांची प्रेते आकाशातील पक्ष्यांना, व पृथ्वीवरील पशूंना तुझ्यावर विश्वास ठेवणाऱ्यांचे मांस खाण्यासाठी दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15188', '19', '79', '3', 'त्यांनी यरूशलेमेभोवती पाण्यासारखे रक्ताचे पाट वाहविले आहेत; आणि त्यांना पुरण्यास कोणी राहिले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15189', '19', '79', '4', 'आम्ही आमच्या शेजाऱ्यांस निंदास्पद, आमच्या भोवतालच्या लोकांस थट्टा आणि उपहास असे झालो आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15190', '19', '79', '5', 'हे परमेश्वरा, हे कोठवर चालणार? सर्वकाळपर्यंत तू रागावलेला राहशील का? तुझी ईर्षा अग्नीसारखी कोठपर्यंत जळत राहील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15191', '19', '79', '6', 'जी राष्ट्रे तुला ओळखत नाहीत, जी राज्ये तुझ्या नावाने धावा करीत नाहीत, त्यांच्यावर तू आपला क्रोध ओत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15192', '19', '79', '7', 'कारण त्यांनी याकोबाला खाऊन टाकले आहे, आणि त्यांनी त्याच्या खेड्यांचा नाश केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15193', '19', '79', '8', 'आमच्याविरूद्ध आमच्या पूर्वजांची पापे आठवू नकोस. तुझी करुणा आमच्यावर लवकर होवो, कारण आम्हास तुझी नितांत गरज आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15194', '19', '79', '9', 'हे आमच्या तारणाऱ्या देवा, तू आपल्या नावाच्या गौरवाकरता, आम्हास मदत कर; आम्हास वाचव आणि आपल्या नावाकरता आमच्या पापांची क्षमा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15195', '19', '79', '10', 'ह्यांचा देव कोठे आहे असे राष्ट्रांनी का म्हणावे? तुझ्या सेवकांचे जे रक्त पाडले गेले, त्याबद्दलचा सूड उगविण्यात आला आहे हे आमच्या देखत राष्ट्रांमध्ये कळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15196', '19', '79', '11', 'कैद्यांचे कण्हणे तुझ्या कानी येऊ दे; ज्या मुलांना मारण्यासाठी नेमले आहे त्यांना आपल्या महान सामर्थ्याने जिवंत ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15197', '19', '79', '12', 'हे प्रभू, आमच्या शेजारी राष्ट्रांनी ज्या अपमानाने तुला अपमानीत केले त्यांच्या पदरी तो उलट सात पटीने घाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15198', '19', '79', '13', 'मग आम्ही तुझे लोक आणि तुझ्या कळपातील मेंढरे ते आम्ही सर्वकाळ तुला धन्यवाद देऊ. आम्ही सर्व पिढ्यानपिढ्या तुझी स्तुती वर्णीत जाऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15199', '19', '80', '1', 'हे इस्राएलाच्या मेंढपाळा, जो तू योसेफाला कळपाप्रमाणे चालवितोस तो तू लक्ष दे. जो तू करुबांच्यावर बसतोस, आम्हावर प्रकाश पाड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15200', '19', '80', '2', 'एफ्राइम आणि बन्यामीन व मनश्शे यांच्यासमोर तू आपल्या सामर्थ्याने खळबळ उडव; ये व आम्हास वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15201', '19', '80', '3', 'हे देवा, तू आमचा पुन्हा स्वीकार कर; आपला मुखप्रकाश आम्हावर पाड आणि आम्ही वाचू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15202', '19', '80', '4', 'हे परमेश्वरा, सेनाधीश देवा, तुझे लोक प्रार्थना करीत असता तू किती वेळ कोपलेला राहशील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15203', '19', '80', '5', 'तू त्यांना अश्रूंची भाकर खावयास दिली आहे. आणि मोठ्या प्रमाणात आसवे पिण्यास दिली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15204', '19', '80', '6', 'तू आम्हास आमच्या शेजाऱ्यांच्या भांडणाचे निमित्त करतोस, आणि आमचे शत्रू आपसात आम्हास हसतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15205', '19', '80', '7', 'हे सेनाधीश देवा, पुन्हा आमचा स्वीकार कर. आपला मुखप्रकाश आम्हावर पाड आणि आम्हास वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15206', '19', '80', '8', 'मिसर देशातून तू द्राक्षवेल काढून आणिला; राष्ट्रांना घालवून देऊन तो त्यांच्या भूमीत लाविला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15207', '19', '80', '9', 'तू त्याकरता जागा तयार केली; त्याने मूळ धरले आणि देश भरून टाकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15208', '19', '80', '10', 'त्याच्या सावलीने पर्वत, त्याच्या फांद्यांनी देवाचे उच्च गंधसरू आच्छादून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15209', '19', '80', '11', 'त्याने आपल्या फांद्या समुद्रापर्यंत आणि आपले कोंब फरात नदीपर्यंत पाठविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15210', '19', '80', '12', 'तू त्यांची कुंपणे कां मोडली? त्यामुळे वाटेने येणारे जाणारे सगळे त्याचे फळ तोडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15211', '19', '80', '13', 'रानडुकरे येऊन त्याची नासधूस करतात. आणि रानटी पशू त्यास खाऊन टाकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15212', '19', '80', '14', 'हे सेनाधीश देवा, तू मागे फिर; स्वर्गातून खाली बघ आणि लक्ष पुरव आणि या द्राक्षवेलीची काळजी घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15213', '19', '80', '15', 'हे मूळ तू आपल्या उजव्या हाताने लाविले आहे, जो कोंब तू आपणासाठी सबळ केला आहे त्याचे रक्षण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15214', '19', '80', '16', 'ती अग्नीने जळाली आहे आणि ती तोडून टाकली आहे; तुझ्या मुखाच्या धमकीने तुझे शत्रू नष्ट होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15215', '19', '80', '17', 'तुझ्या उजव्या हाताला असलेल्या मनुष्यावर, तू आपल्यासाठी बलवान केलेल्या मानवपुत्रावर तुझा हात राहो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('15216', '19', '80', '18', 'मग आम्ही तुझ्यापासून मागे फिरणार नाही; तू आम्हास जिवंत कर आणि आम्ही तुझ्या नावाचा धावा करू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15217', '19', '80', '19', 'हे परमेश्वरा, सेनाधीश देवा, तू आम्हास परत आण. आमच्यावर आपला मुखप्रकाश पाड आणि आमचा बचाव होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15218', '19', '81', '1', 'देव जो आमचे सामर्थ्य, त्यास मोठ्याने गा; याकोबाच्या देवाचा आनंदाने जयजयकार करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15219', '19', '81', '2', 'गाणे गा आणि डफ वाजवा, मंजुळ वीणा व सतार वाजवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15220', '19', '81', '3', 'नव चंद्रदर्शनाला, पौर्णिमेस, आमच्या सणाच्या दिवसाची सुरवात होते त्या दिवशी एडक्याच्या शिंगाचा कर्णा वाजवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15221', '19', '81', '4', 'कारण हा इस्राएलासाठी नियम आहे. हा याकोबाच्या देवाने दिलेला विधी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15222', '19', '81', '5', 'जेव्हा तो मिसर देशाविरूद्ध गेला, तेव्हा त्याने योसेफामध्ये त्याने साक्षीसाठी हा नियम लावला. तेथे मला न समजणारी भाषा मी ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15223', '19', '81', '6', 'मी त्याच्या खांद्यावरचे ओझे काढून टाकले आहे; टोपली धरण्यापासून त्याचे हात मोकळे केले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15224', '19', '81', '7', 'तू संकटात असता आरोळी केली, आणि मी तुला मदत केली; मी तुला मेघगर्जनेच्या गुप्त स्थळातून उत्तर दिले; मी मरीबाच्या पाण्याजवळ तुमची परीक्षा घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15225', '19', '81', '8', 'अहो माझ्या लोकांनो, माझे ऐका, कारण मी तुम्हास सूचना देतो, हे इस्राएला जर तू मात्र माझे ऐकशील तर बरे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15226', '19', '81', '9', 'तुझ्यामध्ये परके देव नसावेत; तू कोणत्याही परक्या देवाची उपासना करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15227', '19', '81', '10', 'मीच तुझा देव परमेश्वर आहे, मीच तुम्हास मिसर देशातून बाहेर आणले. तू आपले तोंड चांगले उघड आणि मी ते भरीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15228', '19', '81', '11', 'परंतु माझ्या लोकांनी माझी वाणी ऐकली नाही; इस्राएलाने माझी आज्ञा पाळली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15229', '19', '81', '12', 'म्हणून मी त्यांना त्यांच्या हटवादी मार्गाने वागू दिले, अशासाठी की जे त्यांच्या दृष्टीने योग्य आहे ते त्यांनी करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15230', '19', '81', '13', 'अहा, जर माझे लोक माझे ऐकतील; अहा, जर माझे लोक माझ्या मार्गाने चालतील तर बरे होईल!');
INSERT INTO `bible_verses_mr_irv` VALUES ('15231', '19', '81', '14', 'मग मी त्यांच्या शत्रूंचा त्वरेने पराभव करीन आणि अत्याचार करणाऱ्याविरूद्ध आपला हात फिरवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15232', '19', '81', '15', 'परमेश्वराचा द्वेष करणारे भितीने त्याच्यापुढे दबून जातील. ते सर्वकाळ अपमानीत राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15233', '19', '81', '16', 'मी इस्राएलास उत्तम गहू खाण्यास देईन; मी तुला खडकातल्या मधाने तृप्त करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15234', '19', '82', '1', 'देव दैवी मंडळीत उभा आहे, तो देवांच्यामध्ये न्याय देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15235', '19', '82', '2', 'कोठपर्यंत तुम्ही अन्यायाने न्याय कराल? आणि दुष्टांना पक्षपातीपणा दाखवाल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15236', '19', '82', '3', 'गरीबांना आणि पितृहीनांना संरक्षण दे; त्या पीडित व दरिद्री यांच्या हक्काचे पालन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15237', '19', '82', '4', 'त्या गरीब व गरजवंताना बचाव करा. त्यांच्या दुष्टांच्या हातातून त्यांना सोडवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15238', '19', '82', '5', '“ते जाणत नाहीत किंवा समजत नाहीत; ते अंधारात इकडेतिकडे भटकत राहतात; पृथ्वीचे सर्व पाये ढासळले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15239', '19', '82', '6', 'मी म्हणालो, “तुम्ही देव आहात, आणि तुम्ही सर्व परात्पराची मुले आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15240', '19', '82', '7', 'तरी तुम्ही मनुष्यासारखे मराल, आणि एखाद्या सरदारासारखे तुम्ही पडाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15241', '19', '82', '8', 'हे देवा, ऊठ! पृथ्वीचा न्याय कर, कारण तू सर्व राष्ट्रे वतन करून घेशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15242', '19', '83', '1', 'हे देवा, गप्प राहू नकोस. हे देवा, आमच्याकडे दुर्लक्ष करू नको आणि स्वस्थ राहू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15243', '19', '83', '2', 'पाहा, तुझे शत्रू गलबला करीत आहेत, आणि जे तुझा द्वेष करतात त्यांनी आपले डोके उंच केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15244', '19', '83', '3', 'ते तुझ्या लोकांविरूद्ध गुप्त योजना आखतात. आणि ते एकत्र मिळून तुझ्या आश्रितांविरूद्ध योजना करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15245', '19', '83', '4', 'ते म्हणतात, “या आणि आपण त्यांचा एक राष्ट्र म्हणून नाश करू. यानंतर इस्राएलाचे नावही आणखी आठवणित राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15246', '19', '83', '5', 'त्यांनी एकमताने, एकत्र मिळून मसलत केली आहे, ते तुझ्याविरूद्ध करार करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15247', '19', '83', '6', 'ते तंबूत राहणारे अदोमी आणि इश्माएली, मवाब आणि हगारी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15248', '19', '83', '7', 'गबाल, अम्मोन व अमालेकचे, पलिष्टी आणि सोरकर हे ते आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15249', '19', '83', '8', 'अश्शूरानेही त्यांच्याशी करार केला आहे; ते लोटाच्या वंशजांना मदत करीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15250', '19', '83', '9', 'तू जसे मिद्यानाला, सीसरा व याबीन यांना किशोन नदीजवळ केलेस तसेच तू त्यांना कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15251', '19', '83', '10', 'ते एन-दोर येथे नष्ट झाले, आणि ते भूमीला खत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15252', '19', '83', '11', 'तू ओरेब व जेब यांच्यासारखे त्यांच्या उमरावांना कर, जेबह व सलमुन्ना यांच्यासारखे त्यांच्या सर्व सरदारांचे कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15253', '19', '83', '12', 'ते म्हणाले, देवाची निवासस्थाने आपण आपल्या ताब्यात घेऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15254', '19', '83', '13', 'हे माझ्या देवा, तू त्यांना वावटळीच्या धुरळ्यासारखे, वाऱ्यापुढील भुसासारखे तू त्यांना कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15255', '19', '83', '14', 'अग्नी जसा वनाला जाळतो, व ज्वाला जशी डोंगराला पेटवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15256', '19', '83', '15', 'तसा तू आपल्या वादळाने त्यांचा पाठलाग कर, आणि आपल्या तुफानाने त्यांना घाबरून सोड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15257', '19', '83', '16', 'हे परमेश्वरा, त्यांची चेहरे लज्जेने भर यासाठी की, त्यांनी तुझ्या नावाचा शोध करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15258', '19', '83', '17', 'ते सदासर्वकाळ लज्जित व घाबरे होवोत; ते लज्जित होऊन नष्ट होवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15259', '19', '83', '18', 'नंतर तू, मात्र तूच परमेश्वर, या नावाने सर्व पृथ्वीवर परात्पर आहेस असे त्यांना कळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15260', '19', '84', '1', 'हे सेनाधीश परमेश्वरा, तू जेथे राहतो ती जागा किती लावण्यपूर्ण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15261', '19', '84', '2', 'माझ्या जिवाला परमेश्वराच्या अंगणाची खूप आतुरता लागली, असून तो अतिउत्सुकही झाला आहे; माझा जीव व देह जिवंत देवाला आरोळी मारीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15262', '19', '84', '3', 'हे सेनाधीश परमेश्वरा, माझ्या राजा, माझ्या देवा, तुझ्या वेद्यांजवळ चिमणीला आपले घर आणि निळवीला आपली पिल्ले ठेवण्यासाठी कोटे सापडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15263', '19', '84', '4', 'जे तुझ्या घरात राहतात ते आशीर्वादित आहेत; ते निरंतर तुझी स्तुती करीत राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15264', '19', '84', '5', 'ज्या मनुष्याचे सामर्थ्य तुझ्यात आहे, ज्याच्या मनात सीयोनेचे राजमार्ग आहेत तो आशीर्वादित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15265', '19', '84', '6', 'शोकाच्या खोऱ्यातून जाताना, त्यांना पिण्याच्या पाण्याचे झरे सापडतात. आगोटीचा पाऊस त्यांना पाण्याच्या तलावाने झाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15266', '19', '84', '7', 'ते सामर्थ्यापासून सामर्थ्यात जातात; त्यातील प्रत्येकजणाला सियोनेत देवाचे दर्शन लाभते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15267', '19', '84', '8', 'हे सेनाधीश परमेश्वरा, माझी प्रार्थना ऐक; याकोबाच्या देवा, मी जे सांगतो ते माझे ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15268', '19', '84', '9', 'हे देवा, तू आमची ढाल आहेस; अवलोकन कर, तू आपल्या अभिषिक्ताच्या मुखाकडे दृष्टी लाव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15269', '19', '84', '10', 'तुझ्या अंगणातला एक दिवस इतर ठिकाणातल्या हजार दिवसांपेक्षा उत्तम आहे; दुष्टाईच्या तंबूत राहण्यापेक्षा माझ्या देवाच्या घराचा द्वारपाळ होणे हे मला चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15270', '19', '84', '11', 'कारण परमेश्वर देव आमचा सूर्य आणि ढाल आहे; परमेश्वर अनुग्रह आणि गौरव देतो; जे प्रामाणिकपणे चालतात त्यांना उत्तम ते दिल्यावाचून तो राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15271', '19', '84', '12', 'हे सेनाधीश परमेश्वरा, जो मनुष्य तुझ्यावर भरवसा ठेवतो तो आशीर्वादित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15272', '19', '85', '1', 'हे परमेश्वरा, तू आपल्या देशावर अनुग्रह दाखवला आहेस; तू याकोबाला बंदिवासातून परत आणले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15273', '19', '85', '2', 'तू आपल्या लोकांच्या पापांची क्षमा केली आहेस. तू त्यांची सर्व पापे झाकून टाकली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15274', '19', '85', '3', 'तू आपला सर्व क्रोध काढून घेतला आहे; आणि आमच्यावरील भयंकर क्रोधापासून मागे फिरला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15275', '19', '85', '4', 'हे आमच्या तारणाऱ्या देवा, आम्हास परत आण, आणि आमच्यावरचा तुझा असंतोष दूर कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15276', '19', '85', '5', 'सर्वकाळपर्यंत तू आमच्यावर रागावलेला राहशील का? पिढ्यानपिढ्या तू रागावलेला राहशील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15277', '19', '85', '6', 'तुझ्या लोकांनी तुझ्याठायी आनंद करावा, म्हणून तू आम्हास परत जिवंत करणार नाहीस का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15278', '19', '85', '7', 'हे परमेश्वरा, तुझ्या दयेचा अनुभव आम्हास येऊ दे; तू कबूल केलेले तारण आम्हास दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15279', '19', '85', '8', 'परमेश्वर देव काय म्हणेल ते मी ऐकून घेईन. कारण तो आपल्या लोकांशी व विश्वासू अनुयायींशी शांती करेल, तरी मात्र त्यांनी मूर्खाच्या मार्गाकडे पुन्हा वळू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15280', '19', '85', '9', 'खचित जे त्यास भितात त्यांच्याजवळ त्याचे तारण आहे; यासाठी आमच्या देशात वैभव रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15281', '19', '85', '10', 'दया व सत्य एकत्र मिळाली आहेत; निती आणि शांती यांनी एकमेकांचे चुंबन घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15282', '19', '85', '11', 'पृथ्वीतून सत्य बाहेर पडत आहे, आणि स्वर्गातून नितिमत्व खाली पाहत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15283', '19', '85', '12', 'जे उत्तम ते परमेश्वर देईल, आणि आमची भूमी आपले पिक देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15284', '19', '85', '13', 'त्याच्यासमोर नितीमत्व चालेल, आणि त्याच्या पावलांसाठी मार्ग तयार करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15285', '19', '86', '1', 'हे परमेश्वरा, माझे ऐक, आणि मला उत्तर दे, कारण मी दीन आणि दरिद्री आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15286', '19', '86', '2', 'माझे रक्षण कर, कारण मी तुझा निष्ठावंत आहे; हे माझ्या देवा, तुझ्यावर विश्वास ठेवणाऱ्या सेवकाचे रक्षण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15287', '19', '86', '3', 'हे प्रभू, माझ्यावर दया कर, कारण मी दिवसभर तुला हाक मारतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15288', '19', '86', '4', 'हे प्रभू, आपल्या सेवकाचा जीव आनंदित कर, कारण मी आपला जीव वर तुझ्याकडे लावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15289', '19', '86', '5', 'हे प्रभू, तू उत्तम आहेस आणि क्षमा करण्यास तयार आहेस, आणि जे सर्व तुला हाक मारतात त्यांना तू महान दया दाखवतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15290', '19', '86', '6', 'हे परमेश्वरा, माझ्या प्रार्थनेला कान दे; माझ्या काकुळतीच्या वाणीकडे लक्ष दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15291', '19', '86', '7', 'हे परमेश्वरा, मी आपल्या संकटाच्या दिवसात तुला हाक मारीन, कारण तू मला उत्तर देशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15292', '19', '86', '8', 'हे प्रभू, देवांमध्ये तुझ्याशी तुलना करता येईल असा कोणीही नाही. तुझ्या कृत्यासारखी कोणीतीही कृत्ये नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15293', '19', '86', '9', 'हे प्रभू, तू निर्माण केलेली सर्व राष्ट्रे येतील आणि तुझ्यापुढे नमन करतील. ते तुझ्या नावाला आदर देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15294', '19', '86', '10', 'कारण तू महान आहेस व तू आश्चर्यकारक गोष्टी करतोस; तूच फक्त देव आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15295', '19', '86', '11', 'हे परमेश्वरा, मला तुझे मार्ग शिकव, मग मी तुझ्या सत्यात चालेन. तुझ्या नावाचे भय धरण्यास माझे चित्त एकाग्र कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15296', '19', '86', '12', 'हे प्रभू, माझ्या देवा, मी अगदी आपल्या मनापासून तुझी स्तुती करीन; मी सर्वकाळ तुझ्या नावाचे गौरव करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15297', '19', '86', '13', 'कारण माझ्यावर तुझी महान दया आहे; तू माझा जीव मृत्यूलोकापासून सोडवला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15298', '19', '86', '14', 'हे देवा, उद्धट लोक माझ्याविरूद्ध उठले आहेत. हिंसाचारी लोकांची टोळी माझा जीव घेण्यास पाहत आहे. त्यांना तुझ्यासाठी काही आदर नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15299', '19', '86', '15', 'तरी हे प्रभू, तू दयाळू आणि कृपाळू देव आहेस. मंदक्रोध, आणि दया व सत्य यामध्ये विपुल आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15300', '19', '86', '16', 'तू माझ्याकडे वळून माझ्यावर कृपा कर; तू आपल्या दासास आपले सामर्थ्य दे; आपल्या दासीच्या मुलाचे तारण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15301', '19', '86', '17', 'हे परमेश्वरा, तुझ्या अनुग्रहाचे चिन्ह दाखव. कारण तू माझे साहाय्य व सांत्वन केले आहे. मग माझा द्वेष करणाऱ्यांनी ते पाहावे, आणि लज्जित व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15302', '19', '87', '1', 'परमेश्वराचे नगर पवित्र पर्वतावर स्थापले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15303', '19', '87', '2', 'याकोबाच्या सर्व तंबूपेक्षा परमेश्वरास सियोनेचे द्वार अधिक प्रिय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15304', '19', '87', '3', 'हे देवाच्या नगरी, तुझ्याविषयी गौरवाच्या गोष्टी सांगितल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15305', '19', '87', '4', 'राहाब आणि बाबेल माझे अनुयायी आहेत असे मी सांगेन. पाहा, पलिष्टी, सोर व कूश म्हणतात त्यांचा जन्म तेथलाच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15306', '19', '87', '5', 'सियोनेविषयी असे म्हणतील की, हा प्रत्येक तिच्यात जन्मला होता; आणि परात्पर स्वतः तिला प्रस्थापित करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15307', '19', '87', '6', 'लोकांची नोंदणी करताना, ह्याचा जन्म तेथलाच होता असे परमेश्वर लिहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15308', '19', '87', '7', 'गायन करणारे आणि वाद्ये वाजवणारेही म्हणतील की, माझ्या सर्व पाण्याचे झरे तुझ्यात आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15309', '19', '88', '1', 'हे परमेश्वरा, माझ्या तारणाऱ्या देवा, मी रात्र व दिवस तुझ्यापुढे आरोळी करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15310', '19', '88', '2', 'माझी प्रार्थना ऐक; माझ्या आरोळीकडे लक्ष दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15311', '19', '88', '3', 'कारण माझा जीव क्लेशांनी भरला आहे, आणि माझे जीवन मृतलोकाजवळ आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15312', '19', '88', '4', 'खाचेत खाली जातात त्यांच्यासारखे लोक माझ्याशी वागत आहेत; मी असहाय्य मनुष्यासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15313', '19', '88', '5', 'मला मृतामध्ये सोडून दिले आहे; अशा मृतासारखा जो कबरेत पडून राहतो, ज्याची तू आणखी दखल घेत नाहीस, ज्याला तुझ्या सामर्थ्यापासून कापून टाकले आहेत, त्यांच्यासारखा मी झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15314', '19', '88', '6', 'तू मला त्या खड्‌यांतल्या खालच्या भागात, काळोखात व अगदी खोल जागी टाकले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15315', '19', '88', '7', 'तुझ्या क्रोधाचे खूप ओझे माझ्यावर पडले आहे, आणि तुझ्या सर्व लाटा माझ्यावर जोराने आपटत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15316', '19', '88', '8', 'तुझ्यामुळे माझ्या ओळखीचे मला टाळतात. त्यांच्या दृष्टीने माझा त्यांना वीट येईल असे तू केले आहे; मी आत कोंडलेला आहे आणि मी निसटू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15317', '19', '88', '9', 'कष्टामुळे माझे डोळे थकून जात आहेत; हे परमेश्वरा, मी दिवसभर तुला आरोळी मारित आहे. मी आपले हात तुझ्यापुढे पसरत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15318', '19', '88', '10', 'तू मृतांसाठी चमत्कार करशील काय? जे मरण पावलेले आहेत ते उठून तुझी स्तुती करतील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15319', '19', '88', '11', 'तुझ्या दयेची व प्रामाणिकपणाची कबरेत किंवा मृतांच्या जागी घोषणा होईल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15320', '19', '88', '12', 'तुझ्या विस्मयकारक कृतीचे अंधारात किंवा विस्मरणलोकी तुझे नितीमत्व कळेल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15321', '19', '88', '13', 'परंतु हे परमेश्वरा, मी तुला आरोळी मारतो; सकाळी माझी प्रार्थना तुझ्यापुढे सादर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15322', '19', '88', '14', 'हे परमेश्वरा, तू माझा त्याग का केलास? तू आपले मुख माझ्यापासून का लपवतोस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15323', '19', '88', '15', 'मी नेहमीच पीडित असून माझ्या तरुणपणापासूनच मरणोन्मुख झालो आहे; मी तुझ्या दहशतीने व्यथित झालो आहे; मी काहीच करू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15324', '19', '88', '16', 'तुझा संतप्त क्रोध माझ्यावरून चालला आहे, आणि तुझ्या घाबरून सोडणाऱ्या कृत्यांनी माझा संपूर्ण नाश केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15325', '19', '88', '17', 'त्यांनी दिवसभर मला जलाप्रमाणे घेरले आहे; त्यांनी मला सर्वस्वी वेढून टाकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15326', '19', '88', '18', 'तू माझ्यापासून प्रत्येक मित्राला आणि परिचितांना दूर केले आहेस. माझा परिचयाचा केवळ काळोख आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15327', '19', '89', '1', 'मी परमेश्वराच्या विश्वासाच्या कराराच्या कृतीचे गीत सर्वकाळ गाईन. मी तुझी सत्यता भावी पिढ्यांना जाहीर करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15328', '19', '89', '2', 'कारण मी म्हणालो आहे की, विश्वासाचा करार सर्वकाळासाठी स्थापित होईल; तुझी सत्यता स्वर्गात तूच स्थापन केली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15329', '19', '89', '3', 'मी माझ्या निवडलेल्याशी करार केला आहे, मी आपला सेवक दावीद ह्याच्याशी शपथ वाहिली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15330', '19', '89', '4', 'मी तुझ्या वंशाजांची स्थापना सर्वकाळ करीन, आणि तुझे राजासन सर्व पिढ्यांसाठी स्थापिन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15331', '19', '89', '5', 'हे परमेश्वरा, तुझ्या विस्मयकारक कृतीची स्तुती आकाश करील, तुझ्या सत्यतेची स्तुती पवित्रजनांच्या मंडळीत होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15332', '19', '89', '6', 'कारण परमेश्वराशी तुलना होऊ शकेल असा आकाशात कोण आहे? देवाच्या मुलांपैकी परमेश्वरासारखा कोण आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15333', '19', '89', '7', 'पवित्र जनांच्या सभेत ज्याचा सन्मान होतो असा तो देव आहे; आणि त्याच्या सभोवती असणाऱ्या सर्वांपेक्षा तो भितीदायक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15334', '19', '89', '8', 'हे सेनाधीश देवा, परमेश्वरा, हे परमेश्वरा, तुझ्यासारखा कोण समर्थ आहे? तुझी सत्यता तुझ्याभोवती आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15335', '19', '89', '9', 'समुद्राच्या खवळण्यावर तू अधिकार चालवतोस; जेव्हा त्याच्या लाटा उसळतात, तेव्हा तू त्यांना शांत करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15336', '19', '89', '10', 'तू राहाबाला ठेचून त्याचा चुराडा केलास. तू तुझ्या बलवान बाहूंनी आपल्या शत्रूंना पांगवलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15337', '19', '89', '11', 'आकाश तुझे आहे आणि पृथ्वीही तुझी आहे. तू जग आणि त्यातले सर्वकाही निर्माण केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15338', '19', '89', '12', 'उत्तर आणि दक्षिण निर्माण केल्या. ताबोर आणि हर्मोन तुझ्या नावाचा जयजयकार करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15339', '19', '89', '13', 'तुला पराक्रमी भुज आहे आणि तुला बळकट हात आहे व तुझा उजवा हात उंचावला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15340', '19', '89', '14', 'निती आणि न्याय तुझ्या राजासनाचा पाया आहेत. कराराचा विश्वास आणि सत्य तुझ्यासमोर आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15341', '19', '89', '15', 'जे तुझी उपासना करतात ते आशीर्वादित आहेत. हे परमेश्वरा ते तुझ्या मुखप्रकाशात चालतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15342', '19', '89', '16', 'ते दिवसभर तुझ्या नावाची स्तुती करतात, आणि तुझ्या न्यायीपणाने ते तुला उंचावतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15343', '19', '89', '17', 'त्यांच्या शक्तीचे वैभव तू आहेस, आणि तुझ्या कृपेने आम्ही विजयी आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15344', '19', '89', '18', 'कारण आमची ढाल परमेश्वराची आहे; इस्राएलाचा पवित्र देव आमचा राजा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15345', '19', '89', '19', 'पूर्वी तू आपल्या विश्वासणाऱ्यांशी दृष्टांतात बोललास; तू म्हणालास, मी एका वीरावर मुकुट ठेवण्याचे ठरवले आहे; लोकांतून निवडलेल्या एकास मी उंचावले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15346', '19', '89', '20', 'मी माझा सेवक दावीद याला निवडले आहे; मी त्यास आपल्या पवित्र तेलाने अभिषेक केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15347', '19', '89', '21', 'माझा हात त्यास आधार देईल; माझा बाहू त्यास बलवान करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15348', '19', '89', '22', 'कोणी शत्रू त्यास फसवणार नाही. दुष्टांची मुले त्यास छळणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15349', '19', '89', '23', 'मी त्याच्या शत्रूंना त्याच्यापुढे चिरडून टाकीन; जे त्याचा द्वेष करतात त्यांना मारून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15350', '19', '89', '24', 'माझे सत्य आणि विश्वासाचा करार त्यांच्याबरोबर राहील; माझ्या नावाने ते विजयी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15351', '19', '89', '25', 'मी त्याचा हात समुद्रावर आणि त्याचा उजवा हात नद्यांवर ठेवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15352', '19', '89', '26', 'तो मला हाक मारून म्हणेल, तू माझा पिता, माझा देव, माझ्या तारणाचा खडक आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15353', '19', '89', '27', 'आणि मी त्यास माझा प्रथम जन्मलेला पुत्र करीन, पृथ्वीवरील राजांत त्यास परमश्रेष्ठ करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15354', '19', '89', '28', 'मी आपला विश्वासाचा करार त्यांच्यासाठी सर्वकाळ विस्तारील, आणि त्यांच्याबरोबरचा माझा करार सर्वकाळ टिकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15355', '19', '89', '29', 'त्याचे वंश सर्वकाळ राहील, आणि त्याचे राजासन आकाशाप्रमाणे टिकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15356', '19', '89', '30', 'जर त्याच्या वंशजांनी माझे नियम सोडले आणि माझ्या आदेशाचा आज्ञाभंग केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15357', '19', '89', '31', 'जर त्यांनी माझे नियम मोडले आणि माझ्या आज्ञा पाळल्या नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15358', '19', '89', '32', 'मग मी त्यांच्या बंडखोरांना काठीने, आणि त्यांच्या अपराधांना फटक्यांनी शिक्षा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15359', '19', '89', '33', 'परंतु मी माझा विश्वासाचा करार त्यांच्यापासून काढून घेणार नाही; मी माझ्या वचनाशी निष्ठावान राहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15360', '19', '89', '34', 'मी माझा करार मोडणार नाही, किंवा माझ्या ओठांचे शब्द बदलणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15361', '19', '89', '35', 'एकदा सर्वांसाठी मी आपल्या पवित्रतेची शपथ वाहिली आहे, आणि मी दावीदाशी खोटे बोलणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15362', '19', '89', '36', 'त्याची संतती सर्वकाळ राहील, आणि त्याचे राजासन माझ्यासमोर सूर्याप्रमाणे कायम राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15363', '19', '89', '37', 'ते चंद्राप्रमाणे सर्वकाळ टिकेल. आकाशात विश्वसनीय साक्षीदार आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15364', '19', '89', '38', 'पण तरी तू आपल्या अभिषिक्तावर रागावलास, तू त्याचा त्याग केला, आणि नाकारलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15365', '19', '89', '39', 'तू आपल्या सेवकाशी केलेला करार सोडून दिलास. तू त्याचा मुकुट भूमीवर फेकून भ्रष्ट केलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15366', '19', '89', '40', 'तू त्याच्या सर्व भिंती पाडून टाकल्यास. तू त्याचे सर्व किल्ले उध्वस्त केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15367', '19', '89', '41', 'सर्व येणारे जाणारे त्यास लुटतात. तो आपल्या शेजाऱ्यांच्या तिरस्काराचा विषय झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15368', '19', '89', '42', 'तू त्याच्या शत्रूंचा उजवा हात उंच केला आहे. तू त्याच्या सर्व शत्रूंना आनंदित केले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15369', '19', '89', '43', 'तू त्यांच्या तलवारीची धार बोथट केली आहे. आणि युद्धात त्यास तू टिकाव धरू दिला नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15370', '19', '89', '44', 'तू त्याच्या तेजस्वितेचा शेवट केला; तू त्याचे सिंहासन जमिनीवर खाली आणलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15371', '19', '89', '45', 'तू त्याच्या तारुण्याचे दिवस कमी केले आहेत. तू त्यास लज्जेने झाकले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15372', '19', '89', '46', 'हे परमेश्वरा, किती वेळ? तू आपल्या स्वतःला सर्वकाळ लपविणार काय? तुझा राग अग्नीसारखा किती वेळ जळेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15373', '19', '89', '47', 'माझे आयुष्य किती कमी आहे याविषयी विचार कर, तू सर्व मानव पुत्र निर्माण केलेस ते व्यर्थच काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15374', '19', '89', '48', 'कोण जिवंत राहिल आणि मरणार नाही किंवा कोण आपला जीव अधोलोकातून सोडवील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15375', '19', '89', '49', 'हे प्रभू, ज्या सत्यतेत तू दावीदाशी शपथ वाहिली, ती तुझी पूर्वीची विश्वासाच्या कराराची कृत्ये कोठे आहेत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15376', '19', '89', '50', 'हे प्रभू, तुझ्या सेवकाविरूद्धची थट्टा होत आहे; आणि अनेक राष्ट्राकडून झालेला अपमान मी आपल्या हृदयात सहन करत आहे हे तू लक्षात आण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15377', '19', '89', '51', 'हे परमेश्वरा, तुझे शत्रू जोराने अपमान करतात; ते तुझ्या अभिषिक्ताच्या पावलांची थट्टा करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15378', '19', '89', '52', 'परमेश्वरास सदासर्वकाळ धन्यवाद असो. आमेन आणि आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15379', '19', '90', '1', 'हे प्रभू, तू सर्व पिढ्यानपिढ्या आमचे निवासस्थान आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15380', '19', '90', '2', 'पर्वत अस्तित्वात येण्यापूर्वी किंवा पृथ्वी व जग निर्माण होण्याआधीच, अनादिकाळापासून ते अनंतकाळापर्यंत तूच देव आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15381', '19', '90', '3', 'तू मनुष्यास पुन्हा मातीस मिळवतोस, आणि तू म्हणतोस, “अहो मनुष्याच्या वंशजांनो परत या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15382', '19', '90', '4', 'कारण हजारो वर्षे तुझ्या दृष्टीने, कालच्या गेलेल्या दिवसासारखी, रात्रीच्या प्रहरासारखी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15383', '19', '90', '5', 'पुराप्रमाणे तू त्यांना झाडून दूर नेतोस आणि ते निद्रेप्रमाणे क्षणिक आहेत, सकाळी उगवणाऱ्या गवतासारखे ते आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15384', '19', '90', '6', 'सकाळी ते उगवते आणि वाढते; संध्याकाळी ते निस्तेज होते व वाळून जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15385', '19', '90', '7', 'खरोखर, आम्ही तुझ्या रागाने नष्ट होतो, आणि तुझ्या कोपाने आम्ही घाबरून जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15386', '19', '90', '8', 'तू आमचे अपराध आपल्यापुढे ठेवले आहेत. आमचे गुप्त पाप तुझ्या प्रकाशाच्या समक्ष ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15387', '19', '90', '9', 'तुझ्या क्रोधाखालून आमचे आयुष्य निघून जाते; आमची वर्षे उसाशाप्रमाणे त्वरेने संपून जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15388', '19', '90', '10', 'आमचे आयुष्य सत्तर वर्षे आहे; किंवा जर आम्ही निरोगी असलो तर ऐंशी वर्षे आहे; पण तरी आमच्या आयुष्यातील उत्तम वर्षे समस्या आणि दु:ख यांच्या निशाणीने भरलेले आहे. होय, ते लवकर सरते आणि आम्ही दूर उडून जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15389', '19', '90', '11', 'तुझ्या क्रोधाची तीव्रता कोणाला माहित आहे; तुझी भिती बाळगण्याइतका तुझा क्रोध कोण जाणतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15390', '19', '90', '12', 'म्हणून आम्हास आमचे आयुष्य असे मोजण्यास शिकव की आम्ही ज्ञानाने जगण्यास शिकू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15391', '19', '90', '13', 'हे परमेश्वरा, परत फीर, किती वेळ तू उशीर करशील? तुझ्या सेवकावर दया कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15392', '19', '90', '14', 'तू आपल्या दयेने आम्हास सकाळी तृप्त कर म्हणजे आम्ही आपले सर्व दिवस हर्षाने आणि आनंदाने घालवू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15393', '19', '90', '15', 'जितके दिवस तू आम्हास पीडले त्या दिवसाच्या मानाने आणि जितकी वर्षे आम्ही समस्येचा अनुभव घेतला त्या वर्षाच्या मानाने आम्हांला आनंदित कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15394', '19', '90', '16', 'तुझी कृती तुझ्या सेवकांना, तुझे वैभव त्यांच्या मुलांना बघू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15395', '19', '90', '17', 'प्रभू, आमचा देव याची कृपा आम्हांवर असो. आमच्या हातच्या कामाला उन्नती दे; खरोखर, आमच्या हातच्या कामाला उन्नती दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15396', '19', '91', '1', 'जो परात्पराच्या आश्रयात राहतो, तो सर्वसामर्थ्याच्या सावलीत राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15397', '19', '91', '2', 'मी परमेश्वराविषयी म्हणेन की, “तो माझा आश्रय आणि माझा किल्ला आहे, माझा देव, ज्यावर मी विश्वास ठेवतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15398', '19', '91', '3', 'कारण तो तुला पारध्याच्या पाशातून आणि नाश करणाऱ्या मरीपासून तुला सोडवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15399', '19', '91', '4', 'तो तुला आपल्या पंखानी झाकील, आणि तुला त्याच्या पंखाखाली आश्रय मिळेल. त्याचे सत्य ढाल व कवच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15400', '19', '91', '5', 'रात्रीच्या दहशतीचे भय, किंवा दिवसा उडणाऱ्या बाणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15401', '19', '91', '6', 'किंवा अंधारात फिरणाऱ्या मरीला किंवा भर दुपारी नाश करणाऱ्या पटकीला तू भिणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15402', '19', '91', '7', 'तुझ्या एका बाजूला हजार पडले, आणि तुमच्या उजव्या हातास दहा हजार पडले, पण तरी ती तुझ्याजवळ येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15403', '19', '91', '8', 'तू मात्र निरीक्षण करशील, आणि दुष्टांना झालेली शिक्षा पाहशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15404', '19', '91', '9', 'कारण परमेश्वर माझा आश्रय आहे असे म्हणून तू परात्परालासुद्धा आपले आश्रयस्थान केले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15405', '19', '91', '10', 'तुमच्यावर वाईट मात करणार नाही. तुमच्या घराजवळ कोणतीही पिडा येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15406', '19', '91', '11', 'कारण तुझ्या सर्व मार्गात तुझे रक्षण करण्याची, तुझ्याविषयी तो आपल्या दिव्यदूतांना आज्ञा देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15407', '19', '91', '12', 'ते तुला आपल्या हातांनी उचलून धरतील अशासाठी की, तू घसरून दगडावर पडू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15408', '19', '91', '13', 'तू आपल्या पायाखाली सिंह आणि नागाला चिरडून टाकशील; तू सिंह व अजगर ह्याला तुडवीत चालशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15409', '19', '91', '14', 'तो माझ्याशी निष्ठावान आहे, म्हणून मी त्यास सोडवीन; मी त्यास सुरक्षित ठेवीन कारण तो माझ्याशी प्रामाणिक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15410', '19', '91', '15', 'जेव्हा तो माझा धावा करील तेव्हा मी त्यास उत्तर देईन; संकटसमयी मी त्याच्याबरोबर राहीन; मी त्यास विजय देईन आणि त्याचा सन्मान करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15411', '19', '91', '16', 'मी त्यास दीर्घायुष्य देईन, आणि त्यास माझे तारण दाखवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15412', '19', '92', '1', 'परमेश्वराची उपकारस्तुती करणे आणि हे परात्परा, तुझ्या नावाला स्तुती गाणे ही चांगली गोष्ट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15413', '19', '92', '2', 'सकाळी तुझे वात्सल्य, आणि प्रत्येकरात्री तुझ्या सत्यतेबद्दल निवेदन करणे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15414', '19', '92', '3', 'दहा तारांचे वाद्य, वीणेवर आणि सतारीवर संगीत वाजवणे चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15415', '19', '92', '4', 'कारण हे परमेश्वरा, तू आपल्या कृतीने मला हर्षित केले आहे. तुझ्या हातच्या कृत्यांविषयी मी आनंदाने गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15416', '19', '92', '5', 'हे परमेश्वरा, तुझी कृत्ये किती महान आहेत, तुझे विचार फार गहन आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15417', '19', '92', '6', 'पशुतुल्य मनुष्यास ते कळत नाहीत, किंवा मूर्खाला ती समजत नाहीत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15418', '19', '92', '7', 'दुष्ट गवताप्रमाणे उगवले, आणि सर्व वाईट करणारे भरभराटीस आले; तरीही त्यांचा कायमचा शेवटचा नाश ठरलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15419', '19', '92', '8', 'परंतु हे परमेश्वरा, तू तर सदासर्वकाळ राज्य करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15420', '19', '92', '9', 'हे परमेश्वरा, खरोखर, तुझ्या शत्रूंकडे पाहा; सर्व वाईट करणारे विखरले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15421', '19', '92', '10', 'पण तू माझे शिंग रानबैलाच्या शिंगाप्रमाणे उंच केले आहेस; मला ताज्या तेलाचा अभिषेक झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15422', '19', '92', '11', 'माझ्या डोळ्यांनी माझ्या शत्रूंचा नाश पाहिला आहे; जे दुष्कर्मी माझ्यावर उठतात त्यांच्याविषयी माझ्या कानांनी ऐकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15423', '19', '92', '12', 'नितीमान खजुरीसारखा समृद्ध होईल, तो लबानोनावरील गंधसरूसारखा वाढेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15424', '19', '92', '13', 'जे परमेश्वराच्या घरात लावलेल्या वृक्षासारखे आहेत; ते आपल्या देवाच्या अंगणात झपाट्याने वाढतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15425', '19', '92', '14', 'वृद्धपणातही ते फळ देत राहतील; ते टवटवीत आणि हिरवे राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15426', '19', '92', '15', 'हे यासाठी की, परमेश्वर सरळ आहे हे त्यांनी जाहीर करावे; तो माझा खडक आहे, आणि त्याच्याठायी काहीच अन्याय नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15427', '19', '93', '1', 'परमेश्वर राज्य करतो. त्याने ऐश्वर्याचा झगा घातला आहे; परमेश्वराने सामर्थ्याचे वस्र घातले आहे; त्याने सामर्थ्यासारखा कमरपट्टा कसला आहे. जगही असे मजबूत स्थापले आहे, ते हालवले जाऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15428', '19', '93', '2', 'तुझे राजासन प्राचीनकाळापासून स्थापलेले आहे; तू सर्वकाळापासून आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15429', '19', '93', '3', 'हे परमेश्वरा, महासागरांनी आवाज उंचावला आहे; आपला आवाज उंचावला आहे, महासागराच्या लाटा आदळतात आणि गर्जना करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15430', '19', '93', '4', 'खूप जलांच्या, महासागराच्या प्रचंड लाटांच्या गर्जनेहून उच्चस्थानी असलेला परमेश्वर अधिक सामर्थ्यवान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15431', '19', '93', '5', 'तुझे नियम अतिसत्य आहेत; हे परमेश्वरा, तुझ्या घराला पवित्रता सदासर्वकाळ शोभते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15432', '19', '94', '1', 'हे परमेश्वरा, देवा तुझ्याकडे सूड घेणे आहे, तुझ्याकडे सूड घेणे आहे; तू हे देवा आपले तेज प्रगट कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15433', '19', '94', '2', 'पृथ्वीच्या न्यायाधीशा, ऊठ, गर्विष्ठांना त्यांचे उचित प्रतिफल दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15434', '19', '94', '3', 'हे परमेश्वरा, दुष्ट किती काळ, दुष्ट किती काळ विजयोत्सव करतील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15435', '19', '94', '4', 'ते बडबड करतात आणि उर्मटपणे बोलतात आणि फुशारकी मारतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15436', '19', '94', '5', 'हे परमेश्वरा, ते तुझ्या लोकांस चिरडतात; जे तुझ्या मालकीचे राष्ट्र आहे त्यांना ते पीडितात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15437', '19', '94', '6', 'ते विधवांना आणि उपऱ्यांचा जीव घेतात, आणि ते अनाथांचा खून करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15438', '19', '94', '7', 'ते म्हणतात की, परमेश्वर बघणार नाही, याकोबाचा देव लक्ष देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15439', '19', '94', '8', 'अहो तुम्ही मूर्ख लोकांनो, समजून घ्या; मूर्खांनो, तुम्ही कधीपर्यंत शिकणार आहात?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15440', '19', '94', '9', 'ज्याने आपला कान घडविला तो ऐकणार नाही काय? ज्याने आपला डोळा बनविला तो पाहणार नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15441', '19', '94', '10', 'जो राष्ट्रांना शिस्त लावतो, तो शिक्षा करणार नाही का? जो मनुष्यांना ज्ञान शिकवतो. तो अज्ञानी असणार का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15442', '19', '94', '11', 'परमेश्वर मनुष्यांचे विचार जाणतो, ते भ्रष्ट आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15443', '19', '94', '12', 'हे परमेश्वरा ज्या मनुष्यास तू शिस्त लावतोस, ज्याला आपल्या नियमशास्रातून शिकवितोस तो आशीर्वादित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15444', '19', '94', '13', 'दुष्टासाठी खाच खणली जाईपर्यंत, तू त्यास संकटसमयी विसावा देशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15445', '19', '94', '14', 'कारण परमेश्वर आपल्या लोकांस किंवा आपल्या वतनाला सोडून देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15446', '19', '94', '15', 'कारण न्याय नितीमानाकडे वळेल; आणि सरळ मनाचे सर्व तो अनुसरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15447', '19', '94', '16', 'माझ्यासाठी दुष्कर्म करणाऱ्याविरूद्ध कोण लढेल? अन्याय करणाऱ्याविरूद्ध माझ्यासाठी कोण उभा राहिल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15448', '19', '94', '17', 'जर परमेश्वराने मला मदत केली नसती, तर माझा जीव निवांतस्थानी कधीच जाऊन पडला असता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15449', '19', '94', '18', 'जेव्हा मी म्हणतो, माझा पाय घसरला आहे, तेव्हा, परमेश्वरा, तुझा विश्वासाचा करार मला उचलून धरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15450', '19', '94', '19', 'जेव्हा माझे मन खूप चिंताग्रस्त होते तेव्हा तुझ्यापसून लाभणारे सांत्वन माझ्या जिवाला आनंदित करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15451', '19', '94', '20', 'जे दुष्टपणाचे राजासन कायद्याने अरिष्ट योजते ते तुझ्याशी संबंध ठेवाल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15452', '19', '94', '21', 'ते नितीमानाच्या जिवाविरूद्ध एकवट होतात, आणि निर्दोष्यांस देहांत शिक्षा देतात;');
INSERT INTO `bible_verses_mr_irv` VALUES ('15453', '19', '94', '22', 'परंतु परमेश्वर माझा उंच बुरुज आहे, आणि माझा देव मला आश्रयाचा खडक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15454', '19', '94', '23', 'त्याने त्यांचा अन्याय त्यांच्यावरच आणला आहे; आणि त्यांच्याच दुष्टपणात तो त्यांना नाहीसे करील. आमचा देव परमेश्वर त्यांना नाहीसे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15455', '19', '95', '1', 'याहो या, आपण परमेश्वराचा जयजयकार करू; आपल्या तारणाचा खडक त्याचा हर्षाने जयजयकार करू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15456', '19', '95', '2', 'उपकारस्तुती करीत त्याच्या सान्निध्यात प्रवेश करू; स्तुतीचे स्तोत्रे गात त्याचा जयजयकार करू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15457', '19', '95', '3', 'कराण परमेश्वर महान देव आहे आणि सर्व देवांहून तो श्रेष्ठ महान राजा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15458', '19', '95', '4', 'त्याच्या हाती पृथ्वीची खोल स्थाने आहेत; पर्वताची उंच शिखरेही त्याचीच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15459', '19', '95', '5', 'समुद्र त्याचाच आहे, कारण त्यानेच तो निर्माण केला, आणि त्याच्या हाताने कोरडी भूमी घडवली गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15460', '19', '95', '6', 'याहो या, आपला निर्माणकर्ता परमेश्वर यापुढे गुडघे टेकू, त्याची उपासना करू, त्यास नमन करू;');
INSERT INTO `bible_verses_mr_irv` VALUES ('15461', '19', '95', '7', 'कारण तो आपला देव आहे, आणि आपण त्याच्या कुरणातील लोक आणि त्याच्या हातातील मेंढरे आहोत. आज जर तुम्ही त्याची वाणी ऐकाल तर किती बरे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15462', '19', '95', '8', 'मरीबा येथल्याप्रमाणे किंवा मस्साच्या दिवशी रानात केले तसे आपली मने कठीण करू नका,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15463', '19', '95', '9', 'तेव्हा तुमच्या वडिलांनी माझ्या अधिकाराला आव्हान दिले, आणि जरी त्यांनी माझी कृती पाहिली होती, तरी माझ्या सहनशीलतेची परीक्षा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15464', '19', '95', '10', 'चाळीस वर्षे त्या पिढीवर मी रागावलो, आणि म्हणालो, हे बहकलेल्या मनाचे आहेत; त्यांनी माझे मार्ग जाणले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15465', '19', '95', '11', 'म्हणून मी आपल्या रागात शपथ वाहिली की, हे माझ्या विसाव्यात कधीही प्रवेश करणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15466', '19', '96', '1', 'अहो, परमेश्वरास नवीन गीत गा; हे सर्व पृथ्वी, परमेश्वराचे गुणगान कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15467', '19', '96', '2', 'परमेश्वरास गाणे गा, त्याच्या नावाला धन्यवाद द्या; दिवसेंदिवस त्याच्या तारणाची घोषणा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15468', '19', '96', '3', 'राष्ट्रात त्याचे गौरव, त्याच्या आश्चर्यकारक कृत्यांची सर्व राष्ट्रात जाहीर करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15469', '19', '96', '4', 'कारण परमेश्वर महान आणि परमस्तुत्य आहे. सर्व दुसऱ्या देवांपेक्षा त्याचे भय धरणे योग्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15470', '19', '96', '5', 'कारण राष्ट्रांचे सर्व देव केवळ मूर्ती आहेत, पण परमेश्वराने तर स्वर्ग निर्माण केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15471', '19', '96', '6', 'वैभव व ऐश्वर्य त्याच्या सान्निध्यात आहेत. सामर्थ्य आणि सौंदर्य त्याच्या पवित्रस्थानी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15472', '19', '96', '7', 'अहो तुम्ही लोकांच्या कुळांनो, परमेश्वराचे गौरव करा; परमेश्वराचे गौरव करा आणि त्याचे सामर्थ्य सांगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15473', '19', '96', '8', 'परमेश्वराच्या नावामुळे त्याचा गौरव करा. अर्पण घेऊन त्याच्या अंगणात या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15474', '19', '96', '9', 'पवित्रतेने सुशोभित होऊन परमेश्वरास नमन करा. हे सर्व पृथ्वी, त्याच्यापुढे कंपायमान हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15475', '19', '96', '10', 'राष्ट्रांमधील लोकांस सांगा की, परमेश्वर राज्य करतो. जगसुद्धा स्थिर स्थापिलेले आहे; ते हलविता येणे अशक्य आहे. तो सरळपणे लोकांचा न्याय करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15476', '19', '96', '11', 'आकाश आनंदित होवो, आणि पृथ्वी आनंदोत्सव करो; समुद्र आणि त्यातील सर्वकाही गर्जना करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15477', '19', '96', '12', 'शेत आणि त्यातील सर्वकाही आनंदोत्सव करोत. मग जंगलातील सर्व वृक्ष आनंदाने गजर करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15478', '19', '96', '13', 'सगळी निर्मिती परमेश्वरापुढे आनंद करो, कारण तो येत आहे; पृथ्वीचा न्याय करायला तो येत आहे; तो न्यायीपणाने जगाचा व त्याच्या सत्यतेने लोकांचा न्याय करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15479', '19', '97', '1', 'परमेश्वर राज्य करतो; पृथ्वी आनंदित होवो. अनेक द्वीपसमूह आनंदित होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15480', '19', '97', '2', 'ढग आणि काळोख त्याच्याभोवती आहेत. निती व न्याय त्याच्या सिंहासनाचा पाया आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15481', '19', '97', '3', 'अग्नी त्याच्यापुढे चालतो, आणि प्रत्येक बाजूने त्याच्या शत्रूंना नष्ट करून टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15482', '19', '97', '4', 'त्याच्या विजांनी जग प्रकाशित केले; पृथ्वी हे पाहून थरथर कापली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15483', '19', '97', '5', 'परमेश्वरासमोर, सर्व पृथ्वीच्या प्रभूसमोर पर्वत मेणासारखे वितळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15484', '19', '97', '6', 'आकाशाने, त्याचा न्याय जाहीर केला, आणि सर्व राष्ट्रांनी त्याचे वैभव पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15485', '19', '97', '7', 'जे कोरीव मूर्तीची पूजा करतात, जे मूर्तीचा अभिमान बाळगतात ते सर्व लज्जित झाले. अहो सर्व देवहो! त्याच्यासमोर नमन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15486', '19', '97', '8', 'सियोनेने हे ऐकले आणि आनंदित झाली, कारण हे परमेश्वरा, तुझ्या न्यायामुळे यहूदाच्या नगरांनी आनंद केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15487', '19', '97', '9', 'कारण हे परमेश्वरा, सर्व पृथ्वीवर तू परात्पर आहेस. तू सर्व देवापेक्षा खूपच उंचावलेला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15488', '19', '97', '10', 'जे तुम्ही परमेश्वरावर प्रीती करता, ते तुम्ही वाईटाचा द्वेष करा, तो आपल्या भक्तांच्या जीवाचे रक्षण करतो, आणि तो त्यास दुष्टांच्या हातातून सोडवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15489', '19', '97', '11', 'नितीमानासाठी प्रकाश आणि जे सरळ अंतःकरणाचे आहेत त्यांच्यासाठी हर्ष पेरला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15490', '19', '97', '12', 'अहो नितीमानांनो, परमेश्वराठायी आनंदी व्हा. त्याच्या पवित्र नावाला धन्यवाद द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15491', '19', '98', '1', 'परमेश्वरास नवीन गीत गा, कारण त्याने आश्चर्यकारक गोष्टी केल्या आहेत; त्याने आपल्या उजव्या हाताने आणि आपल्या पवित्र बाहूने आम्हास विजय दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15492', '19', '98', '2', 'परमेश्वराने आपले तारण कळवले आहे; त्याने सर्व राष्ट्रांच्यासमोर आपले न्यायीपण उघडपणे दाखवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15493', '19', '98', '3', 'त्याने इस्राएलाच्या घराण्यासाठी आपली निष्ठा आणि विश्वासाचा करार यांची आठवण केली; पृथ्वीच्या सर्व सीमांनी आमच्या देवाचा विजय पाहिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15494', '19', '98', '4', 'अहो सर्व पृथ्वी, परमेश्वराचा जयजयकार करा; उच्च स्वराने आणि आनंदाने गा, स्तुतिगायन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15495', '19', '98', '5', 'परमेश्वराचे स्तुतिगान वीणेवर करा, वीणेवर मधुर स्वराने गायन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15496', '19', '98', '6', 'कर्णा आणि शिंगाच्या आवाजाने, परमेश्वर राजासमोर आनंदाने जयघोष करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15497', '19', '98', '7', 'समुद्र आणि त्यातील प्रत्येकगोष्ट गर्जना करोत, जग व त्यामध्ये राहणारे हर्षनाद करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15498', '19', '98', '8', 'नद्या टाळ्या वाजवोत, आणि पर्वत हर्षनाद करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15499', '19', '98', '9', 'परमेश्वर पृथ्वीचा न्याय करण्यास येत आहे; तो न्यायीपणाने जगाचा आणि सरळपणाने राष्ट्रांचा न्याय करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15500', '19', '99', '1', 'परमेश्वर राज्य करतो; राष्ट्रे कंपित होवोत. तो करुबांच्यावर विराजमान आहे; पृथ्वी थरथर कापो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15501', '19', '99', '2', 'सियोनात परमेश्वर महान आहे; तो सर्व राष्ट्रांच्यावर उंच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15502', '19', '99', '3', 'ते तुझे महान आणि भयचकीत करणाऱ्या नावाची स्तुती करोत. तो पवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15503', '19', '99', '4', 'राजा बलवान आहे आणि तो न्यायप्रिय आहे. तू सरळपणा स्थापिला आहे; तू याकोबात न्याय व निती अस्तित्वात आणली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15504', '19', '99', '5', 'परमेश्वर, आपला देव त्याची स्तुती करा आणि त्याच्या पदासनाजवळ त्याची उपासना करा. तो पवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15505', '19', '99', '6', 'त्याच्या याजकामध्ये मोशे आणि अहरोन हे होते, आणि त्यास प्रार्थना करणाऱ्यांपैकी शमुवेल हा होता. त्यांने परमेश्वराची प्रार्थना केली आणि त्याने त्यांना उत्तर दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15506', '19', '99', '7', 'तो त्यांच्याशी मेघस्तंभातून बोलला. त्यांनी त्याच्या आज्ञा आणि त्याचे नियम पाळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15507', '19', '99', '8', 'हे परमेश्वरा, आमच्या देवा, तू त्यांना उत्तर दिलेस. तू त्यांना क्षमा करणारा देव आहेस तरी त्यांच्या पापमय कृत्याबद्दल त्यांना शिक्षा करीत होतास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15508', '19', '99', '9', 'परमेश्वर, आपला देव ह्याची स्तुती करा, आणि त्याच्या पवित्र डोंगरावर उपासना करा, कारण परमेश्वर आमचा देव पवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15509', '19', '100', '1', 'हे सर्व पृथ्वी, परमेश्वरासाठी हर्षनाद करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15510', '19', '100', '2', 'परमेश्वराची सेवा आनंदाने करा. त्याच्या सान्निध्यात आनंदाने गाणी गात या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15511', '19', '100', '3', 'परमेश्वर हाच देव आहे हे जाणून घ्या. त्यानेच आम्हास निर्माण केले, आणि आम्ही त्याचे आहोत. आपण त्याचे लोक आणि त्याच्या कुरणातील त्याचे मेंढरे आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15512', '19', '100', '4', 'त्याची उपकारस्तुती करत त्याच्या द्वारात, आणि स्तवन करीत त्याच्या अंगणात प्रवेश करा. त्याचे उपकारस्मरण करा आणि त्याच्या नावाला धन्यवाद द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15513', '19', '100', '5', 'कारण परमेश्वर चांगला आहे; त्याची दया सर्वकाळ आहे, आणि त्याची सत्यता पिढ्यानपिढ्या टिकणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15514', '19', '101', '1', 'मी प्रेम आणि न्यायाचे गीत गाईन; हे परमेश्वरा, मी स्तुती गाईन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('15515', '19', '101', '2', 'मी सुज्ञतेच्या मार्गाने चालेन. अहा, तू माझ्याकडे कधी येशील? मी माझ्या घरात सचोटीने चालेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15516', '19', '101', '3', 'मी आपल्या डोळ्यासमोर अनुचित गोष्ट ठेवणार नाही; अनाचाराचा मी द्वेष करतो; तो मला बिलगणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15517', '19', '101', '4', 'हेकेखोर लोक मला सोडतील; मी वाईटाशी निष्ठावान राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15518', '19', '101', '5', 'आपल्या शेजाऱ्याची गुप्तपणे निंदानालस्ती करणाऱ्याचा मी नाश करीन. जो कोणी गर्विष्ठ चालीरीतीचा आणि उर्मट वागणूकीचा आहे त्याचे मी सहन करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15519', '19', '101', '6', 'देशातले विश्वासू यांनी माझ्याजवळ बसावे म्हणून माझी नजर त्यांच्यावर राहील; जो सचोटीच्या मार्गाने चालतो तोच माझा सेवक होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15520', '19', '101', '7', 'कपट करणारे लोक माझ्या घरात राहणार नाहीत; लबाडाचे माझ्या डोळ्यापुढे स्वागत होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15521', '19', '101', '8', 'देशातल्या सर्व वाईटांचा मी रोज सकाळी नाश करत जाईन; वाईट करणाऱ्या सर्वांना मी परमेश्वराच्या नगरातून काढून टाकेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15522', '19', '102', '1', 'हे परमेश्वरा, माझी प्रार्थना ऐक; माझ्या आरोळीकडे लक्ष दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15523', '19', '102', '2', 'मी संकटात असताना माझ्यापासून तोंड लपवू नकोस. माझ्याकडे लक्ष दे. जेव्हा मी तुला हाक मारतो, मला त्वरेने उत्तर दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15524', '19', '102', '3', 'कारण माझे आयुष्य धुराप्रमाणे निघून जात आहे, आणि माझी हाडे अग्नीसारखी जळून गेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15525', '19', '102', '4', 'माझे हृदय चिरडून गेले आहे आणि मी गवताप्रमाणे कोमेजून गेलो आहे. मी जेवण खाण्यास असमर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15526', '19', '102', '5', 'माझ्या सततच्या कण्हण्यामुळे, मी फार क्षीण झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15527', '19', '102', '6', 'मी अरण्यातल्या घुबडाप्रमाणे झालो आहे. मी ओसाड ठिकाणातल्या गरुडाप्रमाणे झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15528', '19', '102', '7', 'मी जागरण करीत आहे; धाब्यावर एकटे राहणाऱ्या एकाकी पक्ष्याप्रमाणे मी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15529', '19', '102', '8', 'माझे शत्रू सर्व दिवस मला टोमणे मारतात; ते माझी चेष्टा करतात माझे नाव वापरून शाप देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15530', '19', '102', '9', 'मी राख भाकरीप्रमाणे खाल्ली आहे, आणि माझ्या पाण्यात माझे अश्रू मिसळले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15531', '19', '102', '10', 'कारण तुझ्या भयंकर क्रोधामुळे, तू मला वर उचलून घेऊन खाली फेकून दिलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15532', '19', '102', '11', 'माझे दिवस उतरत्या सावलीप्रमाणे झाले आहेत, आणि गवतासारखा मी कोमेजून गेलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15533', '19', '102', '12', 'पण हे परमेश्वरा, तू सर्वकाळ राजासनारूढ आहेस, आणि तुझी कीर्ती सर्व पिढ्यांसाठी सर्वकाळ राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15534', '19', '102', '13', 'तू उठून उभा राहशील आणि सियोनेवर दया करशील. तिच्यावर दया करण्याची वेळ आता आली आहे; नेमलेला वेळ आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15535', '19', '102', '14', 'कारण तुझे सेवक तिच्या दगडांची आवड धरतात, आणि तिच्या नासधूसाची धूळ पाहून त्यांना कळवळा येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15536', '19', '102', '15', 'हे परमेश्वरा, राष्ट्रे तुझ्या नावाचा आदर करतील, आणि पृथ्वीवरील सर्व राजे तुझ्या वैभवाचा सन्मान करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15537', '19', '102', '16', 'परमेश्वर सियोन पुन्हा बांधेल, आणि तो आपल्या गौरवाने प्रगट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15538', '19', '102', '17', 'आणखी तो अनाथाच्या प्रार्थनेला प्रतिसाद देईल. तो त्यांची प्रार्थना नाकारणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15539', '19', '102', '18', 'पुढील पिढीसाठी हे लिहून ठेवले जाईल, आणि अजून ज्या लोकांचा जन्म झाला नाही ते परमेश्वराची स्तुती करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15540', '19', '102', '19', 'कारण परमेश्वराने आपल्या उच्च पवित्रस्थानातून खाली पाहीले आहे. परमेश्वराने स्वर्गातून खाली पृथ्वीकडे पाहीले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15541', '19', '102', '20', 'तो बंदिवानाचे कण्हणे ऐकेल, ज्यांना मृत्यूदंडाची शिक्षा ठरवली होती त्यास सोडविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15542', '19', '102', '21', 'नंतर सियोनेतील लोक परमेश्वराचे नाव सांगतील, आणि यरूशलेमेत त्याची स्तुती करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15543', '19', '102', '22', 'जेव्हा परमेश्वराची एकत्र सेवा करण्यासाठी सगळी राष्ट्रे एकत्र येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15544', '19', '102', '23', 'त्याने माझी शक्ती जीवनाच्या मध्येच काढून घेतली. त्याने माझे दिवस कमी केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15545', '19', '102', '24', 'मी म्हणालो, “हे माझ्या देवा, माझ्या जीवनाच्या मध्येच मला काढून घेऊ नकोस; तू येथे सर्व पिढ्यानपिढ्यातून आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15546', '19', '102', '25', 'तू प्राचीन काळी पृथ्वीचा पाया घातला; आकाश तुझ्या हातचे कार्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15547', '19', '102', '26', 'ते नाहीसे होईल, पण तू राहशील; ते सर्व कापडाप्रमाणे जीर्ण होतील; कपड्यांसारखे तू त्यांना बदलशील आणि ते नाहीसे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15548', '19', '102', '27', 'पण तू सारखाच आहे, आणि तुझ्या वर्षांना अंत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15549', '19', '102', '28', 'तुझ्या सेवकांची मुले इथे कायम राहतील, आणि त्यांचे वंशज तुझ्या उपस्थितीत इथे राहतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15550', '19', '103', '1', '¶ हे माझ्या जीवा परमेश्वराचा धन्यवाद कर, हे माझ्या सर्व अंतर्यामा, त्याच्या पवित्र नावाचा धन्यवाद कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15551', '19', '103', '2', 'हे माझ्या जीवा, परमेश्वराचा धन्यवाद कर, आणि त्याचे सर्व उपकार विसरू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15552', '19', '103', '3', 'तो तुझ्या सर्व पापांची क्षमा करतो; तो तुझे सर्व आजार बरे करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15553', '19', '103', '4', 'तो तुझे आयुष्य नाशापासून खंडून घेतो; तो तुला आपल्या विश्वासाच्या कराराने आणि करुणेच्या कृतीने मुकुट घालतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15554', '19', '103', '5', 'तो तुझे आयुष्य उत्तम पदार्थांनी तृप्त करतो, म्हणून तुझे तारुण्य गरुडासारखे पुन्हा नवे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15555', '19', '103', '6', 'जे सर्व अन्यायाने पीडलेले आहेत; त्यांच्यासाठी परमेश्वर नितीचे आणि न्यायाची कृत्ये करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15556', '19', '103', '7', 'त्याने मोशेला आपले मार्ग, इस्राएल वंशजांना आपल्या कृत्यांची ओळख करून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15557', '19', '103', '8', 'परमेश्वर दयाळू आणि कृपाळू आहे; तो सहनशील आहे; त्याच्यामध्ये महान कराराची विश्वासयोग्यता आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15558', '19', '103', '9', 'तो नेहमीच शिक्षा करणार नाही; तो नेहमीच रागावणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15559', '19', '103', '10', 'तो आम्हाशी आमच्या पापास अनुरूप असे वागला नाही किंवा आमच्या पापाला साजेसे प्रतिफळ दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15560', '19', '103', '11', 'कारण जसे पृथ्वीच्या वरती आकाश आहे, तसे त्याचे जे भय धरतात त्यांच्यावर त्याची दया आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15561', '19', '103', '12', 'जसे पूर्वेपासून पश्चिम जितकी दूर आहे, तसे त्याने आमच्या पापाचे दोष आम्हापासून काढून टाकले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15562', '19', '103', '13', 'जसा पिता आपल्या मुलांवर करुणा करतो, तसा परमेश्वर आपला सन्मान करतात त्यावर करुणा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15563', '19', '103', '14', 'कारण आम्ही कसे अस्तित्वात आलो हे तो जाणतो, आम्ही धुळ आहोत हे त्यास माहित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15564', '19', '103', '15', 'मनुष्याच्या आयुष्याचे दिवस गवताप्रमाणे आहेत; शेतातील फुलासारखा तो फुलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15565', '19', '103', '16', 'वारा त्यावरून वाहून जातो आणि ते नाहीसे होते, आणि कोणीही सांगू शकत नाही की, ते एकदा कोठे वाढत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15566', '19', '103', '17', 'परंतु परमेश्वराची करार विश्वसनियता त्याचा आदर करणाऱ्यावर अनादिकालापासून अनंतकाळापर्यंत असते. त्याचा न्यायीपणाचा विस्तार त्यांच्या वंशजापर्यंत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15567', '19', '103', '18', 'जे त्याचा करार पाळतात आणि त्यांच्या विधींचे स्मरण ठेवून त्याप्रमाणे चालतात त्यांना तो घडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15568', '19', '103', '19', 'परमेश्वराने आपले सिंहासन स्वर्गात स्थापले आहे, आणि त्याचे राज्य प्रत्येकावर सत्ता गाजवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15569', '19', '103', '20', 'अहो जे तुम्ही त्याचे दूत आहात, ज्या तुम्हास महान सामर्थ्य आहे आणि जे त्याचे शब्द ऐकून, त्याच्या आज्ञांचे आज्ञाधारकपणे पालन करता, ते तुम्ही परमेश्वराचा धन्यवाद करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15570', '19', '103', '21', 'अहो परमेश्वराच्या, सर्व सैन्यांनो जे तुम्ही त्याचे सेवक आहात; ते तुम्ही त्याची इच्छा सिद्धीस नेता ते तुम्ही धन्यवादित आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15571', '19', '103', '22', 'परमेश्वराच्या राज्यातील सर्व ठिकाणातील, त्याच्या सर्व प्राण्यांनो त्याचा धन्यवाद करा; हे माझ्या जिवा परमेश्वराचा धन्यवाद कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15572', '19', '104', '1', 'हे माझ्या जिवा, परमेश्वराचा धन्यवाद कर. हे परमेश्वरा, माझ्या देवा, तू अत्यंत थोर आहेस; तू तेजस्विता आणि गौरव पांघरले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15573', '19', '104', '2', 'जसे वस्राने तसे तू आपणाला प्रकाशाने झाकतोस; तंबूच्या पडद्याप्रमाणे तू आकाश पसरतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15574', '19', '104', '3', 'तू आपल्या खोल्यांच्या तुळ्या जलांमध्ये ठेवतो; तू मेघांना आपले रथ करतोस; तू वाऱ्यांच्या पंखावर चालतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15575', '19', '104', '4', 'तू वाऱ्याला आपले दूत करतोस, अग्नीच्या ज्वालांस आपले सेवक करतोस');
INSERT INTO `bible_verses_mr_irv` VALUES ('15576', '19', '104', '5', 'त्याने पृथ्वीचा पाया घातला आहे, आणि ती कधीही हलणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15577', '19', '104', '6', 'तू पृथ्वीला वस्राप्रमाणे पाण्याने आच्छादिले आहेस; पाण्याने पर्वत झाकले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15578', '19', '104', '7', 'तुझ्या धमकीने पाणी मागे सरले आहे; तुझ्या गर्जनेच्या आवाजाने ती पळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15579', '19', '104', '8', 'ती पर्वतावरून जाऊन खाली दरितून वाहात गेली, त्यांच्यासाठी नेमलेल्या जागी ती जाऊन राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15580', '19', '104', '9', 'तू त्यांना घालून दिलेल्या मर्यादा त्यांना ओलांडता येत नाही; ते पृथ्वीला पुन्हा झाकून टाकणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15581', '19', '104', '10', 'तो दऱ्यातून झरे वाहवितो; डोंगरामधून प्रवाह वाहत जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15582', '19', '104', '11', 'ते रानातल्या सर्व पशूंना पाणी पुरवितात; रानगाढवे आपली तहान भागवितात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15583', '19', '104', '12', 'नदीकिनारी पक्षी आपले घरटे बांधतात; ते फांद्यामध्ये बसून गातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15584', '19', '104', '13', 'तो आपल्या वरच्या खोल्यातून पर्वतावर पाण्याचा वर्षाव करतो. पृथ्वी त्याच्या श्रमाच्या फळाने भरली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15585', '19', '104', '14', 'तो गुरांढोरासाठी गवत उगवतो, आणि मनुष्यांसाठी वनस्पतीची लागवड करतो; यासाठी की, मनुष्याने जमिनितून अन्न उत्पन्न करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15586', '19', '104', '15', 'तो मनुष्यास आनंदित करणारा द्राक्षरस, त्याचा चेहरा चमकविणारे तेल, आणि त्याचे जीवन जिवंत ठेवणारे अन्नही त्याने उत्पन्न करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15587', '19', '104', '16', 'परमेश्वराचे वृक्ष, जे लबानोनाचे गंधसरू त्याने लावले आहेत, ते रसभरित आहेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('15588', '19', '104', '17', 'तेथे पक्षी आपली घरटी बांधतात. करकोचा देवदारूचे झाड तिचे घर करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15589', '19', '104', '18', 'रानबकऱ्या उंच पर्वतावर राहतात; खडक सशांचे आश्रयस्थान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15590', '19', '104', '19', 'त्याने ऋतुमान समजण्यासाठी चंद्र नेमला आहे; सूर्याला त्याची मावळण्याची वेळ कळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15591', '19', '104', '20', 'तू रात्रीला काळोख करतोस, तेव्हा जंगलातील सर्व जनावरे बाहेर येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15592', '19', '104', '21', 'तरुण सिंह आपल्या भक्ष्यासाठी गर्जना करतात, आणि देवाकडे आपले अन्न मागतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15593', '19', '104', '22', 'जेव्हा सूर्य उगवतो, तेव्हा ते परत जातात, आणि आपल्या गुहेत झोपतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15594', '19', '104', '23', 'दरम्यान लोक आपल्या कामासाठी बाहेर जातात, आणि ते संध्याकाळपर्यंत कष्ट करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15595', '19', '104', '24', 'हे परमेश्वरा, तुझी कृत्ये किती अधिक आणि किती विविध प्रकारची आहेत! ती सर्व तुझ्या ज्ञानाने केली आहेत; पृथ्वी तुझ्या समृद्धीने भरली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15596', '19', '104', '25', 'त्यावर हा समुद्र, खोल आणि अफाट आहे, त्यामध्ये लहान व मोठे असंख्य प्राणी गजबजले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15597', '19', '104', '26', 'तेथे त्यामध्ये जहाजे प्रवास करतात आणि त्यामध्ये खेळण्यासाठी जो लिव्याथान तू निर्माण केला तोही तेथे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15598', '19', '104', '27', 'योग्य वेळी तू त्यांना त्यांचे अन्न द्यावे म्हणून ते सर्व तुझ्याकडे पाहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15599', '19', '104', '28', 'जेव्हा तू त्यांना देतोस, ते जमा करतात; जेव्हा तू आपला हात उघडतोस तेव्हा त्यांची उत्तम पदार्थांनी तृप्ती होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15600', '19', '104', '29', 'जेव्हा तू आपले तोंड लपवतोस तेव्हा ते व्याकुळ होतात; जर तू त्यांचा श्वास काढून घेतला, तर ते मरतात आणि परत मातीस मिळतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15601', '19', '104', '30', 'जेव्हा तू आपला आत्मा पाठवतोस, तेव्हा ते उत्पन्न होतात, आणि तू भूप्रदेश पुन्हा नवीन करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15602', '19', '104', '31', 'परमेश्वराचे वैभव सर्वकाळ राहो; परमेश्वरास आपल्या निर्मितीत आनंद होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15603', '19', '104', '32', 'तो पृथ्वीवर खाली बघतो आणि ती थरथर कापते; तो पर्वताला स्पर्श करतो आणि ते धुमसतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15604', '19', '104', '33', 'मी माझ्या आयुष्यभर परमेश्वरास गाणे गाईन. जोपर्यंत मी जिवंत आहे तोपर्यंत माझ्या देवाचे मी गुणगान करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15605', '19', '104', '34', 'माझे विचार त्यास गोड वाटो; परमेश्वराजवळ मला आनंद होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15606', '19', '104', '35', 'पृथ्वीवरून पापी नष्ट होवोत, आणि दुष्ट आणखी न उरोत. हे माझ्या जिवा परमेश्वराचा धन्यवाद कर. परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15607', '19', '105', '1', 'परमेश्वरास धन्यावाद द्या. त्याच्या नावाचा धावा करा. राष्ट्रांमध्ये त्याच्या कृत्यांची माहिती करून द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15608', '19', '105', '2', 'त्यास गाणे गा, त्याची स्तुतीगीते गा; त्याच्या सर्व आश्चर्यकारक कृत्यांविषयी बोला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('15609', '19', '105', '3', 'त्याच्या पवित्र नावाचा अभिमान बाळगा. जे परमेश्वरास शोधतात त्यांचे हृदय आनंदित होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15610', '19', '105', '4', 'परमेश्वर आणि त्याचे सामर्थ्य याचा शोध घ्या. त्याच्या सान्निध्याचा सतत शोध घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15611', '19', '105', '5', 'त्याने केलेल्या आश्चर्यकारक गोष्टी, त्याचे चमत्कार, आणि त्याच्या तोंडचे निर्णय आठवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15612', '19', '105', '6', 'तुम्ही त्याचा सेवक अब्राहाम याचे वंशजहो, तुम्ही त्याचे निवडलेले याकोबाचे लोकहो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15613', '19', '105', '7', 'तो परमेश्वर आपला देव आहे. त्याचे सर्व निर्णय पृथ्वीवर आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15614', '19', '105', '8', 'तो आपला करार म्हणजे हजारो पिढ्यांसाठी आज्ञापिलेले आपले वचन सर्वकाळ आठवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15615', '19', '105', '9', 'त्याने हा करार अब्राहामाबरोबर केला. आणि त्याने इसहाकाशी शपथ वाहिली याची आठवण केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15616', '19', '105', '10', 'ही त्याने याकोबासाठी नियम, आणि इस्राएलासाठी सर्वकाळासाठी करार असा कायम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15617', '19', '105', '11', 'तो म्हणाला, “मी तुला कनान देश तुझा वतनभाग असा म्हणून देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15618', '19', '105', '12', 'हे तो त्यांना म्हणाला तेव्हा ते संख्येने केवळ थोडके होते, होय फार थोडे, आणि देशात परके होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15619', '19', '105', '13', 'ते एका राष्ट्रातून दुसऱ्या राष्ट्रात, आणि एका राज्यातून दुसऱ्यात गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15620', '19', '105', '14', 'त्याने कोणालाही त्यांच्यावर जुलूम करू दिला नाही; त्यांच्यासाठी त्याने राजाला शिक्षा दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15621', '19', '105', '15', 'तो म्हणाला, माझ्या अभिषिक्ताला स्पर्श करू नका, आणि माझ्या संदेष्ट्यांची हानी करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15622', '19', '105', '16', 'त्याने त्या देशात दुष्काळ आणला. त्याने त्यांचा भाकरीचा पुरवठा तोडून टाकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15623', '19', '105', '17', 'त्याने त्यांच्यापुढे एक मनुष्य पाठवला; योसेफ गुलाम म्हणून विकला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15624', '19', '105', '18', 'त्यांचे पाय बेड्यांनी बांधले होते; त्यास लोखंडी साखळ्या घातल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15625', '19', '105', '19', 'त्याचे भाकीत खरे होण्याच्या वेळेपर्यंत, परमेश्वराच्या वचनाने त्यास योग्य असे सिद्ध केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15626', '19', '105', '20', 'तेव्हा राजाने माणसे पाठविली आणि त्यांना सोडवीले; लोकांच्या अधिपतीने त्यांना सोडून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15627', '19', '105', '21', 'त्याने त्यास आपल्या घराचा मुख्य, आपल्या सर्व मालमत्तेवर अधिकारी नेमले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15628', '19', '105', '22', 'अशासाठी की, त्याने आपल्या अधिपतींना नियंत्रणात ठेवावे, आणि आपल्या वडिलांस ज्ञान शिकवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15629', '19', '105', '23', 'नंतर इस्राएल मिसरात आले, आणि याकोब हामाच्या देशात उपरी म्हणून राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15630', '19', '105', '24', 'देवाने आपले लोक फारच वाढवले, आणि त्यांच्या शत्रूंपेक्षा त्यांना अधिक असंख्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15631', '19', '105', '25', 'आपल्या लोकांचा त्यांनी द्वेष करावा, आपल्या सेवकांशी निष्ठूरतेने वागावे म्हणून त्याने शत्रूचे मन वळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15632', '19', '105', '26', 'त्याने आपला सेवक मोशे आणि आपण निवडलेला अहरोन यांना पाठविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15633', '19', '105', '27', 'त्यांनी मिसरच्या देशात त्यांच्यामध्ये अनेक चिन्हे, हामाच्या देशात त्याचे आश्चर्ये करून दाखवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15634', '19', '105', '28', 'त्याने त्या देशात काळोख केला, पण त्या लोकांनी त्याच्या आदेशाचे उल्लंघन केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15635', '19', '105', '29', 'त्याने त्यांचे पाणी पालटून रक्त केले आणि त्यांचे मासे मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15636', '19', '105', '30', 'त्यांचा देश बेडकांनी भरून गेला, त्यांच्या अधिपतींच्या खोलीत देखील बेडूक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15637', '19', '105', '31', 'तो बोलला, आणि गोमाशा व उवा त्यांच्या सर्व प्रदेशात झाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15638', '19', '105', '32', 'त्याने त्यांच्या देशात विजा आणि मेघांचा गडगडाटाने गारांचा वर्षाव व पाऊस पाठवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15639', '19', '105', '33', 'त्याने त्यांच्या द्राक्षांच्या वेली व अंजीराची झाडे यांचा नाश केला. त्याने त्यांच्या देशातले झाडे मोडून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15640', '19', '105', '34', 'तो बोलला आणि टोळ आले. असंख्य नाकतोडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15641', '19', '105', '35', 'टोळांनी त्यांच्या देशातली सर्व हिरवळ, त्यांच्या भूमीचे सर्व पिके खाल्ले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('15642', '19', '105', '36', 'त्याने त्यांच्या देशातले प्रत्येक प्रथम जन्मलेले, त्यांच्या सामर्थ्याचे सर्व प्रथमफळ ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15643', '19', '105', '37', 'त्याने इस्राएलांना सोने आणि रुपे घेऊन बाहेर आणले; त्यांच्या मार्गात कोणताही वंश अडखळला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15644', '19', '105', '38', 'ते निघून गेल्याने मिसराला आनंद झाला, कारण मिसऱ्यांना त्यांची भिती वाटत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15645', '19', '105', '39', 'त्याने आच्छादनासाठी ढग पसरला, आणि रात्री प्रकाश देण्यासाठी अग्नी दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15646', '19', '105', '40', 'इस्राएलांनी अन्नाची मागणी केली आणि त्याने लावे पक्षी आणले, आणि त्यांना स्वर्गातून भाकर देऊन तृप्त केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15647', '19', '105', '41', 'त्याने खडक दुभागला आणि त्यातून पाणी उसळून बाहेर आले; ते नदीप्रमाणे वाळवटांत वाहू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15648', '19', '105', '42', 'कारण त्यास आपल्या पवित्र वचनाची, आपला सेवक अब्राहाम ह्याची आठवण होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15649', '19', '105', '43', 'त्याने आपल्या लोकांस आनंद करीत, त्याच्या निवडलेल्यांना विजयोत्सव करीत बाहेर आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15650', '19', '105', '44', 'त्याने त्यांना राष्ट्रांचे देश दिले; त्यांनी लोकांच्या मालमत्ता ताब्यात घेतल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15651', '19', '105', '45', 'ह्यासाठी की, त्यांनी आपले नियम आणि आपले नियमशास्त्र पाळावे. परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15652', '19', '106', '1', 'परमेश्वराची स्तुती करा. परमेश्वर चांगला आहे म्हणून त्यास धन्यवाद द्या. कारण त्याची कराराची विश्वसनीयता सर्वकाळ टिकून राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15653', '19', '106', '2', 'परमेश्वराच्या पराक्रमाची कृत्ये कोण कथन करू शकेल? किंवा त्याची सर्व स्तुत्य कृत्ये कोण पूर्ण जाहीर करील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15654', '19', '106', '3', 'जे काही योग्य आहे ते करतात आणि ज्याची कृत्ये न्याय्य आहेत ते आशीर्वादित आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15655', '19', '106', '4', 'हे परमेश्वरा, तू जेव्हा आपल्या लोकांवर कृपा दाखवतोस तेव्हा माझी आठवण कर; तू त्यांना जेव्हा तारशील मला मदत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15656', '19', '106', '5', 'मग मी तुझ्या निवडलेल्यांचा उत्कर्ष पाहिन, परमेश्वरा, तुझ्या राष्ट्रांच्या आनंदाने मी हर्ष करीन, आणि तुझ्या वतनाबरोबर उत्सव करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15657', '19', '106', '6', 'आम्ही आमच्या पूर्वजांसारखेच पाप केले; आम्ही चूक केली आणि आम्ही दुष्कृत्ये केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15658', '19', '106', '7', 'आमच्या वडिलांनी मिसर देशात तुझ्या आश्चर्यकारक कृत्याचे महत्व ओळखले नाही; त्यांनी तुझ्या कराराच्या विश्वसनीयतेच्या कृत्यांकडे दुर्लक्ष केले; तर समुद्राजवळ, लाल समुद्राजवळ त्यांनी बंडखोरी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15659', '19', '106', '8', 'तरीसुद्धा, आपल्या नावाकरिता त्याने त्यांचे तारण केले, यासाठी की, त्याने आपले सामर्थ्य उघड करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15660', '19', '106', '9', 'त्याने लाल समुद्राला धमकावले आणि तो कोरडा झाला. मग त्याने त्यांना मैदानातून चालावे तसे खोल पाण्याच्या जागेतून नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15661', '19', '106', '10', 'त्यांचा द्वेष करणाऱ्याच्या हातातून त्याने त्यास वाचवले, आणि त्यांना त्यांच्या शत्रूंच्या शक्तीपासून सोडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15662', '19', '106', '11', 'परंतु त्यांच्या शत्रूंना पाण्याने झाकून टाकले. त्यापैकी एकही जण वाचला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15663', '19', '106', '12', 'नंतर त्यांनी त्याच्या वचनावर विश्वास ठेवला आणि त्यांनी त्याची स्तुती गाइली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15664', '19', '106', '13', 'परंतु ते लवकरच त्याने जे केले ते विसरले; त्यांनी त्याच्या सूचनेची वाट पाहिली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15665', '19', '106', '14', 'रानात त्यांची अतृप्त हाव अनावर झाली, आणि त्यांनी देवाला आव्हान दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15666', '19', '106', '15', 'त्याने त्यांना त्यांच्या विनंतीप्रमाणे दिले, पण त्याने रोग पाठवला तो त्यांचे शरीर नष्ट करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15667', '19', '106', '16', 'त्यांनी छावणीत मोशे आणि परमेश्वराचा पवित्र याजक अहरोन यास चिडीस आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15668', '19', '106', '17', 'जमीन दुभंगली आणि तिने दाथानाला गिळून टाकले, आणि अबीरामाच्या अनुयांना झाकून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15669', '19', '106', '18', 'त्यांच्यात अग्नीने पेट घेतला; अग्नीने त्या दुष्टांना खाऊन टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15670', '19', '106', '19', 'त्यांनी होरेबात सोन्याचे वासरू केले. आणि त्यांनी त्या ओतीव मूर्तीची पूजा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15671', '19', '106', '20', 'त्यांनी गवत खाणाऱ्या बैलाच्या मूर्तीसाठी आपल्या वैभवी देवाची अदलाबदल केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15672', '19', '106', '21', 'ते आपल्या तारणाऱ्या देवाला विसरले, ज्याने मिसरात महान कृत्ये केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15673', '19', '106', '22', 'त्याने हामाच्या देशात आश्चर्यकारक गोष्टी केल्या आणि लाल समुद्राजवळ पराक्रमी कृत्ये केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15674', '19', '106', '23', 'म्हणून तो म्हणाला, आपण त्यांचा नाश करू. जर त्याचा निवडलेला मोशे त्यास क्रोध त्यांचा नाश करण्यापासून मागे फिरायला, त्याच्यापुढे खिंडारात उभा राहिला नसता तर त्याने तसे केले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15675', '19', '106', '24', 'नंतर त्यानीं फलदायी देश तुच्छ मानला; त्यांनी त्याच्या वचनावर विश्वास ठेवला नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15676', '19', '106', '25', 'पण आपल्या तंबूत त्यांनी कुरकुर केली, आणि परमेश्वराचा शब्द मानिला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15677', '19', '106', '26', 'म्हणून त्याने त्यांच्याविषयी शपथ वाहिली की, मी त्यांना रानात मरू देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15678', '19', '106', '27', 'त्यांचे वंशज राष्ट्रामध्ये विखरीन, आणि त्यांना परक्या राष्ट्रांमध्ये विखरवून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15679', '19', '106', '28', 'त्यांनी बआल-पौराची पूजा केली, आणि मरण पावलेल्यांना अर्पण केलेले बली त्यांनी खाल्ले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15680', '19', '106', '29', 'त्यांनी त्यांच्या कृतीने त्यास कोपविले, आणि त्यांच्यात मरी पसरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15681', '19', '106', '30', 'पण फिनहास मध्यस्थी उठला; आणि मरी बंद झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15682', '19', '106', '31', 'हे त्यास नितीमत्व असे सर्व पिढ्यानपिढ्या सर्वकाळ गणण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15683', '19', '106', '32', 'त्यांनी मरीबा येथील जलाजवळही त्यास संताप आणला, आणि त्यांमुळे मोशेला दुःख सोसावे लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15684', '19', '106', '33', 'त्यांनी त्याच्यात कडवटपणा आणला, आणि तो अविचाराने बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15685', '19', '106', '34', 'परमेश्वराने त्यांना आज्ञा दिल्याप्रमाणे त्यांनी राष्ट्रांचा नाश केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15686', '19', '106', '35', 'पण ते अन्यजाती लोकांच्या राष्ट्रात मिसळले, व त्यांचे मार्ग शिकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15687', '19', '106', '36', 'आणि त्यांच्या मूर्तींची पूजा केली, ते त्यांच्यासाठी सापळा बनले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15688', '19', '106', '37', 'त्यांनी आपली मुले आणि मुली यांचा भुतांना यज्ञ केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15689', '19', '106', '38', 'त्यांनी निरपराध्यांचे रक्त पाडले, त्यांनी आपली मुले आणि मुली, ज्यांचा यज्ञ त्यांनी कनानाच्या मूर्तीस केला, त्यांचे रक्त पाडले आणि भूमी रक्ताने विटाळली गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15690', '19', '106', '39', 'ते आपल्या कृत्यांनी अशुद्ध झाले, आणि आपल्या कृतींत अनाचारी बनले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15691', '19', '106', '40', 'त्यामुळे परमेश्वर त्याच्या लोकांवर रागावला, त्यास आपल्या स्वतःच्या वतनाचा वीट आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15692', '19', '106', '41', 'त्याने त्यांना राष्ट्रांच्या हाती दिले, आणि ज्यांनी त्यांचा द्वेष केला त्यांनी त्यांच्यावर राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15693', '19', '106', '42', 'त्यांच्या शत्रूंनी त्यांना पीडीले, आणि ते त्यांच्या अधिकाराखाली ते अधीन झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15694', '19', '106', '43', 'अनेक वेळा तो त्यांना मदत करण्यास आला, पण ते त्याच्याविरुध्द बंड करीत राहीले, आणि ते आपल्या पापाने नीच करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15695', '19', '106', '44', 'तथापि त्याने त्यांची मदतीसाठीची आरोळी ऐकली, तेव्हा त्याने त्यांच्या क्लेशाकडे लक्ष दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15696', '19', '106', '45', 'त्यांच्यासाठी त्याने आपल्या कराराची आठवण केली, आणि आपल्या अपार दयेने सौम्यता धारण केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15697', '19', '106', '46', 'त्याने त्यांचा पाडाव करणाऱ्या सर्वांच्या मनात त्यांच्यावर दया येईल असे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15698', '19', '106', '47', 'हे परमेश्वरा, आमच्या देवा, आम्हास तार. आम्हास राष्ट्रातून काढून एकत्र गोळा कर; म्हणजे आम्ही तुझ्या पवित्र नावाचे आभार मानू आणि तुझे गुणगान करू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15699', '19', '106', '48', 'इस्राएलाचा देव, माझा परमेश्वर, ह्याचा अनादिकालापासून अनंतकालापर्यंत धन्यवाद होवो. सर्व लोकांनी म्हणावे, “आमेन.” परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15700', '19', '107', '1', 'परमेश्वरास धन्यावाद द्या. कारण तो चांगला आहे. आणि त्याची कराराची विश्वसनियता सर्वकाळ टिकणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15701', '19', '107', '2', 'परमेश्वराने उद्धारलेले, ज्यांना खंडणी भरून त्याने शत्रूच्या अधिकारातून सोडवले आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15702', '19', '107', '3', 'त्याने त्यांना परक्या देशातून पूर्व व पश्चिम, उत्तर व दक्षिण या दिशातून एकवट केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15703', '19', '107', '4', 'ते रानात वैराण प्रदेशातील रस्त्याने भटकले; आणि त्यांना राहण्यास नगर सापडले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15704', '19', '107', '5', 'ते खूप भुकेले आणि तान्हेले होते; आणि ते थकव्याने मूर्च्छित झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15705', '19', '107', '6', 'नंतर त्यांनी आपल्या संकटात परमेश्वरास हाक मारली, आणि त्याने त्यांना त्यांच्या विपत्तीतून सोडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15706', '19', '107', '7', 'त्याने त्यांना सरळ मार्गाने नेले यासाठी की, त्या नगरात त्यांना वस्त्ती करावी');
INSERT INTO `bible_verses_mr_irv` VALUES ('15707', '19', '107', '8', 'अहा, परमेश्वराच्या कराराची विश्वसनियता आणि आश्चर्यकारक गोष्टी त्याने मनुष्यजातीसाठी केल्या त्याबद्दल लोक त्याचा धन्यवाद करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15708', '19', '107', '9', 'कारण त्याने तान्हेल्या जिवास तृप्त केले, आणि भुकेल्या जिवाला उत्तम पदार्थांनी भरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15709', '19', '107', '10', 'काही कैदी क्लेशाने आणि साखळ्यांनी जखडलेले असता; काळोखात आणि मरणाच्या छायेत बसले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15710', '19', '107', '11', 'त्यांनी देवाच्या वचनाविरुध्द बंड केले, आणि त्यांनी परात्पराचे शिक्षण नापसंत केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15711', '19', '107', '12', 'त्यांने त्यांचे हृदय कष्टाद्वारे नम्र केले; ते अडखळून पडले आणि त्यांना मदत करायला तेथे कोणीही नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15712', '19', '107', '13', 'तेव्हा त्यांनी आपल्या संकटात परमेश्वरास हाक मारली आणि त्याने त्यांना त्यांच्या क्लेशातून बाहेर आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15713', '19', '107', '14', 'देवाने त्यांना अंधारातून आणि मरणाच्या छायेतून बाहेर आणले, आणि त्यांची बंधणे तोडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15714', '19', '107', '15', 'परमेश्वराच्या कराराची विश्वसनियता आणि त्याने मनुष्यजातीसाठी केलेल्या आश्चर्यकारक गोष्टीबद्दल लोक त्याचे उपकारस्मरण करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15715', '19', '107', '16', 'कारण त्याने पितळेची दारे तोडली, आणि लोखंडाचे गज तोडून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15716', '19', '107', '17', 'आपल्या बंडखोरीच्या मार्गात ते मूर्ख होते, आणि आपल्या पापामुळे ते पीडिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15717', '19', '107', '18', 'सर्व उत्तम अन्न खाण्याची इच्छा त्यांना होईना आणि ते मरणाच्या दाराजवळ ओढले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15718', '19', '107', '19', 'तेव्हा त्यांनी आपल्या संकटात परमेश्वरास हाक मारली, आणि त्याने त्यांना क्लेशातून बाहेर आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15719', '19', '107', '20', 'त्याने आपले वचन पाठवून त्यांना बरे केले, आणि त्याने त्यांच्या नाशापासून त्यांना सोडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15720', '19', '107', '21', 'परमेश्वराच्या कराराची विश्वसनियता व त्याने मनुष्यजातीसाठी केलेल्या आश्चर्यकारक गोष्टींबद्दल लोक त्याचे उपकारस्मरण करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15721', '19', '107', '22', 'ते त्यास आभाररुपी यज्ञ अर्पण करोत, आणि गाण्यात त्याची कृत्ये जाहीर करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15722', '19', '107', '23', 'काही जहाजातून समुद्र प्रवास करतात, आणि महासागरापार व्यवसाय करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15723', '19', '107', '24', 'ते परमेश्वराची कृत्ये पाहतात, आणि त्याची अद्भुत कृत्ये समुद्रावर पाहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15724', '19', '107', '25', 'कारण तो आज्ञा करतो आणि वादळ उठवितो; तेव्हा समुद्र खवळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15725', '19', '107', '26', 'लाटा आकाशापर्यंत वर पोहचतात, मग त्या खाली खोल तळाकडे जातात. मनुष्याचे धैर्य धोक्यामुळे गळून जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15726', '19', '107', '27', 'ते मद्याप्यासारखे डुलतात आणि झोकांड्या खातात, आणि त्यांची बुद्धी गुंग होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15727', '19', '107', '28', 'तेव्हा ते आपल्या संकटात परमेश्वरास हाक मारतात, आणि तो त्यांना त्यांच्या क्लेशातून बाहेर आणून वाचवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15728', '19', '107', '29', 'तो वादळ शांत करतो, आणि लाटांना स्तब्ध करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15729', '19', '107', '30', 'समुद्र शांत झाल्यामुळे ते आनंद करतात, तो त्यांना त्यांच्या इच्छित बंदरास आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15730', '19', '107', '31', 'परमेश्वरास त्याच्या कराराची विश्वसनियता आणि त्याने मनुष्यजातीसाठी केलेल्या आश्चर्यकारक गोष्टींबद्दल लोक त्याचे उपकारस्मरण करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15731', '19', '107', '32', 'लोकांच्या मंडळीत तो उंचविला जावो आणि वडिलांच्या सभेत त्याची स्तुती होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15732', '19', '107', '33', 'तो नद्यांना रान करतो, पाण्याच्या झऱ्यांची कोरडी भूमी करतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15733', '19', '107', '34', 'आणि फलदायी जमिनीची नापीक जमिन करतो. कारण तेथील राहणाऱ्या वाईट लोकांमुळे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15734', '19', '107', '35', 'तो वाळवंटाचे पाण्याचे तळे करतो, आणि कोरडी भूमीतून पाण्याचे झरे करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15735', '19', '107', '36', 'तेथे भुकेल्यास वसवतो, आणि त्यामध्ये राहण्यासाठी नगर बांधतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15736', '19', '107', '37', 'ते नगरे बांधतात त्यामध्ये शेते पेरतात, द्राक्षमळे लावतात, आणि विपुल पिके काढतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15737', '19', '107', '38', 'तो त्यास आशीर्वाद देतो आणि त्यांची खूप वाढ होते, तो त्यांच्या गुरांना कमी होऊ देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15738', '19', '107', '39', 'नंतर यातनामयी अरिष्ट आणि दुःख यांमुळे ते कमी होतात आणि नष्ट होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15739', '19', '107', '40', 'तो शत्रूंच्या अधिपतीवर अपमान ओततो, आणि त्यांना रस्ते नसलेल्या रानातून भटकायला लावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15740', '19', '107', '41', 'पण तो गरजवंताना क्लेशापासून सुरक्षित ठेवतो, आणि त्यांच्या कुटुंबांची कळपासारखी काळजी घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15741', '19', '107', '42', 'सरळ मनाचे हे पाहतात आणि आनंदी होतात, आणि सर्व दुष्ट आपले तोंड बंद करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15742', '19', '107', '43', 'जो कोणी ज्ञानी आहे त्याने ह्या गोष्टींकडे लक्ष द्यावे आणि परमेश्वराच्या कराराच्या विश्वसनीयतेच्या कृतीवर मनन करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15743', '19', '108', '1', 'हे देवा, माझे मन स्थिर आहे; मी आदराने माझ्या मनापासून संगिताने गाणे गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15744', '19', '108', '2', 'हे सतार आणि वीणे, तुम्ही जागृत व्हा. मी पहाटेला जागे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15745', '19', '108', '3', 'हे परमेश्वरा, मी तुला लोकांमध्ये धन्यवाद देईन; मी राष्ट्रांमध्ये तुझी स्तुतीगान गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15746', '19', '108', '4', 'कारण तुझा महान विश्वासाचा करार आकाशाहून उंच आहे; आणि तुझी सत्यता आकाशाला पोहचली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15747', '19', '108', '5', 'हे देवा, तू आकांशाच्यावर उंचावलेला आहे. आणि तुझी महिमा सर्व पृथ्वीवर होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15748', '19', '108', '6', 'म्हणून ज्यांना तू प्रेम करतो त्यांनी वाचावे, तुझ्या उजव्या हाताने आम्हास वाचव आणि मला उत्तर दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15749', '19', '108', '7', 'देव आपल्या पवित्रतेत म्हणाला, “मी उल्लासेन; मी शखेम विभागीन आणि सुक्कोथाचे खोरे मोजून देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15750', '19', '108', '8', 'गिलाद माझा आहे आणि मनश्शे माझा आहे. एफ्राईमही माझे शिरस्त्राण आहे. यहूदा माझा राजदंड आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15751', '19', '108', '9', 'मवाब माझे स्नानाचे पात्र आहे. अदोमावर मी आपले पादत्राण फेकीन. मी पलिष्टीया विषयी विजयाने आरोळी करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15752', '19', '108', '10', 'तटबंदीच्या नगरात मला कोण घेऊन जाईल? मला अदोमात कोण नेईल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15753', '19', '108', '11', 'हे देवा, तू आम्हास नाकारले नाही का? तू आमच्या सैन्याबरोबर युद्धास गेला नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15754', '19', '108', '12', 'आमच्या शत्रूविरूद्ध आम्हास मदत दे, कारण मनुष्याची मदत निष्फळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15755', '19', '108', '13', 'देवाच्या मदतीने आम्ही विजयी होऊ; तो आपल्या शत्रूला पायाखाली तुडवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15756', '19', '109', '1', 'हे माझ्या स्तवनाच्या देवा, शांत राहू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15757', '19', '109', '2', 'कारण दुष्ट आणि कपटी माझ्यावर हल्ला करतात; ते माझ्याविरूद्ध खोटे बोलतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15758', '19', '109', '3', 'त्यांनी मला वेढले आहे आणि माझ्याबद्दल द्वेषयुक्त गोष्टी सांगतात. आणि ते विनाकारण माझ्यावर हल्ला करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15759', '19', '109', '4', 'माझ्या प्रेमाच्या बदल्यात ते माझी निंदानालस्ती करतात. पण मी त्यांच्यासाठी प्रार्थना करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15760', '19', '109', '5', 'मी केलेल्या चांगल्यासाठी वाईट, आणि त्यांनी माझ्या प्रीतीची फेड द्वेषाने केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15761', '19', '109', '6', 'या लोकांवर तू दुर्जन मनुष्यास शत्रूसारखा नेम; त्यांच्या उजव्या हाताकडे आरोप करणाऱ्याला उभा ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15762', '19', '109', '7', 'जेव्हा त्याचा न्याय होईल, तेव्हा तो अपराधी म्हणून सापडो; त्याची प्रार्थना पापच मानली जावो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15763', '19', '109', '8', 'त्याचे दिवस थोडे होवोत; दुसरा त्याचा अधिकार घेवो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('15764', '19', '109', '9', 'त्याची मुले पितृहीन आणि त्याची पत्नी विधवा होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15765', '19', '109', '10', 'त्याची मुले इकडे तिकडे भटकत आणि भीक मागत फिरोत, ती आपल्या ओसाड ठिकाणाहून दूर जाऊन निवेदन करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15766', '19', '109', '11', 'सावकार त्यांचे सर्वस्व हिरावून घेवो; त्याची कमाई परके लुटून घेवोत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('15767', '19', '109', '12', 'त्यांना कोणीही दया देऊ नये; त्याच्या पितृहीन मुलांची कोणीही कीव करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15768', '19', '109', '13', 'त्याचे वंशज कापून टाकली जावोत; पुढच्या पिढीत त्याचे नाव खोडले जावो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15769', '19', '109', '14', 'परमेश्वरास त्याच्या पूर्वजांच्या पापांची आठवण राहो. त्याच्या आईची पापे कधीही विसरली न जावोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15770', '19', '109', '15', 'परमेश्वरापुढे त्यांचे पातक सदैव असोत; परमेश्वर त्यांचे स्मरण पृथ्वीवरून काढून टाको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15771', '19', '109', '16', 'कारण या मनुष्याने कधीही दया दाखविण्याची पर्वा केली नाही, परंतु त्याऐवजी पीडलेल्यांचा छळ आणि गरजवंत व धैर्य खचलेल्यांचा वध केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15772', '19', '109', '17', 'त्यास शाप देणे आवडते, म्हणून तो परत त्याच्यावर आला. त्याने आशीर्वादाचा द्वेष केला; म्हणून त्याच्यावर आशीर्वाद आले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15773', '19', '109', '18', 'त्याने त्याच्या वस्राप्रमाणे आपल्याला शापाचे वस्र पांघरले, आणि त्याचे शाप हे पाण्याप्रमाणे त्याच्या अंतर्यामात, तेलासारखे त्याच्या हाडात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15774', '19', '109', '19', 'त्याचे शाप त्यास पांघरावयाच्या वस्राप्रमाणे होवो, ते नेहमी वापरावयाच्या कंबरपट्ट्याप्रमाणे तो त्यास वेढून राहो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15775', '19', '109', '20', 'माझ्या आरोप्यास, माझ्याविरूद्ध वाईट बोलणाऱ्यास परमेश्वराकडून हेच प्रतिफळ आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('15776', '19', '109', '21', 'हे परमेश्वरा, माझा प्रभू, कृपा करून तुझ्या नावाकरता मला वागवून घे. कारण तुझ्या कराराची विश्वसनियता उत्तम आहे म्हणून मला वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15777', '19', '109', '22', 'कारण मी पीडित आणि गरजवंत आहे, आणि माझे हृदय माझ्यामध्ये घायाळ झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15778', '19', '109', '23', 'मी संध्याकाळच्या सावल्यांप्रमाणे दिसेनासा झालो आहे; मी टोळाप्रमाणे हुसकावला जात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15779', '19', '109', '24', 'उपासाने माझे गुडघे अशक्त झाले आहेत; मी त्वचा आणि हाडे असा होत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15780', '19', '109', '25', 'माझा विरोध्यास मी निंदेचा विषय झालो आहे, ते जेव्हा माझ्याकडे बघतात, तेव्हा आपले डोके हालवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15781', '19', '109', '26', 'हे माझ्या परमेश्वरा, माझ्या देवा, मला मदत कर; तुझ्या कराराच्या विश्वसनीयतेने माझा उध्दार कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15782', '19', '109', '27', 'हे परमेश्वरा, त्यांनी हे जाणावे की, ही तुझी करणी आहे, तूच हे केले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15783', '19', '109', '28', 'जरी त्यांनी मला शाप दिला, पण कृपा करून मला आशीर्वाद दे; जेव्हा ते हल्ला करतील, तेव्हा ते लज्जित होतील, परंतु तुझा सेवक आनंदी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15784', '19', '109', '29', 'माझे विरोधी वस्राप्रमाणे लाज पांघरतील, आणि ते त्यांची लाज झग्याप्रमाणे पांघरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15785', '19', '109', '30', 'मी आनंदाने आपल्या मुखाने मनापासून परमेश्वरास धन्यवाद देईन; लोकसमुदायासमोर मी त्याची स्तुती करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15786', '19', '109', '31', 'कारण तो पीडितांना धमकी देणाऱ्यांपासून, त्यांचे तारण करायला तो त्यांच्या उजव्या हाताला उभा राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15787', '19', '110', '1', 'माझ्या प्रभूला परमेश्वर म्हणतो “तुझ्या शत्रूंना तुझे पादासन करीपर्यंत माझ्या उजव्या बाजूला बस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15788', '19', '110', '2', 'परमेश्वर म्हणतो, तुझ्या सामर्थ्याची काठी सियोनेपासून पुढे चालवील; तू आपल्या शत्रूंवर राज्य करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15789', '19', '110', '3', 'तुझे वैभवशाली सामर्थ्य दाखवण्याच्या दिवशी पवित्र पर्वतावर तुझे लोक स्वसंतोषाने पुढे होतात, पहाटेच्या उदरातून आलेले दवासारखे तुझे तरुण तुला आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15790', '19', '110', '4', 'परमेश्वराने शपथ वाहिली आहे आणि तो बदलणार नाही, “तू मलकीसदेकाच्या प्रकाराप्रमाणे तू सर्वकाळ याजक आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15791', '19', '110', '5', 'प्रभू तुझ्या उजव्या हाताला आहे. तो आपल्या क्रोधाच्या दिवशी राजांचा वध करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15792', '19', '110', '6', 'तो राष्ट्रांचा न्यायनिवाडा करील; तो प्रेतांनी दऱ्या भरील; तो अनेक राष्ट्रात नेत्यांना मारील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15793', '19', '110', '7', 'तो मार्गाने चालत असता झऱ्यातले पाणी पिईल, आणि मग तो विजयानंतर आपले डोके वर उचलेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15794', '19', '111', '1', 'परमेश्वराची स्तुती करा. सरळ जनांच्या सभेत आणि मंडळीत मी परमेश्वरास अगदी मनापासून धन्यवाद देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15795', '19', '111', '2', 'परमेश्वराचे कार्य महान आहेत, जे सर्व त्याची आवड धरतात ते उत्सुकतेने त्याची प्रतीक्षा करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15796', '19', '111', '3', 'त्याचे कार्य ऐश्वर्यशाली आणि वैभवशाली आहे, आणि त्याचे न्यायीपण सर्वकाळ टिकून राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15797', '19', '111', '4', 'त्याच्या आश्चर्यकारक गोष्टी आठवणीत राहतील असे त्याने केले; परमेश्वर कृपाळू आणि दयाळू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15798', '19', '111', '5', 'तो आपल्या विश्वास ठेवणाऱ्यांना अन्न देतो. तो आपला करार नेहमी आठवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15799', '19', '111', '6', 'त्याने आपल्या लोकांस राष्ट्रांचे वतन देऊन, आपली सामर्थ्याची कार्ये दाखवली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15800', '19', '111', '7', 'त्याच्या हातचे कार्य सत्य व न्याय्य आहे; त्याचे सर्व विधी विश्वसनीय आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15801', '19', '111', '8', 'ते प्रामाणिकपणाने आणि योग्य रीतीने नेमिलेले आहेत, ते सर्वकाळासाठी स्थापिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15802', '19', '111', '9', 'त्याने आपल्या लोकांस विजय दिला आहे; त्याने आपला करार सर्वकाळासाठी ठरवला आहे, देवाचे नाव पवित्र व भितीदायक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15803', '19', '111', '10', 'परमेश्वराचे भय शहाणपणाची सुरुवात आहे; जे त्याप्रमाणे वागतात त्यास सुबुद्धी प्राप्त होते. त्याची स्तुती सर्वकाळ टिकून राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15804', '19', '112', '1', 'परमेश्वराची स्तुती करा. जो मनुष्य परमेश्वराच्या आज्ञा पाळतो, जो त्याच्या आज्ञेत मोठा आनंद करतो, तो आशीर्वादित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15805', '19', '112', '2', 'त्याचे वंशज पृथ्वीवर शक्तीमान होतील; धार्मिक आशीर्वादित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15806', '19', '112', '3', 'धन व श्रीमंती त्यांच्या घरात आहेत; त्यांचे नितीमत्व सर्वकाळ टिकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15807', '19', '112', '4', 'धार्मिक मनुष्यांसाठी अंधकारात प्रकाश चमकवतो; तो दयाळू, कृपाळू आणि न्यायी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15808', '19', '112', '5', 'जो मनुष्य दया करतो आणि उसने देतो, जो प्रामाणिकपणे वागून आपला व्यापार करतो त्याचे चांगले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15809', '19', '112', '6', 'कारण तो मनुष्य कधीही हलणार नाही; नितीमान मनुष्याची आठवण सर्वकाळ राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15810', '19', '112', '7', 'तो वाईट बातमीला भिणार नाही; त्याचा परमेश्वरावर भरवसा असून त्यास खात्री आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15811', '19', '112', '8', 'त्याचे हृदय निश्चल आहे, आपल्या शत्रूवर विजय मिळालेला पाहीपर्यंत तो भिणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15812', '19', '112', '9', 'तो गरीबांना उदारपणे देतो; त्याचे नितीमत्व सर्वकाळ राहील; तो सन्मानाने उंचविला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15813', '19', '112', '10', 'दुष्ट माणसे हे पाहतील आणि रागावतील; तो आपले दात खाईल आणि विरघळून जाईल; दुष्टाची इच्छा नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15814', '19', '113', '1', 'परमेश्वराची स्तुती करा. परमेश्वराच्या सेवकांनो तुम्ही त्याची स्तुती करा. परमेश्वराच्या नावाची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15815', '19', '113', '2', 'आतापासून सदासर्वकाळ परमेश्वरावचे नाव धन्यवादित असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15816', '19', '113', '3', 'सूर्याच्या उगवतीपासून ते त्याच्या मावळतीपर्यंत, परमेश्वराच्या नावाची स्तुती होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15817', '19', '113', '4', 'परमेश्वर सर्व राष्ट्रांच्या वरती उंचावला जावो, आणि त्याचे गौरव आकाशाच्यावरती पोहचो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15818', '19', '113', '5', 'आमचा देव परमेश्वर यासारखे कोण आहे, त्याच्यावर कोणाचे राजासन आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15819', '19', '113', '6', 'जो वरून खाली आकाश आणि पृथ्वीकडे पाहतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15820', '19', '113', '7', 'तो गरीबांना धुळीतून वर उचलतो आणि गरजवंताला राखेच्या ढिगाऱ्यातून वर काढतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15821', '19', '113', '8', 'अशा करता की, ते आपल्या अधिपतीच्या बरोबर, आपल्या अधिपतींच्याबरोबर बसावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15822', '19', '113', '9', 'अपत्यहीन स्त्रीला घर देऊन, तो मुलांची आनंदी आई करतो. परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15823', '19', '114', '1', 'जेव्हा इस्राएल मिसरातून, याकोबाचे घराणे त्या परकी लोकांतून निघाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('15824', '19', '114', '2', 'तेव्हा यहूदा त्याचे पवित्रस्थान झाला, इस्राएल त्याचे राज्य झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15825', '19', '114', '3', 'समुद्राने पाहिले आणि पळाला; यार्देन मागे हटली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15826', '19', '114', '4', 'पर्वतांनी मेंढ्यांसारख्या, टेकड्यांनी कोकरासारख्या उड्या मारल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15827', '19', '114', '5', 'हे समुद्रा, तू का पळून गेलास? यार्देने तू का मागे हटलीस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15828', '19', '114', '6', 'पर्वतांनो, तुम्ही मेंढ्यांसारख्या का उड्या मारता? लहान टेकड्यांनो, तुम्ही कोकरासारख्या का उड्या मारता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15829', '19', '114', '7', 'हे पृथ्वी, तू प्रभूसमोर, याकोबाच्या देवासमोर थरथर काप.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15830', '19', '114', '8', 'तो खडक पाण्याच्या तळ्यात, कठीण खडक पाण्याच्या झऱ्यात बदलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15831', '19', '115', '1', 'हे परमेश्वरा, आमचे नको. आमचे नको, तर आपल्या नावाचा सन्मान कर, कारण तू दयाळू आणि सत्य आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15832', '19', '115', '2', 'ह्यांचा देव कोठे आहे, असे राष्ट्रांनी का म्हणावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15833', '19', '115', '3', 'आमचा देव स्वर्गात आहे; त्यास जे आवडते ते तो करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15834', '19', '115', '4', 'राष्ट्रांच्या मूर्ती सोन्याच्या व रुप्याच्या आहेत. त्या मनुष्यांच्या हातचे काम आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15835', '19', '115', '5', 'त्या मूर्त्यांना तोंड आहे, पण बोलता येत नाही; त्यांना डोळे आहेत, पण त्यांना बघता येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15836', '19', '115', '6', 'त्यांना कान आहेत, पण त्यांना ऐकू येत नाही, त्यांना नाक आहे, पण त्यांना वास घेता येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15837', '19', '115', '7', 'त्यांना हात आहेत, पण त्यांना स्पर्श करता येत नाही. त्यांना पाय आहेत पण त्या चालू शकत नाही; किंवा त्यांच्या मुखाने त्यांना बोलता येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15838', '19', '115', '8', 'जे त्यांना बनवितात त्यांच्याप्रमाणेच, त्यांच्यावर भरवसा ठेवणारा प्रत्येकजन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15839', '19', '115', '9', 'हे इस्राएला, परमेश्वरावर विश्वास ठेव. तो त्यांचे सहाय्य आणि ढाल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15840', '19', '115', '10', 'हे अहरोनाच्या घराण्या, परमेश्वरावर विश्वास ठेव; तोच त्याचे सहाय्य आणि ढाल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15841', '19', '115', '11', 'अहो परमेश्वराचा आदर करणाऱ्यांनो, परमेश्वरावर विश्वास ठेवा; तोच त्यांचे सहाय्य आणि ढाल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15842', '19', '115', '12', 'परमेश्वराने आमची दखल घेतली आहे आणि आम्हास आशीर्वाद देईल. तो इस्राएलाच्या कुटुंबाला आशीर्वाद देईल. तो अहरोनाच्या कुटुंबाला आशीर्वाद देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15843', '19', '115', '13', 'जे परमेश्वराचा आदर करतात, त्या तरुण आणि वृद्ध या दोघांना तो आशीर्वाद देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15844', '19', '115', '14', 'परमेश्वर तुम्हास अधिकाधिक वाढवो, तो तुमची आणि तुमच्या वंशजांची वाढ करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15845', '19', '115', '15', 'आकाश व पृथ्वी ही निर्माण करणाऱ्या परमेश्वराचा तुम्हास आशीर्वाद असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15846', '19', '115', '16', 'स्वर्ग तर परमेश्वराचा आहे; पण त्यांने मानवजातीला पृथ्वी दिली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15847', '19', '115', '17', 'मरण पावलेले म्हणजे निवांतस्थानी उतरलेले कोणीहि परमेश्वराची स्तुती करीत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15848', '19', '115', '18', 'पण आम्ही आता आणि सदासर्वकाळ परमेश्वरास धन्यवाद देत राहू. परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15849', '19', '116', '1', 'मी परमेश्वरावर प्रेम करतो कारण तो माझी वाणी आणि माझ्या विनंत्या दयेसाठी ऐकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15850', '19', '116', '2', 'कारण तो माझे ऐकतो, म्हणून मी जिवंत आहे तोपर्यंत मी त्यास हाक मारीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15851', '19', '116', '3', 'मृत्यूचे दोर माझ्याभोवती आवळले, आणि मला अधोलोकांच्या यातना झाल्या, संकट व क्लेश मला झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15852', '19', '116', '4', 'नंतर मी परमेश्वराच्या नावाचा धावा केला, “हे परमेश्वरा, मी तुला विनंती करतो, मला वाचव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15853', '19', '116', '5', 'परमेश्वर कृपाळू आणि न्यायी आहे; आमचा देव कनवाळू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15854', '19', '116', '6', 'परमेश्वर भोळ्यांचे रक्षण करतो; मी दीनावस्थेत होतो तेव्हा त्याने माझे तारण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15855', '19', '116', '7', 'हे माझ्या जिवा तू आपल्या विश्रामस्थानी परत ये; कारण परमेश्वराने तुझ्यावर पुष्कळ उपकार केले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15856', '19', '116', '8', 'तू माझा जीव मृत्यूपासून, माझे डोळे अश्रूपासून, आणि माझे पाय अडखळण्यापासून मुक्त केले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15857', '19', '116', '9', 'जीवंताच्या भूमित परमेश्वराची सेवा करणे मी चालूच ठेवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15858', '19', '116', '10', 'मी फार पीडित आहे असे जेव्हा मी म्हणालो, तरी माझा त्याच्यावर विश्वास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15859', '19', '116', '11', 'मी अविचाराने म्हणालो की, सगळे माणसे खोटारडे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15860', '19', '116', '12', 'परमेश्वराने माझ्यावर केलेल्या सर्व उपकाराची मी कशी परतफेड करू?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15861', '19', '116', '13', 'मी तारणाचा प्याला उंचावून परमेश्वराच्या नावाने हाक मारीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15862', '19', '116', '14', 'त्याच्या सर्व लोकांसमोर, मी परमेश्वरास केलेले नवस पूर्ण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15863', '19', '116', '15', 'परमेश्वराच्या दृष्टीने त्याच्या भक्तांचा मृत्यू अमोल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15864', '19', '116', '16', 'हे परमेश्वरा, मी खरोखर तुझा सेवक आहे; मी तुझा सेवक, तुझी दासी असलेल्या स्त्रीचा मुलगा आहे; माझी बंधने तू सोडली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15865', '19', '116', '17', 'मी तुला उपकाराचा यज्ञ अर्पण करीन आणि मी परमेश्वराचे नामस्मरण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15866', '19', '116', '18', 'मी त्याच्या सर्व लोकांसमोर परमेश्वरास केलेले नवस पूर्ण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15867', '19', '116', '19', 'परमेश्वराच्या घराच्या अंगणात, यरूशलेमा तुझ्यामध्ये ते फेडीन. परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15868', '19', '117', '1', 'अहो सर्व राष्ट्रांनो, परमेश्वराची स्तुती करा; अहो सर्व लोकांनो त्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15869', '19', '117', '2', 'कारण त्याचा विश्वासाचा करार आमच्यादृष्टीने महान आहे, आणि त्याची विश्वसनियता सर्वकाळ आहे. परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15870', '19', '118', '1', 'परमेश्वरास धन्यवाद द्या, कारण तो चांगला आहे, कारण त्याची दया सर्वकाळ टिकणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15871', '19', '118', '2', 'इस्राएलाने आता म्हणावे, “त्याची दया सर्वकाळ टिकणारी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15872', '19', '118', '3', 'अहरोनाच्या घराण्याने म्हणावे, “त्याची दया सर्वकाळ टिकणारी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15873', '19', '118', '4', 'परमेश्वराची उपासना करणाऱ्यांनी म्हणावे, “त्याची दया सर्वकाळ टिकणारी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('15874', '19', '118', '5', 'मी संकटात असता परमेश्वरास हाक मारली. परमेश्वराने मला उत्तर दिले आणि मला सोडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15875', '19', '118', '6', 'परमेश्वर माझ्याबरोबर आहे; मी घाबरणार नाही; मनुष्य माझे काय करू शकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15876', '19', '118', '7', 'माझे सहाय्य करणारा परमेश्वर माझ्या बाजूला आहे; माझा द्वेष करणाऱ्यावर विजय झालेला मी बघेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15877', '19', '118', '8', 'मनुष्यावर भरवसा ठेवण्यापेक्षा परमेश्वराच्या आश्रयास जाणे अधिक चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15878', '19', '118', '9', 'मनुष्यावर भरवसा ठेवण्यापेक्षा परमेश्वरास शरण जाणे हे अधिक चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15879', '19', '118', '10', 'सर्व राष्ट्रांनी मला घेरले आहे; परमेश्वराच्या नावात मी त्यांचा संहार करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15880', '19', '118', '11', 'त्यांनी मला घेरले आहे; होय, त्यांनी मला घेरले आहे. परमेश्वराच्या नावात मी त्यांना नाहीसे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15881', '19', '118', '12', 'त्यांनी मला मधमाश्याप्रमाणे घेरले आहे; जशी काट्यांमध्ये जेवढ्या लवकर आग लागते तेवढ्याच लवकर ते नाहीसे होतील. परमेश्वराच्या नावात मी त्यांना नाहीसे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15882', '19', '118', '13', 'मी पडावे म्हणून त्यांनी माझ्यावर हल्ला केला, परंतु परमेश्वराने मला मदत केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15883', '19', '118', '14', 'परमेश्वर माझे सामर्थ्य आणि आनंद आहे. आणि तो माझे तारण झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15884', '19', '118', '15', 'उत्सवाचा आणि तारणाचा शब्द नितीमानाच्या तंबूत ऐकू येत आहे; परमेश्वराचा उजवा हात विजय मिळवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15885', '19', '118', '16', 'परमेश्वराचा उजवा हात उंचावला आहे; परमेश्वराचा उजवा हात विजय मिळवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15886', '19', '118', '17', 'मी मरणार नाही, पण जगेन आणि परमेश्वराची कृत्ये जाहीर करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15887', '19', '118', '18', 'परमेश्वराने मला जबर शिक्षा केली; परंतु त्याने मला मृत्यूच्या हाती दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15888', '19', '118', '19', 'माझ्यासाठी धार्मिकतेचे दरवाजे उघडा; मी त्यामध्ये प्रवेश करीन आणि मी परमेश्वरास धन्यवाद देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15889', '19', '118', '20', 'हे परमेश्वराचे दार आहे; नितीमान त्यातून प्रवेश करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15890', '19', '118', '21', 'मी तुला धन्यवाद देईन, कारण तू मला उत्तर दिले आहे आणि तू माझे तारण झाला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15891', '19', '118', '22', 'इमारत बांधणाऱ्यांनी जो दगड नाकारला होता, तोच कोनाशिला झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15892', '19', '118', '23', 'परमेश्वराने हे केले आहे; आमच्या दृष्टीने ते अतिशय अद्भुत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15893', '19', '118', '24', 'परमेश्वराने नेमलेला दिवस हाच आहे; ह्यात आपण आनंद व उल्लास करू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15894', '19', '118', '25', 'हे परमेश्वरा, आम्ही तुला विनंती करतो, आता आमचे तारण कर; हे परमेश्वरा आम्ही तुला विनंती करतो, आता आमचा उत्कर्ष कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15895', '19', '118', '26', 'परमेश्वराच्या नावाने येणारा धन्यवादित असो; परमेश्वराच्या घरातून आम्ही तुला आशीर्वाद देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15896', '19', '118', '27', 'परमेश्वर देव आहे. त्याने आपल्याला प्रकाश दिला आहे; यज्ञाचा पशू वेदीच्या शिंगास दोरीने बांधा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15897', '19', '118', '28', 'तू माझा देव आहेस आणि मी तुला धन्यवाद देईन. तू माझा देव आहेस; मी तुला उंचावीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15898', '19', '118', '29', 'अहो, तुम्ही परमेश्वरास धन्यवाद द्या; कारण तो चांगला आहे; कारण त्याची दया सर्वकाळ टिकणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15899', '19', '119', '1', 'ज्यांचे मार्ग निर्दोष आहेत, जे परमेश्वराच्या नियमशास्त्राप्रमाणे चालतात ते आशीर्वादित आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15900', '19', '119', '2', 'जे त्याच्या आज्ञा प्रामाणिकपणे पाळतात, जे संपूर्ण मनाने त्याचा शोध घेतात ते आशीर्वादित आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15901', '19', '119', '3', 'ते चुकीचे करीत नाहीत; ते त्याच्या मार्गात चालतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15902', '19', '119', '4', 'तुझे विधी आम्ही काळजीपूर्वक पाळावे म्हणून तू आम्हास आज्ञा दिल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15903', '19', '119', '5', 'मी नेहमी तुझे नियम पाळण्यासाठी माझी वागणूक व्यवस्थित असावी, हेच माझे मागणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15904', '19', '119', '6', 'मी जेव्हा तुझ्या सर्व आज्ञांचा विचार करीन तेव्हा मी कधीही लाजणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15905', '19', '119', '7', 'मी जेव्हा तुझे न्याय्य निर्णय शिकेन, तेव्हा मी मनःपूर्वक तुला धन्यवाद देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15906', '19', '119', '8', 'मी तुझे नियम पाळीन; मला एकट्याला सोडू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15907', '19', '119', '9', 'तरुण मनुष्य आपला मार्ग कशाने शुध्द राखील? तुझ्या वचनाचे पालन करण्याने.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15908', '19', '119', '10', 'मी आपल्या मनापासून तुझा शोध केला आहे; तुझ्या आज्ञांपासून मला बहकू देऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15909', '19', '119', '11', 'मी तुझ्याविरुध्द पाप करू नये म्हणून तुझे वचन आपल्या हृदयात साठवून ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15910', '19', '119', '12', 'हे परमेश्वरा, तू धन्य आहेस; मला तुझे नियम शिकव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15911', '19', '119', '13', 'मी आपल्या मुखाने तुझ्या तोंडचे सर्व योग्य निर्णय जे तू प्रकट केले ते जाहीर करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15912', '19', '119', '14', 'तुझ्या आज्ञेच्या कराराचा मार्ग हीच माझी सर्व धनसंपत्ती असे मानून मी त्यामध्ये अत्यानंद करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15913', '19', '119', '15', 'मी तुझ्या नियमांचे मनन करीन, आणि तुझ्या मार्गाकडे लक्ष देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15914', '19', '119', '16', 'मी तुझ्या नियमांनी आनंदित होईन; मी तुझे वचन विसरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15915', '19', '119', '17', 'आपल्या सेवकावर दया कर याकरिता की; मी जिवंत रहावे, आणि तुझे वचन पाळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15916', '19', '119', '18', 'माझे डोळे उघड म्हणजे तुझ्या नियमशास्रातील अद्भुत गोष्टी माझ्या दृष्टीस पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15917', '19', '119', '19', 'मी या देशात परका आहे; तुझ्या आज्ञा माझ्यापासून लपवू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15918', '19', '119', '20', 'तुझ्या योग्य निर्णयांची सतत उत्कंठा धरल्यामुळे माझा जीव चिरडून गेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15919', '19', '119', '21', 'तू गर्विष्ठांना रागावतोस, तुझ्या आज्ञापासून भरकटतात ते शापित आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15920', '19', '119', '22', 'माझ्यापासून लाज आणि मानहानी दूर कर, कारण मी तुझ्या कराराची आज्ञा पाळली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15921', '19', '119', '23', 'अधिपतीही माझ्याविरूद्ध कट रचतात आणि निंदा करतात, तुझा सेवक तुझ्या नियमांचे मनन करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15922', '19', '119', '24', 'तुझ्या कराराची आज्ञा मला आनंददायी आहे, आणि ते माझे सल्लागार आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15923', '19', '119', '25', 'माझा जीव धुळीस चिकटून आहे; आपल्या वचनाप्रमाणे मला नवजीवन दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15924', '19', '119', '26', 'मी तुला आपले मार्ग सांगितले आणि तू मला उत्तर दिलेस; तू मला आपले नियम शिकव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15925', '19', '119', '27', 'मला तुझ्या विधींचा मार्ग समजावून दे. यासाठी की, मी तुझ्या आश्चर्यकारक शिक्षणाचे मनन करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15926', '19', '119', '28', 'माझा जीव दुःखाने गळून जातो; आपल्या वचनाने मला उचलून धर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15927', '19', '119', '29', 'असत्याचा मार्ग माझ्यापासून दूर कर; कृपाकरून तुझे नियमशास्त्र मला शिकीव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15928', '19', '119', '30', 'मी विश्वासाचा मार्ग निवडला आहे; मी तुझे योग्य निर्णय आपल्यासमोर ठेवले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15929', '19', '119', '31', 'मी तुझ्या कराराच्या निर्बंधास चिकटून राहिलो आहे; हे परमेश्वरा, मला लज्जित होऊ देऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15930', '19', '119', '32', 'मी तुझ्या आज्ञांच्या मार्गात धावेन, कारण तू ते करण्यास माझे हृदय विस्तारित करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15931', '19', '119', '33', 'हे परमेश्वरा, तू आपल्या नियमाचा मार्ग मला शिकव म्हणजे मी तो शेवटपर्यंत धरून राहिन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15932', '19', '119', '34', 'मला बुद्धी दे म्हणजे मी तुझे नियमशास्त्र पाळीन; मी आपल्या अगदी मनापासून ते पाळीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15933', '19', '119', '35', 'तू आपल्या आज्ञांच्या मार्गाने मला चालीव, कारण त्यामध्ये चालण्यास मला आनंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15934', '19', '119', '36', 'माझे मन तुझ्या कराराच्या निर्बंधाकडे असू दे, आणि अन्याय्य लाभापासून दूर कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15935', '19', '119', '37', 'निरर्थक गोष्टी पाहण्यापासून माझे डोळे वळीव. मला तुझ्या मार्गात पुर्नजीवीत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15936', '19', '119', '38', 'तुझा सन्मान करणाऱ्यांना दिलेले वचन, आपल्या सेवकासंबंधाने खरे कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15937', '19', '119', '39', 'ज्या अपमानाची मला धास्ती वाटते ती दूर कर, कारण तुझे निर्णय उत्तम आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15938', '19', '119', '40', 'पाहा, मला तुझ्या विधींची उत्कंठा लागली आहे. तू मला आपल्या न्यायत्वाने मला नवजीवन दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15939', '19', '119', '41', 'हे परमेश्वरा, मला तुझे अचल प्रेम दे. तुझ्या वचनाप्रमाणे मला तुझे तारण प्राप्त होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15940', '19', '119', '42', 'जो माझी थट्टा करतो त्यास मला उत्तर देता येईल, कारण मी तुझ्या वचनावर विश्वास ठेवला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15941', '19', '119', '43', 'तू माझ्या मुखातून सत्य वचन काढून घेऊ नको, कारण मी तुझ्या योग्य निर्णयाची प्रतिक्षा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15942', '19', '119', '44', 'मी सदैव तुझे नियमशास्त्र, सदासर्वकाळ आणि कायम पाळीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15943', '19', '119', '45', 'मी सुरक्षितपणे चालेन, कारण मी तुझे निर्बंध शोधले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15944', '19', '119', '46', 'मी तुझ्या विधीवत आज्ञेबद्दल राजांसमोर बोलेन, आणि मी लज्जित होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15945', '19', '119', '47', 'मी तुझ्या आज्ञेत आनंद करीन, ज्या मला अतिशय प्रिय आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15946', '19', '119', '48', 'ज्या तुझ्या आज्ञा मला प्रिय आहेत, त्याकडे मी आपले हात उंचावीन; मी तुझ्या नियमांचे मनन करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15947', '19', '119', '49', 'तू आपल्या सेवकाला दिलेल्या वचनाची आठवण ठेव. कारण तू मला आशा दिली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15948', '19', '119', '50', 'माझ्या दुःखात माझे सांत्वन हे आहे की, तुझे वचन मला नवजीवन देते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('15949', '19', '119', '51', 'गर्विष्ठांनी माझी टवाळी केली आहे, तरी मी तुझ्या नियमशास्रापासून भरकटलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15950', '19', '119', '52', 'हे परमेश्वरा, प्राचीन काळच्या तुझ्या निर्णयाविषयी मी विचार करतो, आणि मी आपले समाधान करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15951', '19', '119', '53', 'दुष्ट तुझे नियमशास्त्र नाकारतात, म्हणून संताप माझा ताबा घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15952', '19', '119', '54', 'ज्या घरात मी तात्पुरता राहतो; तुझे नियम मला माझे गीत झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15953', '19', '119', '55', 'हे परमेश्वरा, रात्रीत मी तुझ्या नावाची आठवण करतो, आणि मी तुझे नियमशास्त्र पाळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15954', '19', '119', '56', 'हे मी आचरिले आहे, कारण मी तुझे विधी पाळले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15955', '19', '119', '57', 'परमेश्वर माझा वाटा आहे; तुझे वचन पाळण्याचा मी निश्चय केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15956', '19', '119', '58', 'मी आपल्या संपूर्ण हृदयाने तुझ्या अनुग्रहासाठी कळकळीची विनंती करतो; तुझ्या वचनाप्रमाणे माझ्यावर कृपा कर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('15957', '19', '119', '59', 'मी आपल्या मार्गाचे परीक्षण केले, आणि तुझ्या कराराकडे आपले पावली वळवीली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15958', '19', '119', '60', 'मी तुझ्या आज्ञा पाळण्याची घाई केली, आणि मी उशीर केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15959', '19', '119', '61', 'दुष्टाच्या दोऱ्यांनी मला जाळ्यात पकडले आहे; तरी मी तुझे नियमशास्त्र विसरलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15960', '19', '119', '62', 'मी मध्यरात्री तुझ्या न्याय्य निर्णयांबद्दल तुला धन्यवाद देण्यासाठी उठतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15961', '19', '119', '63', 'तुझे भय धरणाऱ्या सर्वांचा, तुझे विधी पाळणाऱ्यांचा, मी साथीदार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15962', '19', '119', '64', 'हे परमेश्वरा, तुझ्या कराराच्या विश्वसनीयतेने सर्व पृथ्वी भरली आहे. तू आपले नियम मला शिकव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15963', '19', '119', '65', 'हे परमेश्वरा, तू आपल्या वचनाप्रमाणे, आपल्या सेवकाचे चांगले केले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15964', '19', '119', '66', 'योग्य निर्णय घेण्याविषयीचे ज्ञान आणि बुद्धी तू मला दे, कारण तुझ्या आज्ञांवर माझा विश्वास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15965', '19', '119', '67', 'पीडित होण्यापूर्वी मी बहकलो होतो, परंतु आता मी तुझे वचन पाळीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15966', '19', '119', '68', 'तू चांगला आहेस आणि तू चांगले करतोस. मला तुझे नियम शिकव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15967', '19', '119', '69', 'गर्विष्ठांनी माझ्यावर लबाडीने चिखलफेक केली आहे, पण मी तुझे विधी अगदी मनापासून पाळीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15968', '19', '119', '70', 'त्यांचे हृदय कठीण झाले आहे, पण मला तुझ्या नियमशास्त्रात आनंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15969', '19', '119', '71', 'मी पीडित झाल्यामुळे माझे चांगले झाले; त्यामुळे, मी तुझे नियमशास्त्र शिकलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15970', '19', '119', '72', 'सोने आणि रुपे ह्यांच्या हजारो तुकड्यापेक्षा, मला तुझ्या तोंडचे नियमशास्त्र अधिक मोलवान आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15971', '19', '119', '73', 'तुझ्या हातांनी मला निर्माण केले आणि आकार दिला; मला बुद्धी दे म्हणजे मी तुझ्या आज्ञा शिकेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15972', '19', '119', '74', 'तुझा सन्मान करणारे मला पाहून हर्ष करतील, कारण मला तुझ्या वचनात आशा सापडली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15973', '19', '119', '75', 'हे परमेश्वरा, तुझे निर्णय न्यायानुसार आहेत हे मला माहित आहेत, आणि तुझ्या सत्यतेने मला पीडिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15974', '19', '119', '76', 'तू आपल्या सेवकाला दिलेल्या वचनानुसार, आपल्या कराराच्या विश्वसनीयतेने सांत्वन कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15975', '19', '119', '77', 'मला कळवळा दाखव यासाठी की, मी जिवंत राहीन, कारण तुझे नियमशास्त्र माझा आनंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15976', '19', '119', '78', 'गर्विष्ठ लज्जित होवोत, कारण त्यांनी माझी निंदानालस्ती केली आहे; पण मी तुझ्या विधींचे मनन करीन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('15977', '19', '119', '79', 'तुझा सन्मान करणारे माझ्याकडे वळोत, म्हणजे त्यांना तुझे निर्बंध कळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15978', '19', '119', '80', 'मी लज्जित होऊ नये याकरिता माझे हृदय आदराने, तुझ्या निर्दोष नियमाकडे लागू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15979', '19', '119', '81', 'मी तुझ्या विजयासाठी उत्कंठा धरतो; मी तुझ्या वचनावर आशा ठेवली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15980', '19', '119', '82', 'माझे डोळे तुझे वचन पाहण्यास आसुसले आहेत; तू माझे सांत्वन कधी करशील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15981', '19', '119', '83', 'कारण मी धुरात ठेविलेल्या बुधलीसारखा झालो आहे; तरी मी तुझे नियम विसरलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15982', '19', '119', '84', 'तुझ्या सेवकाचे किती वेळ वाट पाहावी लागणार आहे? जे माझा छळ करतात. त्यांचा न्याय तू कधी करशील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('15983', '19', '119', '85', 'गार्विष्ठांनी माझ्यासाठी खाचा खणून ठेविल्या आहेत, तुझे नियमशास्त्र झुगारले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15984', '19', '119', '86', 'तुझ्या सर्व आज्ञा विश्वसनीय आहेत; ते लोक माझा छळ अनुचितपणे करत आहेत; मला मदत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15985', '19', '119', '87', 'त्यांनी पृथ्वीवरून माझा जवळजवळ सर्वनाश केला; पण मी तुझे विधी नाकारले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15986', '19', '119', '88', 'तुझ्या कराराच्या विश्वसनीयतेने वचन दिल्याप्रमाणे मला नवजीवन दे, याकरिता की, मी तुझ्या तोंडचे निर्बंध पाळीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15987', '19', '119', '89', 'हे परमेश्वरा, तुझे वचन स्वर्गात सर्वकाळ स्थिर आहे; तुझे वचन स्वर्गात ठामपणे प्रस्थापित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15988', '19', '119', '90', 'तुझी सत्यता सदासर्वदा सर्व पिढ्यानपिढ्यासाठी आहे; तू पृथ्वीची स्थापना केलीस आणि म्हणून ती टिकून राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15989', '19', '119', '91', 'त्या सर्व गोष्टी आजपर्यंत, तुझ्या निर्णयात म्हटल्याप्रमाणे राहिली आहेत, कारण सर्व गोष्टी तुझी सेवा करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15990', '19', '119', '92', 'जर तुझे नियमशास्त्र माझा आनंद नसता, तर माझ्या दुःखात माझा नाश झाला असता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15991', '19', '119', '93', 'मी तुझे निर्बंध कधीच विसरणार नाही, कारण त्याद्वारे तू मला सजीव ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15992', '19', '119', '94', 'मी तुझाच आहे; माझा उध्दार कर. कारण मी तुझे निर्बंध शोधले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15993', '19', '119', '95', 'दुष्टांनी माझा नाश करायची तयारी केली आहे, पण मी तुझ्या कराराच्या निर्बंधाचा शोध घेईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15994', '19', '119', '96', 'प्रत्येकगोष्टीला त्याची मर्यादा असते हे मी पाहिले आहे, पण तुझ्या आज्ञा व्यापक, मर्यादे पलीकडे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15995', '19', '119', '97', 'अहाहा, तुझे नियमशास्त्र मला किती प्रिय आहेत! दिवसभर मी त्याच्यावर मनन करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15996', '19', '119', '98', 'तुझ्या आज्ञा मला माझ्या शत्रूंपेक्षा ज्ञानी करतात, कारण तुझे नियम नेहमी माझ्याजवळ आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15997', '19', '119', '99', 'माझ्या सर्व शिक्षकांपेक्षा मला अधिक बुद्धी आहे. कारण मी तुझ्या कराराच्या निर्बंधाचे मनन करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15998', '19', '119', '100', 'वयोवृध्दापेक्षा मला अधिक कळते; कारण मी तुझे विधी पाळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('15999', '19', '119', '101', 'तुझे वचन पाळावे म्हणून मी आपले पाऊल प्रत्येक वाईट मार्गापासून दूर ठेवतो. या करता, मी तुझे वचन पाळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16000', '19', '119', '102', 'मी तुझ्या निर्णयापासून दुसऱ्याबाजूला वळलो नाही, कारण तू मला शिकविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16001', '19', '119', '103', 'तुझे वचन माझ्या चवीला कितीतरी गोड आहेत, होय माझ्या मुखाला मधापेक्षा गोड आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16002', '19', '119', '104', 'तुझ्या विधींच्याद्वारे मला बुद्धी प्राप्त होते; यास्तव मी प्रत्येक खोट्या मार्गाचा द्वेष करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16003', '19', '119', '105', 'तुझे वचन माझ्या पावलाकरता दिवा आहे, आणि माझ्या मार्गासाठी प्रकाश आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16004', '19', '119', '106', 'तुझे निर्णय पाळण्याची मी शपथ वाहिली आहे, व ती पक्की केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16005', '19', '119', '107', 'मी फार पीडित आहे; हे परमेश्वरा तुझ्या वचनात वचन दिल्याप्रमाणे मला जिवीत ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16006', '19', '119', '108', 'हे परमेश्वरा, माझ्या मुखातील वचने ही स्वसंतोषाची अर्पणे समजून स्वीकार कर, आणि मला तुझे निर्णय शिकव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16007', '19', '119', '109', 'माझे जीवन नेहमीच धोक्यात असते, तरी मी तुझे नियमशास्त्र विसरलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16008', '19', '119', '110', 'दुष्टांनी माझ्यासाठी पाश रचला आहे, पण मी तुझ्या विधीपासून भरकटलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16009', '19', '119', '111', 'तुझे निर्बंध माझे सर्वकाळचे वतन म्हणून मी स्वीकारले आहे, कारण त्याच्या योगे माझ्या मनाला आनंद होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16010', '19', '119', '112', 'तुझे नियम सर्वकाळ शेवटपर्यंत पाळण्याकडे मी आपले मन लाविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16011', '19', '119', '113', 'परमेश्वरा, जे लोक तुझ्याशी पूर्णपणे प्रामाणिक नाहीत त्या लोकांचा मी तिरस्कार करतो, पण मला तुझी शिकवण आवडते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16012', '19', '119', '114', 'मला लपव आणि माझे रक्षण कर. परमेश्वरा, तू जे काही सांगतोस त्यावर माझा विश्वास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16013', '19', '119', '115', 'वाईट करणाऱ्यांनो माझ्यापासून दूर जा, यासाठी की, मी आपल्या देवाच्या आज्ञा पाळीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16014', '19', '119', '116', 'तू आपल्या वचनानुसार मला आधार दे म्हणजे मी जगेन, आणि माझ्या आशा लज्जित होऊ देऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16015', '19', '119', '117', 'मला आधार दे म्हणजे मी सुरक्षित राहीन; मी नेहमीच तुझ्या नियमांवर मनन करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16016', '19', '119', '118', 'तुझ्या नियमापासून बहकले आहेत त्यांना तू नाकारतोस, कारण हे लोक फसवणारे आणि अविश्वसनीय आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16017', '19', '119', '119', 'पृथ्वीवरील सर्व दुष्टांना तू गाळाप्रमाणे दूर करतो; म्हणून मी तुझ्या विधीवत करारावर प्रेम करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16018', '19', '119', '120', 'तुझ्या भितीने माझे शरीर थरथरते, आणि तुझ्या न्याय्य निर्णयाची भिती वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16019', '19', '119', '121', 'मी जे योग्य आहे आणि चांगले आहे तेच करतो; माझा छळ करणाऱ्याकडे मला सोडून देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16020', '19', '119', '122', 'तू आपल्या सेवकाच्या कल्याणार्थ जामीन हो. गर्विष्ठांना मला जाचू देऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16021', '19', '119', '123', 'तू सिद्ध केलेल्या तारणाची व तुझ्या न्याय्य वचनाची प्रतिक्षा करून माझे डोळे थकले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16022', '19', '119', '124', 'तुझ्या सेवकाला कराराची विश्वसनियता दाखव आणि मला तुझे नियम शिकव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16023', '19', '119', '125', 'मी तुझा सेवक आहे, मला तुझ्या कराराच्या निर्बंधाचे ज्ञान व्हावे म्हणून मला बुद्धी दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16024', '19', '119', '126', 'ही वेळ परमेश्वराच्या कार्याची आहे, कारण लोकांनी तुझे नियमशास्त्र मोडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16025', '19', '119', '127', 'खरोखर मी तुझ्या आज्ञा सोन्यापेक्षा, बावनकशी सोन्यापेक्षा प्रिय मानतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16026', '19', '119', '128', 'यास्तव मी काळजी पूर्वक तुझे सर्व विधी पाळतो, आणि प्रत्येक असत्य मार्गाचा द्वेष करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16027', '19', '119', '129', 'तुझे कराराचे निर्बंध आश्चर्यकारक आहेत; म्हणूनच मी ते पाळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16028', '19', '119', '130', 'तुझ्या वचनाच्या उलगड्याने प्रकाश प्राप्त होतो; त्याने अशिक्षितास ज्ञान प्राप्त होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16029', '19', '119', '131', 'मी आपले तोंड उघडले आणि धापा टाकल्या, कारण मी तुझ्या आज्ञेची उत्कंठा धरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16030', '19', '119', '132', 'तू माझ्याकडे वळ आणि माझ्यावर दया कर, जशी तुझ्या नावावर प्रीती करणाऱ्यावर तू दया करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16031', '19', '119', '133', 'तुझ्या वचनाप्रमाणे मला मार्गदर्शन कर; माझ्यावर कोणत्याही पापाची सत्ता चालू देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16032', '19', '119', '134', 'मनुष्याच्या जाचजुलमापासून मला मुक्त कर याकरिता की, मी तुझे विधी पाळीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16033', '19', '119', '135', 'तू आपला मुखप्रकाश आपल्या सेवकावर पाड, आणि तुझे नियम मला शिकव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16034', '19', '119', '136', 'माझ्या डोळ्यातून अश्रूंचे प्रवाह खाली वाहतात; कारण लोक तुझे नियमशास्त्र पाळत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16035', '19', '119', '137', 'हे परमेश्वरा, तू न्यायी आहेस, आणि तुझे निर्णय योग्य आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16036', '19', '119', '138', 'तू आपले निर्बंध न्याय्य व पूर्ण विश्वसनीय असे लावून दिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16037', '19', '119', '139', 'रागाने माझा नाश केला आहे, कारण माझे शत्रू तुझे वचन विसरले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16038', '19', '119', '140', 'तुझ्या वचनाची खूपच पारख झाली आहे, आणि ते तुझ्या सेवकाला प्रिय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16039', '19', '119', '141', 'मी उपेक्षणीय आणि तुच्छ मानलेला आहे, तरी मी तुझे विधी विसरत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16040', '19', '119', '142', 'तुझे न्याय्यत्व हे सर्वकाळ योग्य आहे, आणि नियमशास्त्र सत्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16041', '19', '119', '143', 'मला खूप संकट आणि क्लेशांनी घेरिले आहे, तरी तुझ्या आज्ञांत मला आनंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16042', '19', '119', '144', 'तुझ्या कराराचे निर्बंध सर्वकाळ न्याय्य आहेत; मला बुद्धी दे म्हणजे मी जगेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16043', '19', '119', '145', 'मी संपूर्ण मनापासून तुला हाक मारतो, हे परमेश्वरा, मला उत्तर दे, मी तुझे नियम पाळीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16044', '19', '119', '146', 'मी तुला हाक मारतो; तू मला तार आणि मी तुझे कराराचे नियम पाळीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16045', '19', '119', '147', 'मी उजडण्यापूर्वी पहाटेस उठतो आणि मदतीसाठी आरोळी मारतो. तुझ्या वचनात माझी आशा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16046', '19', '119', '148', 'तुझ्या वचनावर चिंतन करण्यासाठी रात्रीच्या प्रत्येक प्रहरापूर्वी माझे डोळे उघडे असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16047', '19', '119', '149', 'तुझ्या कराराच्या विश्वसनीयतेने माझी वाणी ऐक; हे परमेश्वरा, तू आपल्या निर्णयानुसार मला जिवंत ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16048', '19', '119', '150', 'जे माझा छळ करतात ते माझ्याजवळ येत आहेत, पण ते तुझ्या नियमशास्रापासून फार दूर आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16049', '19', '119', '151', 'हे परमेश्वरा, तू जवळ आहेस आणि तुझ्या सर्व आज्ञा सत्य आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16050', '19', '119', '152', 'तुझ्या कराराच्या निर्बंधावरून मला पूर्वीपासून माहित आहे की, ते तू सर्वकाळासाठी स्थापिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16051', '19', '119', '153', 'माझे दु:ख पाहा आणि मला मदत कर, कारण मी तुझे नियमशास्त्र विसरलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16052', '19', '119', '154', 'तू माझा वाद चालव आणि माझा उद्धार कर. तू आपल्या वचनाप्रमाणे मला नवजीवन दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16053', '19', '119', '155', 'दुष्टपासून तारण फार दूर आहे, कारण त्यांना तुझे नियम प्रिय नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16054', '19', '119', '156', 'हे परमेश्वरा, तुझी करुणा थोर आहे, तू आपल्या निर्णयास अनुसरुन मला नवजीवन दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16055', '19', '119', '157', 'मला छळणारे माझे शत्रू पुष्कळ आहेत, तरी मी तुझ्या कराराच्या निर्बंधापासून मागे वळलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16056', '19', '119', '158', 'विश्वासघातक्यांना पाहून मला वीट आला आहे. कारण ते तुझे वचन पाळीत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16057', '19', '119', '159', 'तुझ्या विधींना मी किती प्रिय मानितो ते पाहा; हे परमेश्वरा, तुझ्या वचनाप्रमाणे कराराच्या विश्वसनीयतेने मला जिवंत ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16058', '19', '119', '160', 'तुझ्या वचनाचे मर्म सत्य आहे; तुझ्या न्यायीपणाचा प्रत्येक निर्णय सर्वकाळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16059', '19', '119', '161', 'अधिपती विनाकारण माझ्या पाठीस लागले आहेत; तुझे वचन न पाळल्यामुळे माझे हृदय भितीने कापते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16060', '19', '119', '162', 'ज्याला मोठी लूट सापडली त्याच्यासारखा मला तुझ्या वचनाविषयी आनंद होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16061', '19', '119', '163', 'मी असत्याचा द्वेष आणि तिरस्कार करतो, पण मला तुझे नियमशास्त्र प्रिय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16062', '19', '119', '164', 'मी दिवसातून सात वेळा तुझ्या न्याय्य, निर्णयांसाठी तुझी स्तुती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16063', '19', '119', '165', 'तुझ्या नियमशास्त्रावर प्रेम करणाऱ्यास मोठी शांती असते, त्यास कसलेच अडखळण नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16064', '19', '119', '166', 'हे परमेश्वरा, मी तुझ्या उध्दाराची वाट पाहत आहे आणि तुझ्या आज्ञा मी पाळल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16065', '19', '119', '167', 'मी तुझ्या विधीवत आज्ञांप्रमाणे वागलो, आणि मला ते अत्यंत प्रिय आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16066', '19', '119', '168', 'मी तुझे निर्बंध आणि तुझे विधीवत आज्ञा पाळल्या आहेत, कारण मी जी प्रत्येकगोष्ट केली ते सर्व तुला माहित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16067', '19', '119', '169', 'हे परमेश्वरा, माझी मदतीसाठीची आरोळी ऐक. तू आपल्या वचनाप्रमाणे मला बुद्धी दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16068', '19', '119', '170', 'माझी विनंती तुझ्यासमोर येवो; तू वचन दिल्याप्रमाणे मला मदत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16069', '19', '119', '171', 'तू मला आपले नियम शिकवितोस म्हणून माझ्या मुखातून स्तुती बाहेर पडो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16070', '19', '119', '172', 'माझी जीभ तुझ्या वचनाची स्तुती गावो; कारण तुझ्या सर्व आज्ञा न्याय्य आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16071', '19', '119', '173', 'तुझा हात माझे साहाय्य करण्यास सिद्ध असो, कारण तुझे निर्बंध मी निवडले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16072', '19', '119', '174', 'हे परमेश्वरा, मी तुझ्या तारणाची उत्कंठा धरली आहे आणि तुझ्या नियमशास्त्रत मला आनंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16073', '19', '119', '175', 'माझा जीव वाचो म्हणजे तो तुझी स्तुती करील; तुझे निर्णय मला मदत करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16074', '19', '119', '176', 'मी हरवलेल्या मेंढराप्रमाणे भरकटलो आहे; तू आपल्या सेवकाचा शोध कर, कारण मी तुझ्या आज्ञा विसरलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16075', '19', '120', '1', 'माझ्या संकटात मी परमेश्वराकडे मोठ्याने ओरडलो, आणि त्याने मला उत्तर दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16076', '19', '120', '2', 'हे परमेश्वरा, जे कोणी आपल्या ओठाने खोटे बोलतात, आणि आपल्या जिभेने फसवतात त्यापासून माझा जीव सोडीव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16077', '19', '120', '3', 'हे कपटी जिभे, तुला काय दिले जाईल, आणि आणखी तुला काय मिळणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16078', '19', '120', '4', 'तो योद्ध्याच्या धारदार बाणांनी, रतम लाकडाच्या जळत्या निखाऱ्यावर बाणाचे टोक तापवून तुला मारील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16079', '19', '120', '5', 'मला हायहाय! कारण मी तात्पुरता मेशेखात राहतो, मी पूर्वी केदारच्या तंबूमध्ये राहत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16080', '19', '120', '6', 'शांतीचा तिरस्कार करणाऱ्यांबरोबर मी खूप काळ राहिलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16081', '19', '120', '7', 'मी शांतीप्रिय मनुष्य आहे, पण जेव्हा मी बोलतो, ते युध्दासाठी उठतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16082', '19', '121', '1', 'मी आपली दृष्टी पर्वताकडे लावतो. मला मदत कोठून येईल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16083', '19', '121', '2', 'परमेश्वर जो आकाशाचा व पृथ्वीचा निर्माण करणारा त्याकडून माझी मदत येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16084', '19', '121', '3', 'तो तुझा पाय घसरू देत नाही; जो तुझे संरक्षण करतो तो कधीही स्वस्थ झोपत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16085', '19', '121', '4', 'पाहा, इस्राएलाचा रक्षणकर्ता कधीच झोपत नाही किंवा तो डुलकीही घेत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16086', '19', '121', '5', 'परमेश्वर तुझा रक्षणकर्ता आहे; परमेश्वर तुझ्या उजव्या हाताला सावली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16087', '19', '121', '6', 'दिवसा तुला सूर्य किंवा रात्री चंद्र तुला नुकसान करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16088', '19', '121', '7', 'परमेश्वर सर्व वाईटापासून तुझे रक्षण करील; तो तुझ्या जिवाचे रक्षण करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16089', '19', '121', '8', 'परमेश्वर तुला; जे सर्व काही तू करशील, त्यामध्ये आता आणि सदासर्वकाळ रक्षण करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16090', '19', '122', '1', 'आपण परमेश्वराच्या घराला जाऊ असे ते मला म्हणाले, तेव्हा मला आनंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16091', '19', '122', '2', 'हे यरूशलेमे, तुझ्या द्वारात आमची पावले लागली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16092', '19', '122', '3', 'हे यरूशलेमे, एकत्र जोडलेल्या नगरीसारखी तू बांधलेली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16093', '19', '122', '4', 'इस्राएलास लावून दिलेल्या नियमाप्रमाणे, तुझ्याकडे वंश, परमेश्वराचे वंश, परमेश्वराच्या नांवाचे उपकारस्मरण करण्यासाठी वर चढून येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16094', '19', '122', '5', 'कारण तेथे न्यायासने, दावीदाच्या घराण्यासाठी राजासने मांडली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16095', '19', '122', '6', 'यरूशलेमच्या शांतीसाठी प्रार्थना करा! तुझ्यावर प्रीती करतात त्यांची भरभराट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16096', '19', '122', '7', 'तुझ्या कोटात शांती असो, आणि तुझ्या राजवाड्यात उन्नती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16097', '19', '122', '8', 'माझे बंधू आणि माझे सहकारी ह्यांच्याकरता, मी आता म्हणेन, तुमच्यामध्ये शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16098', '19', '122', '9', 'परमेश्वर आमचा देव ह्याच्या घराकरता, मी तुझ्या हितासाठी प्रार्थना करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16099', '19', '123', '1', 'स्वर्गात सिंहासनारूढ असणाऱ्या, तुझ्याकडे मी आपली दृष्टी वर लावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16100', '19', '123', '2', 'पाहा, जसे दासाचे डोळे आपल्या मालकाच्या हाताकडे असतात, जसे दासीचे डोळे आपल्या मालकिणीच्या हाताकडे असतात, तसे आमचे डोळे आमचा देव परमेश्वर आमच्यावर कृपा करीपर्यंत त्याच्याकडे लागलेले असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16101', '19', '123', '3', 'हे परमेश्वरा, आमच्यावर दया कर, आमच्यावर दया कर, कारण आम्ही अपमानाने भरलो आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16102', '19', '123', '4', 'सुखवस्तू लोकांनी केलेली थट्टा, आणि गर्विष्ठांनी केलेली नालस्ती ह्यांनी आमच्या जिवाला पुरेपुरे करून टाकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16103', '19', '124', '1', 'आता इस्राएलाने म्हणावे, जर परमेश्वर आमच्या बाजूला नसता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16104', '19', '124', '2', 'जेव्हा लोक आमच्याविरूद्ध उठले, तेव्हा जर परमेश्वर आमच्या बाजूला नसता तर आमच्या बाजूला कोण असते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16105', '19', '124', '3', 'जेव्हा त्यांचा क्रोध आमच्याविरूद्ध पेटला, त्यावेळी त्यांनी आम्हास जिवंत गिळून टाकले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16106', '19', '124', '4', 'जलांनी आम्हास धुवून दूर नेले असते; प्रवाहाने आम्हास पूर्ण झाकले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16107', '19', '124', '5', 'मग खवळलेल्या जलांनी आम्हास बुडवले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16108', '19', '124', '6', 'परमेश्वराचा धन्यवाद होवो, त्याने आम्हास त्याच्या दातांनी फाडू दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16109', '19', '124', '7', 'पक्ष्याप्रमाणे पारध्यांच्या पाशातून आमचा जीव मुक्त झाला आहे; पाश तुटून आम्ही मुक्त झालो आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16110', '19', '124', '8', 'पृथ्वी आणि स्वर्ग निर्माण करणारा परमेश्वर त्याच्या नावामुळे आम्हास मदत मिळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16111', '19', '125', '1', 'जे परमेश्वरावर विश्वास ठेवतात; ते सियोन पर्वतासारखे अढळ, सर्वकाळ टिकणारे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16112', '19', '125', '2', 'यरूशलेमेच्या सभोवती पर्वत आहेत तसा परमेश्वर त्याच्या लोकांसभोवती आता आणि सर्वकाळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16113', '19', '125', '3', 'नितीमानाचे हात दुष्टांना लागू नयेत म्हणून दुर्जनांचा राजदंड नितीमानांच्या वतनावर चालणार नाही. नाहीतर नितीमान जे काही चुकीचे आहे ते करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16114', '19', '125', '4', 'हे परमेश्वरा, जे चांगले आहेत, आणि जे आपल्या हृदयाने सरळ आहेत त्यांचे तू चांगले कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16115', '19', '125', '5', 'पण जे आपल्या वाकड्या मार्गाकडे वळतात, परमेश्वर त्यांना वाईट करणाऱ्याबरोबर घालवून देईल. इस्राएलांवर शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16116', '19', '126', '1', 'सीयोनेतून धरून नेलेल्यांना परमेश्वराने माघारी आणले, तेव्हा आम्हास स्वप्नासारखे वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16117', '19', '126', '2', 'मग आमचे मुख हास्याने, आणि आमची जीभ गायनाने भरली. नंतर ते राष्ट्रांमध्ये म्हणू लागले; परमेश्वराने ह्यांच्यासाठी महान गोष्टी केल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16118', '19', '126', '3', 'परमेश्वराने आमच्यासाठी महान गोष्टी केल्या आहेत; आम्ही किती हर्षित झालो आहोत!');
INSERT INTO `bible_verses_mr_irv` VALUES ('16119', '19', '126', '4', 'परमेश्वरा, नेगेब येथील प्रवाहाप्रमाणे आम्हास बंदिवासातून परत आण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16120', '19', '126', '5', 'जे अश्रूपूर्ण नेत्रांनी पेरणी करतील ते हर्षाने आरोळी मारून कापणी करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16121', '19', '126', '6', 'जो पेरणीसाठी बी घेऊन रडत बाहेर पडतो, तो पुन्हा हर्षाने आरोळी मारून आपल्या पेंढ्या आपल्याबरोबर घेऊन येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16122', '19', '127', '1', 'परमेश्वर जर घर बांधीत नाही, तर तो जे बांधतो ते काम व्यर्थ आहे. जर परमेश्वर नगर रक्षित नाही, तर पहारेकरी उभे राहून रक्षण करतात ते व्यर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16123', '19', '127', '2', 'तुम्ही पहाटे लवकर उठता, रात्री उशीराने घरी येता, किंवा कठोर परिश्रम करून भाकर खाता हे सर्व व्यर्थ आहे कारण परमेश्वर आपल्या प्रियजनास लागेल ते झोपेतही देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16124', '19', '127', '3', 'पाहा, मुले ही परमेश्वरापासून मिळालेले वतन आहे, आणि पोटचे फळ त्याच्यापासून मिळालेली देणगी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16125', '19', '127', '4', 'तरुणपणाची मुले हे वीराच्या हातातील बाणांसारखी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16126', '19', '127', '5', 'ज्या मनुष्याचा भाता अशांनी भरला आहे, तो धन्य! तो वेशीवर शत्रूंशी त्याची बोलाचाली होत असता, ते फजीत होणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16127', '19', '128', '1', 'जो प्रत्येकजन परमेश्वराचा आदर करतो, जो त्याच्याच मार्गाने चालतो तो धन्यवादित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16128', '19', '128', '2', 'तू आपल्या हाताच्या श्रमाचे फळ खाशील, तू आनंदित होशील; तू आशीर्वादित होऊन तुझी भरभराट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16129', '19', '128', '3', 'तुझी पत्नी तुझ्या घरात फलदायी द्राक्षवेलीसारखी होईल; तुझी मुले तुझ्या मेजाभोवती बसलेल्या जैतूनाच्या रोपांसारखी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16130', '19', '128', '4', 'होय, खरोखर, जो मनुष्य परमेश्वराचा आदर करतो, तो असा आशीर्वादित होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16131', '19', '128', '5', 'परमेश्वर तुला सियोनेतून आशीर्वाद देवो; तुझ्या आयुष्याचे सर्व दिवस यरूशलेमेची उन्नती तुझ्या दृष्टीस पडो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16132', '19', '128', '6', 'तुझ्या मुलांची मुले तुझ्या दृष्टीस पडोत. इस्राएलावर शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16133', '19', '129', '1', 'इस्राएलाने आता म्हणावे की, माझ्या तरुणपणापासून त्यांनी माझ्यावर हल्ला केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16134', '19', '129', '2', 'त्यांनी माझ्या तरुणपणापासून माझ्यावर हल्ला केला, तरी ते मला पराजित करू शकले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16135', '19', '129', '3', 'नांगरणाऱ्यांनी माझ्या पाठीवर नांगरले; त्यांनी आपली तासे लांब केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16136', '19', '129', '4', 'परमेश्वर न्यायी आहे; त्याने दुष्टांच्या दोऱ्या कापून टाकल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16137', '19', '129', '5', 'जे सियोनेचा तिरस्कार करतात, ते सर्व लज्जित होवोत आणि माघारी फिरवले जावोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16138', '19', '129', '6', 'ते छपरावरचे गवत वाढण्या आधीच सुकून जाते त्यासारखे होवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16139', '19', '129', '7', 'त्याने कापणी करणारा आपली मूठ भरीत नाही, किंवा पेंढ्या भरणाऱ्याच्या कवेत ते येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16140', '19', '129', '8', 'त्यांच्या जवळून येणारे जाणारे म्हणत नाहीत की, “परमेश्वराचा आशीर्वाद तुझ्यावर असो; परमेश्वराच्या नावाने आम्ही तुम्हास आशीर्वाद देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('16141', '19', '130', '1', 'हे परमेश्वरा, मी तुला शोकसागरातून आरोळी मारीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16142', '19', '130', '2', 'हे प्रभू, माझी वाणी ऐक; माझ्या विनवणीच्या वाणीकडे तुझे कान लक्षपूर्वक लागलेले असोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16143', '19', '130', '3', 'हे परमेश्वरा, तू जर अन्याय लक्षात ठेवशील तर, हे प्रभू, तुझ्यासमोर कोण उभा राहू शकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16144', '19', '130', '4', 'पण त्यांनी तुझे भय धरावे, म्हणून तुझ्याजवळ क्षमा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16145', '19', '130', '5', 'मी परमेश्वराची वाट पाहतो, माझा आत्मा वाट पाहतो, आणि त्याच्या वचनावर मी आशा ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16146', '19', '130', '6', 'पहाटेची वाट पाहणाऱ्या पहारेकऱ्यापेक्षा माझा जीव प्रभूची अधिक वाट पाहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16147', '19', '130', '7', 'हे इस्राएला, परमेश्वरावर आशा ठेव. कारण परमेश्वर दयाळू आहे, आणि त्याच्याजवळ विपुल उद्धार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16148', '19', '130', '8', 'तोच इस्राएलास त्यांच्या सर्व पापांपासून मुक्त करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16149', '19', '131', '1', 'हे परमेश्वरा, माझे हृदय गर्विष्ठ नाही किंवा माझे डोळे उन्मत्त नाही. मी आपल्यासाठी मोठमोठ्या आशा ठेवत नाही, किंवा ज्या माझ्या समजण्या पलीकडे आहेत अशा गोष्टीत मी पडत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16150', '19', '131', '2', 'खरोखर मी आपला जीव निवांत व शांत ठेवला आहे; जसे दूध तुटलेले बालक आपल्या आईबरोबर असते; तसा माझा जीव, दूध तुटलेल्या बालकासारखा माझ्या ठायी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16151', '19', '131', '3', 'हे इस्राएला, आतापासून आणि सर्वकाळ तू परमेश्वरावर आशा ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16152', '19', '132', '1', 'हे परमेश्वरा, दावीदाकरता त्याच्या सर्व दुःखांची आठवण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16153', '19', '132', '2', 'त्याने परमेश्वराकडे कशी शपथ वाहिली, त्याने याकोबाच्या समर्थ प्रभूला कसा नवस केला, याची आठवण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16154', '19', '132', '3', 'तो म्हणाला “मी आपल्या घरात किंवा मी आपल्या अंथरुणात जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16155', '19', '132', '4', 'मी आपल्या डोळ्यांवर झोप किंवा आपल्या पापण्यास विसावा देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16156', '19', '132', '5', 'परमेश्वरासाठी स्थान, याकोबाच्या सर्वसमर्थ देवासाठी निवासमंडप सापडेपर्यंत मी असेच करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('16157', '19', '132', '6', 'पाहा, आम्ही याबद्दल एफ्राथात ऐकले; आम्हास तो जारच्या रानात सापडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16158', '19', '132', '7', 'आम्ही देवाच्या निवासमंडपात जाऊ; आम्ही त्याच्या पदासनापाशी आराधना करू आणि म्हणू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16159', '19', '132', '8', 'हे परमेश्वरा, ऊठ; तू आपल्या सामर्थ्याच्या कोशासह आपल्या विश्रांतीस्थानी ये,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16160', '19', '132', '9', 'तुझे याजक नितीमत्तेचे वस्रे पांघरोत; तुझे विश्वासू आनंदाने जयघोष करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16161', '19', '132', '10', 'तुझा सेवक दावीदाकरिता, तू आपल्या अभिषिक्त राजापासून निघून जाऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16162', '19', '132', '11', 'परमेश्वराने विश्वसनीय दावीदाजवळ शपथ वाहिली आहे; तो त्याच्या शपथेपासून माघार घेणार नाही, मी तुझ्या वंशातून तुझ्या राजासनावर एकाला बसवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16163', '19', '132', '12', 'जर तुझ्या मुलांनी माझा करार पाळला, आणि मी त्यांना शिकवलेले नियम पाळले, तर त्यांची मुलेसुद्धा तुझ्या राजासनावर सर्वकाळ बसतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16164', '19', '132', '13', 'खचित परमेश्वराने सियोन निवडून घेतली आहे; त्याच्या वस्तीसाठी त्याने इच्छा धरली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16165', '19', '132', '14', '“ही जागा सर्वकाळ माझ्या विसाव्याची आहे; मी येथे राहीन, कारण माझी इच्छा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16166', '19', '132', '15', 'मी तिला विपुलतेने अन्नसामग्रीचा आशीर्वाद देईन; मी तिच्या गरीबांना भाकरीने तृप्त करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16167', '19', '132', '16', 'मी तिच्या याजकांना तारणाचे वस्त्र नेसवीन; तिचे भक्त आनंदाने मोठ्याने जयघोष करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16168', '19', '132', '17', 'तेथे दावीदाच्या शिंगाला अंकुर फुटेल असे मी करीन; तेथे मी आपल्या अभिषिक्तासाठी दिवा ठेविला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16169', '19', '132', '18', 'मी त्याच्या शत्रूंला लाजेचे वस्रे नेसवीन, परंतु त्याचा मुकुट चमकेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('16170', '19', '133', '1', 'पाहा, बंधूंनी ऐक्यात एकत्र राहणे किती चांगले आणि आनंददायक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16171', '19', '133', '2', 'ते डोक्यावर ओतलेल्या तेलासारखे, अहरोनाच्या दाढीखालून ओघळणाऱ्या तेलासारखे, त्याच्या वस्राच्या काठापर्यंत ओघळणाऱ्या बहुमूल्य तेलासारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16172', '19', '133', '3', 'सीयोन डोंगरावर उतरणाऱ्या हर्मोन पर्वताच्या दहिवरासारखे आहे; कारण तेथे परमेश्वराने आशीर्वाद म्हणजे अनंतकालिक जीवन देण्याचे ठरविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16173', '19', '134', '1', 'परमेश्वराच्या सर्व सेवकांनो या, जे तुम्ही रात्रभर परमेश्वराच्या मंदिरात उभे राहता ते तुम्ही परमेश्वरास धन्यवाद द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16174', '19', '134', '2', 'पवित्रस्थानाकडे आपले हात वर करा; आणि परमेश्वरास धन्यवाद द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16175', '19', '134', '3', 'आकाश व पृथ्वी यांचा निर्माणकर्ता परमेश्वर तुला सियोनेतून आशीर्वाद देवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16176', '19', '135', '1', 'परमेश्वराची स्तुती करा. परमेश्वराच्या नावाची स्तुती करा. परमेश्वराच्या सेवकांनो, तुम्ही त्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16177', '19', '135', '2', 'परमेश्वराच्या घरात उभे राहाणाऱ्यांनो, आमच्या देवाच्या घराच्या अंगणात उभे राहाणाऱ्यांनो, तुम्ही त्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16178', '19', '135', '3', 'परमेश्वराची स्तुती करा, कारण तो चांगला आहे; त्याच्या नावाचे गुणगान करा कारण ते करणे आनंददायक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16179', '19', '135', '4', 'कारण परमेश्वराने याकोबाला आपल्यासाठी निवडले आहे, इस्राएल त्याच्या मालमत्तेप्रमाणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16180', '19', '135', '5', 'परमेश्वर महान आहे हे मला माहीत आहे, आमचा प्रभू सर्व देवांच्या वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16181', '19', '135', '6', 'परमेश्वराची जी इच्छा आहे तसे तो आकाशात, पृथ्वीवर, समुद्रात आणि खोल महासागरात करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16182', '19', '135', '7', 'तो पृथ्वीच्या शेवटापासून ढग वर चढवतो. तो पावसासाठी विजा निर्माण करतो; आणि आपल्या भांडारातून वारे बाहेर आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16183', '19', '135', '8', 'त्याने मिसर देशातील मनुष्यांचे आणि प्राण्यांचे दोघांचे पहिले जन्मलेले मारून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16184', '19', '135', '9', 'हे मिसरा, त्याने तुझ्यामध्ये, फारो व त्याचे सर्व सेवक यांच्याविरूद्ध चिन्ह व चमत्कार पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16185', '19', '135', '10', 'त्याने पुष्कळ राष्ट्रांवर हल्ला केला, आणि शक्तीमान राजांना मारून टाकले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16186', '19', '135', '11', 'अमोऱ्यांचा राजा सीहोन व बाशानाचा राजा ओग आणि कनानमधल्या सर्व राज्यांचा पराभव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16187', '19', '135', '12', 'त्यांचा देश त्याने वतन असा दिला, आपल्या इस्राएल लोकांसाठी वतन करून दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16188', '19', '135', '13', 'हे परमेश्वरा, तुझे नाव सर्वकाळ टिकून राहिल, हे परमेश्वरा, तुझी किर्ती सर्व पिढ्यानपिढ्या राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16189', '19', '135', '14', 'कारण परमेश्वर आपल्या लोकांचा न्याय करील, आणि त्यास आपल्या सेवकांचा कळवळा येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16190', '19', '135', '15', 'राष्ट्रांच्या मूर्ती सोन्या व रुप्याच्या आहेत, त्या मनुष्याच्या हाताचे काम आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16191', '19', '135', '16', 'त्या मूर्त्यांना तोंड आहे, पण त्या बोलत नाहीत; त्यांना डोळे आहेत पण त्या पाहत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16192', '19', '135', '17', 'त्यांना कान आहेत, पण त्या ऐकत नाहीत, त्यांच्या मुखात मुळीच श्वास नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16193', '19', '135', '18', 'जे त्या बनवितात, जे प्रत्येकजण त्याच्यावर भरवसा ठेवणारे त्यांच्यासारख्याच त्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16194', '19', '135', '19', 'हे इस्राएलाच्या वंशजांनो, परमेश्वराचा धन्यवाद करा; अहरोनाच्या वंशजांनो, परमेश्वराचा धन्यवाद करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16195', '19', '135', '20', 'लेवीच्या वंशजांनो, परमेश्वराचा धन्यवाद करा. परमेश्वराचा आदर करणाऱ्यांनो परमेश्वराचा धन्यवाद करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16196', '19', '135', '21', 'जो परमेश्वर यरूशलेमेत राहतो, त्याचा धन्यवाद सियोनेत होवो. परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16197', '19', '136', '1', 'परमेश्वराची उपकारस्तुती करा; कारण तो चांगला आहे, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16198', '19', '136', '2', 'देवांच्या देवाची उपकारस्तुती करा. कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16199', '19', '136', '3', 'प्रभूंच्या प्रभूंची उपकारस्तुती करा. कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16200', '19', '136', '4', 'जो एकटाच महान चमत्कार करतो त्याची उपकारस्तुती करा. कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16201', '19', '136', '5', 'ज्याने बुद्धीने आकाश निर्माण केले त्याची, उपकारस्तुती करा, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16202', '19', '136', '6', 'ज्याने जलावर पृथ्वी पसरवली, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16203', '19', '136', '7', 'ज्याने मोठा प्रकाश निर्माण केला, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16204', '19', '136', '8', 'दिवसावर राज्य करण्यासाठी त्याने सूर्याची निर्मिती केली, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16205', '19', '136', '9', 'त्याने रात्रीवर राज्य करण्यासाठी चंद्र आणि ताऱ्यांची निर्मिती केली, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16206', '19', '136', '10', 'त्याने मिसराचे पहिले जन्मलेले मारून टाकले, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16207', '19', '136', '11', 'आणि ज्याने इस्राएलाला त्यांच्यामधून बाहेर काढले, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16208', '19', '136', '12', 'ज्याने सामर्थ्यी हाताने आणि बाहू उभारून त्यांना बाहेर आणले, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16209', '19', '136', '13', 'ज्याने लाल समुद्र दुभागला, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16210', '19', '136', '14', 'ज्याने इस्राएलाला त्यामधून पार नेले, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16211', '19', '136', '15', 'ज्याने फारोला आणि त्याच्या सैन्याला लाल समुद्रात उलथून टाकले. कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16212', '19', '136', '16', 'ज्याने आपल्या लोकांस रानातून नेले, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16213', '19', '136', '17', 'ज्याने महान राजांना मारून टाकले, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16214', '19', '136', '18', 'आणि ज्याने प्रसिद्ध राजांना मारून टाकले, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16215', '19', '136', '19', 'ज्याने अमोऱ्यांच्या सीहोन राजाला मारून टाकले, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16216', '19', '136', '20', 'आणि ज्याने बाशानाच्या ओग राजाला मारून टाकले, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16217', '19', '136', '21', 'आणि ज्याने त्यांचा देश वतन असा दिला, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16218', '19', '136', '22', 'ज्याने तो इस्राएल त्याचा सेवक याला वतन म्हणून दिला. कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16219', '19', '136', '23', 'ज्याने आमच्या कठीन परिस्थितीत आमची आठवण केली आणि आम्हास मदत केली, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16220', '19', '136', '24', 'ज्याने आम्हास आमच्या शत्रूंवर विजय दिला त्याची, कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16221', '19', '136', '25', 'जो सर्व जिवंत प्राण्यांना अन्न देतो. कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16222', '19', '136', '26', 'स्वर्गातील देवाची उपकारस्तुती करा. कारण त्याची दया सर्वकाळ टिकून राहणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16223', '19', '137', '1', 'आम्ही बाबेलाच्या नद्यांजवळ खाली बसलो; आणि जेव्हा आम्ही सियोनेविषयी विचार केला तेव्हा रडलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16224', '19', '137', '2', 'तेथील वाळुंजावर आम्ही आमच्या वीणा टांगल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16225', '19', '137', '3', 'तेथे आम्हास पकडणाऱ्यांनी आम्हास गाणी गावयाला सांगितले आणि आमची थट्टा करणाऱ्यांनी आम्ही त्यांच्यासाठी करमणूक करावी म्हणून आम्हांस म्हणाले, सीयोनाच्या गाण्यांतले एखादे गाणे आम्हांला गाऊन दाखवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16226', '19', '137', '4', 'परक्या देशात आम्ही परमेश्वराचे गाणे कसे गावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16227', '19', '137', '5', 'हे यरूशलेमे, मी जर तुला विसरलो, तर माझा उजवा हात आपले कौशल्य विसरो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16228', '19', '137', '6', 'जर मी तुला विसरलो, जर मी यरूशलेमेला आपल्या आनंदाच्या मुख्य विषयाहून अधिक मानले नाही तर माझी जीभ माझ्या टाळूला चिकटो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16229', '19', '137', '7', 'हे परमेश्वरा, अदोमाविरूद्ध यरूशलेमेच्या त्या दिवसाची आठवण कर, ते म्हणाले, ती पाडून टाका, पायापर्यंत पाडून टाका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16230', '19', '137', '8', 'हे बाबेलाच्या कन्ये, तू लवकरच ओसाड पडणार आहेस, कारण जसे तू आम्हास केले तसे, जो तुला परत करील तो आशीर्वादित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16231', '19', '137', '9', 'जो तुझी बालके घेऊन त्यांना खडकावर आपटून ठार मारतो तो आशीर्वादित होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16232', '19', '138', '1', 'मी अगदी मनापासून तुझी उपकारस्तुती करीन; मी देवांसमोर तुझी स्तोत्रे गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16233', '19', '138', '2', 'मी तुझ्या पवित्र मंदिराकडे नतमस्तक होऊन, तुझ्या कराराची विश्वासयोग्यता आणि तुझ्या सत्याबद्दल तुझ्या नावाची उपकारस्तुती करीन. तू आपल्या संपूर्ण नावापेक्षा आपल्या वचनाची थोरवी वाढविली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16234', '19', '138', '3', 'मी तुला हाक मारली त्याच दिवशी तू मला उत्तर दिलेस. तू मला उत्तेजन दिले आणि तेव्हा माझ्या जिवाला सामर्थ्य प्राप्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16235', '19', '138', '4', 'हे परमेश्वरा, पृथ्वीवरचे सर्व राजे तुझी उपकारस्तुती करतील, कारण त्यांनी तुझ्या मुखातील शब्द ऐकले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16236', '19', '138', '5', 'खरोखर, ते परमेश्वराच्या मार्गाविषयी गातील कारण परमेश्वराचा महिमा अगाध आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16237', '19', '138', '6', 'कारण परमेश्वर थोर आहे तरी तो दीनांकडे लक्ष देतो, पण गर्विष्ठाला दुरून ओळखतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16238', '19', '138', '7', 'जरी मी संकटांमध्ये चाललो तरी तू मला सुरक्षित ठेवतोस. माझ्या शत्रूंच्या क्रोधावर तू आपला हात चालवितोस; आणि तुझा उजवा हात माझे तारण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16239', '19', '138', '8', 'परमेश्वर माझ्याबरोबर शेवटपर्यंत आहे; हे परमेश्वरा, तुझी कराराची विश्वासयोग्यता सदासर्वकाळ आहे. तू आपल्या हातची कामे सोडून देऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16240', '19', '139', '1', 'हे परमेश्वरा, तू माझी परीक्षा केली आहेस, आणि तू मला जाणतोस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16241', '19', '139', '2', 'मी केव्हा बसतो आणि केव्हा उठतो ते तुला माहित आहे; तुला माझे विचार खूप दुरुनही समजतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16242', '19', '139', '3', 'तू माझे चालने आणि माझे झोपणे बारकाईने पाहतो; तू माझ्या मार्गांशी परिचित आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16243', '19', '139', '4', 'हे परमेश्वरा, माझ्या मुखातून निघणारा एकही शब्द तुला पूर्णपणे माहित नाही असे मुळीच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16244', '19', '139', '5', 'तू मागून व पुढून मला घेरले आहेस, आणि माझ्यावर तू आपला हात ठेवला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16245', '19', '139', '6', 'हे ज्ञान माझ्या कल्पनेपलीकडचे आहे; ते खूप अगम्य आहे, ते मी समजू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16246', '19', '139', '7', 'मी तुझ्या आत्म्यापासून कोठे निसटून जाऊ शकतो? मी तुझ्या सान्निध्यापासून कोठे पळून जाऊ शकतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16247', '19', '139', '8', 'मी जर वर आकाशात चढलो तर तिथे तू आहेस; जर मी खाली मृत्यूलोकात अंथरूण केले तरी, पाहा, तेथे तू आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16248', '19', '139', '9', 'जर मी पहाटेचे पंख धारण करून आणि समुद्राच्या अगदी पलीकडच्या तीरावर जाऊन राहिलो तरी तेथे तू आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16249', '19', '139', '10', 'तरी तिथे ही तुझा उजवा हात मला धरतो. आणि तू मला हाताने धरून नेतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16250', '19', '139', '11', 'जरी मी म्हणालो, खचित अंधार मला लपविल, आणि तरीही रात्र माझ्याभोवती प्रकाशच होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16251', '19', '139', '12', 'काळोख देखील तुझ्यापासून काहीच लपवित नाही. रात्रही दिवसासारखीच प्रकाशते, कारण तुला काळोख आणि प्रकाश दोन्ही सारखेच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16252', '19', '139', '13', 'तू माझे अंतर्याम निर्माण केलेस; तूच माझ्या आईच्या गर्भात मला घडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16253', '19', '139', '14', 'मी तुला धन्यवाद देतो, कारण तुझी कृत्ये भयचकीत आणि आश्चर्यकारक आहेत, हे तर माझा जीव पूर्णपणे जाणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16254', '19', '139', '15', 'मी गुप्तस्थळी निर्माण होत असता, आणि पृथ्वीच्या अधोभागी विलक्षण प्रकारे माझी घडण होत असता माझी आकृती तुला गुप्त नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16255', '19', '139', '16', 'तू मला गर्भात पिंडरूपाने असताना पाहिलेस; माझा एकही दिवस उगवण्यापूर्वी ते सर्व तुझ्या पुस्तकात नमूद करून ठेवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16256', '19', '139', '17', 'हे देवा, तुझे विचार मला किती मोलवान आहेत, त्यांची संख्या किती मोठी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16257', '19', '139', '18', 'मी जर ती मोजू लागलो तर ती वाळूच्या कणांपेक्षाही जास्त ठरतील. जेव्हा मी जागा होतो, तेव्हाही मी तुझ्याजवळच असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16258', '19', '139', '19', 'हे देवा! जर तू दुष्टांना मारुन टाकशील; अहो हिंसाचारी मनुष्यांनो! माझ्यापासून दूर व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16259', '19', '139', '20', 'ते तुझ्याविरूद्ध बंड आणि कपटाने कृती करतात; तुझे वैरी तुझे नाव व्यर्थ घेतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16260', '19', '139', '21', 'परमेश्वरा! तुझा द्वेष करणाऱ्यांचा मी का द्वेष करू नये? तुझ्याविरुध्द उठणाऱ्यांचा मी का तिरस्कार करू नये?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16261', '19', '139', '22', 'मी त्यांच्या पराकाष्ठेचा पूर्ण द्वेष करतो; ते माझे शत्रू झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16262', '19', '139', '23', 'हे देवा, माझे परीक्षण कर आणि माझे मन जाण; माझी परीक्षा घे आणि माझे विचार जाणून घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16263', '19', '139', '24', 'माझ्या मनात जर काही दुष्ट मार्ग असतील तर पाहा, आणि मला सनातन मार्गाने चालीव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16264', '19', '140', '1', 'हे परमेश्वरा, मला दुष्टांपासून सोडव; जुलमी मनुष्यापासून मला सुरक्षित ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16265', '19', '140', '2', 'ते आपल्या मनात वाईट योजना करतात; ते प्रत्येक दिवशी भांडणाला सुरुवात करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16266', '19', '140', '3', 'त्यांची जीभ सर्पासारखी जखम करते; त्यांच्या ओठाखाली विषारी सर्पाचे विष आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16267', '19', '140', '4', 'हे परमेश्वरा, मला दुष्टांच्या हातातून वाचव; मला जुलमी मनुष्यांपासून सुरक्षित ठेव. त्यांनी मला ढकलण्याची योजना केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16268', '19', '140', '5', 'गर्विष्ठांनी माझ्यासाठी पाश व दोऱ्या लपवून ठेविल्या आहेत; त्यांनी रस्त्याच्या बाजूला जाळे पसरले आहे; त्यांनी माझ्यासाठी सापळा लावला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16269', '19', '140', '6', 'मी परमेश्वरास म्हणतो, तू माझा देव आहेस; हे परमेश्वरा, माझ्या विनवण्यांच्या वाणीकडे कान दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16270', '19', '140', '7', 'हे परमेश्वरा, माझ्या प्रभू, माझ्या तारणसामर्थ्या, माझ्या लढाईच्या दिवसात तू माझे शिरस्राण आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16271', '19', '140', '8', 'हे परमेश्वरा, दुष्टांच्या इच्छा पुरवू नको, त्यांच्या दुष्ट योजना यशस्वी होऊ देऊ नकोस. नाही तर ते उन्मत्त होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16272', '19', '140', '9', 'ज्यांनी मला घेरले आहे; त्यांच्या ओठापासून होणारा अनर्थ त्यांच्याच शिरी पडो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16273', '19', '140', '10', 'त्यांच्यावर जळते निखारे पडोत; त्यांना अग्नीत टाकले जावो, ज्यातून त्यांना उठून वर कधीही येता येणार नाही अशा खड्‌यात फेकण्यात येवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16274', '19', '140', '11', 'वाईट बोलणारा पृथ्वीवर सुरक्षित केला जाणार नाही; जुलमी मनुष्याच्या पाठीस अरिष्ट एकसारखे लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16275', '19', '140', '12', 'परमेश्वर गरीबांच्या पक्षाचे, आणि गरजवंताच्या वादाचे समर्थन करील हे मला माहित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16276', '19', '140', '13', 'खचित नितीमान तुझ्या नावाची उपकारस्तुती करतील; सरळ मनाचे तुझ्या समक्षतेत राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16277', '19', '141', '1', 'हे परमेश्वरा, मी तुला मोठ्याने ओरडून हाक मारतो; माझ्याकडे त्वरेने ये. जेव्हा मी तुला हाक मारतो तेव्हा माझे ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16278', '19', '141', '2', 'माझी प्रार्थना तुझ्यासमोर धुपाप्रमाणे, ती माझे हात उभारणे संध्याकाळच्या अर्पणाप्रमाणे सादर होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16279', '19', '141', '3', 'हे परमेश्वरा, माझ्या मुखावर पहारा ठेव; माझ्या ओठांचे द्वार सांभाळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16280', '19', '141', '4', 'अन्याय करणाऱ्या मनुष्यांबरोबर मी त्याच्या पापमय कार्यात सहभागी होऊ देऊ नकोस, जे दुष्कर्मे करतात त्यांची मिष्टान्ने मला खाऊ देऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16281', '19', '141', '5', 'नितीमान मनुष्य मला तडाखा मारो; ती मला दयाच होईल. तो मला दुरुस्त करो. ते माझ्या डोक्यावर तेलासारखे होईल. माझे डोके ते स्वीकारण्यास नकार देणार नाही. परंतु माझ्या प्रार्थना नेहमी दुष्ट लोकांच्या कृत्याविरूद्ध आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16282', '19', '141', '6', 'त्यांच्या अधिपतींना कड्यावरून खाली लोटून दिले आहे; ते माझी वचने ऐकतील कारण ती गोड आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16283', '19', '141', '7', 'जमीन नांगरताना आणि ढेकळे फोडताना जशी माती विखरली जाते, तशीच आमची हाडे अधोलोकांच्या तोंडाशी विखरली गेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16284', '19', '141', '8', 'तरी हे प्रभू परमेश्वरा, खचित माझे डोळे तुझ्याकडे लागले आहेत; मी तुझ्यात आश्रय घेतला आहे; माझा जीव निराधार सोडू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16285', '19', '141', '9', 'त्यांनी माझ्यासाठी जो पाश रचला आहे त्यातून व दुष्कर्म करणाऱ्यांच्या सापळ्यातून माझे संरक्षण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16286', '19', '141', '10', 'दुष्ट आपल्या स्वतःच्या जाळ्यात पडोत, मी त्यातून निसटून जाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16287', '19', '142', '1', 'मी आपल्या वाणीने परमेश्वरास आरोळी मारतो; मी आपल्या वाणीने परमेश्वराची प्रार्थना करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16288', '19', '142', '2', 'मी आपला विलाप त्याच्यासमोर ओततो; त्यास मी आपल्या समस्या सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16289', '19', '142', '3', 'जेव्हा माझ्याठायी माझा आत्मा व्याकुळ झाला, तेव्हा तू माझा मार्ग जाणला. ज्या मार्गात मी चाललो, त्यामध्ये त्यांनी माझ्यासाठी पाश मांडला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16290', '19', '142', '4', 'माझ्या उजवीकडे न्याहाळून पाहा, कारण तेथे माझ्याविषयी कोणी पर्वा करत नाही. मला कशाचाही आश्रय नाही; माझ्या जिवाची काळजी घेणारा कोणीच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16291', '19', '142', '5', 'हे परमेश्वरा, मी तुला आरोळी मारतो; मी म्हणतो, तू माझा आश्रय आहेस, जिवंताच्या भूमित तू माझा वाटा आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16292', '19', '142', '6', 'माझ्या आरोळीकडे लक्ष दे, कारण माझी फार दुर्दशा झाली आहे; माझा छळ करणाऱ्यांपासून मला सोडीव, कारण ते माझ्यापेक्षा बलवान आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16293', '19', '142', '7', 'मी तुझ्या नावाची उपकारस्तुती करावी, म्हणून माझा जीव बंदीतून काढ. नितीमान माझ्याभोवती जमतील, कारण तू माझ्याशी चांगला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16294', '19', '143', '1', 'हे परमेश्वरा, माझी प्रार्थना ऐक; माझ्या विनवणीकडे कान दे. तू आपल्या विश्वासाने आणि न्यायीपणाने मला उत्तर दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16295', '19', '143', '2', 'तू आपल्या सेवकाबरोबर न्यायनिवाड्यात प्रवेश करू नकोस. कारण तुझ्या दृष्टीने कोणीही नितीमान नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16296', '19', '143', '3', 'शत्रू माझ्या जिवाचा पाठलाग करीत आहेत; त्यांनी माझे जीवन धुळीस मिळवले आहे; पुरातन काळच्या मेलेल्यासारखे त्याने मला अंधकाराच्या स्थळी राहण्यास लाविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16297', '19', '143', '4', 'माझ्याठायी माझा आत्मा व्याकुळ झाला आहे; माझे हृदय घाबरे झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16298', '19', '143', '5', 'मी पूर्वीचे दिवस आठवतो; मी तुझ्या सर्व कृत्यांवर मनन करतो; तुझ्या हाताने सिद्धीस नेलेल्या कामावर विचार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16299', '19', '143', '6', 'मी प्रार्थनेत आपले हात तुझ्यापुढे पसरतो; शुष्क भूमीप्रमाणे माझा जीव तुझ्यासाठी तहानेला झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16300', '19', '143', '7', 'हे परमेश्वरा, त्वरा करून मला उत्तर दे कारण माझा आत्मा क्षीण झाला आहे. माझ्यापासून तू आपले मुख लपवू नकोस, किंवा लपवशील तर मी गर्तेत उतरणाऱ्यांसारखा होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16301', '19', '143', '8', 'सकाळी मला तुझ्या वात्सल्याचे शब्द ऐकू दे, कारण मी तुझ्यावर भरवसा ठेवला आहे. ज्या मार्गाने मी चालावे तो मला दाखव, कारण मी आपला जीव तुझ्याकडे उंचावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16302', '19', '143', '9', 'हे परमेश्वरा, माझ्या शत्रूपासून माझे रक्षण कर. मी लपण्यासाठी तुझ्याकडे धाव घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16303', '19', '143', '10', 'मला तुझ्या इच्छेप्रमाणे करण्यास शिकव, कारण तू माझा देव आहेस. तुझा चांगला आत्मा मला सरळपणाच्या देशात नेवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16304', '19', '143', '11', 'हे परमेश्वरा, तुझ्या नावाकरता मला सजीव कर. तुझ्या न्यायीपणाने माझा जीव संकटातून वर काढ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16305', '19', '143', '12', 'तू आपल्या दयेने माझ्या शत्रूंचा नायनाट कर; आणि माझ्या जीवनातील सर्व शत्रूंचा नाश कर, कारण मी तुझा दास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16306', '19', '144', '1', 'परमेश्वर माझा खडक त्यास धन्यवाद असो, जो माझ्या हाताला युद्ध करण्यास; आणि माझ्या बोटास लढाई करण्यास शिक्षण देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16307', '19', '144', '2', 'तो माझा दयानिधी व माझा दुर्ग, माझा उंच बुरुज आणि मला सोडवणारा, माझी ढाल आहे आणि मी त्याचा आश्रय घेतो; तो लोकांस माझ्या सत्तेखाली आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16308', '19', '144', '3', 'हे परमेश्वरा, मानव तो काय की तू त्याची ओळख ठेवावी? किंवा मनुष्य तो काय की तू त्याच्याविषयी विचार करावा?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16309', '19', '144', '4', 'मनुष्य एका श्वासासारखा आहे; त्याचे दिवस नाहीशा होणाऱ्या सावलीसारखे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16310', '19', '144', '5', 'हे परमेश्वरा, तू आपले आकाश लववून खाली उतर; पर्वतांना स्पर्श कर आणि त्यातून धूर येऊ दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16311', '19', '144', '6', 'विजांचे लखलखाट पाठवून, माझ्या शत्रूला पांगवून टाक; तुझे बाण मारून, त्यांचा पराभव करून त्यांना माघारी पाठव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16312', '19', '144', '7', 'वरून आपले हात लांब कर; महापुरातून, या परक्यांच्या हातून, मला सोडवून वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16313', '19', '144', '8', 'त्यांचे मुख असत्य बोलते, आणि त्यांचा उजवा हात असत्याचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16314', '19', '144', '9', 'हे देवा, मी तुला नवे गाणे गाईन. दशतंतु वीणेवर मी तुझी स्तवने गाईन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16315', '19', '144', '10', 'तूच राजांना तारण देणारा आहे; तूच आपला सेवक दावीद याला दुष्टाच्या तलवारीपासून वाचवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16316', '19', '144', '11', 'मला या परक्यांच्या हातातून मुक्त कर व मला वाचव. त्यांचे मुख असत्य बोलते; आणि त्यांचा उजवा हात असत्याचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16317', '19', '144', '12', 'आमची मुले आपल्या तारुण्याच्या भरांत उंच वाढलेल्या रोपांसारखी आहेत. आमच्या मुली राजवाड्याच्या कोपऱ्यातील कोरलेल्या खांबाप्रमाणे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16318', '19', '144', '13', 'आमची कोठारे प्रत्येक प्रकारच्या वस्तुंनी भरलेली असावीत. आणि आमच्या शेतात आमची मेंढरे सहस्रपट, दशसहस्रपट वाढावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16319', '19', '144', '14', 'मग आमचे बैल लादलेले असावेत; दरोडे, धरपकड व आकांत हे आमच्या रस्त्यात नसावेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16320', '19', '144', '15', 'ज्यांना असे आशीर्वाद आहेत ते लोक आशीर्वादित आहेत; ज्या लोकांचा देव परमेश्वर आहे ते आनंदी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16321', '19', '145', '1', 'माझ्या देवा, हे राजा, मी तुझी खूप स्तुती करीन; मी सदासर्वकाळ व कायम तुझ्या नावाचा धन्यवाद करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16322', '19', '145', '2', 'प्रत्येक दिवशी मी तुझा धन्यवाद करीन. मी सदासर्वकाळ व कायम तुझ्या नावाचे स्तवन करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16323', '19', '145', '3', 'परमेश्वर महान आणि परमस्तुत्य आहे; त्याची महानता अनाकलनीय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16324', '19', '145', '4', 'एक पिढी दुसऱ्या पिढीपुढे तुझ्या कृत्यांची प्रशंसा करीत राहील, आणि तुझ्या पराक्रमी कृतीचे वर्णन करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16325', '19', '145', '5', 'ते तुझ्या राजवैभवाचा गौरवयुक्त प्रतापाविषयी बोलतील, मी तुझ्या अद्भुत कार्यांचे मनन करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16326', '19', '145', '6', 'ते तुझ्या भयावह कृत्यांच्या पराक्रमाविषयी बोलतील, मी तुझ्या महिमेचे वर्णन करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16327', '19', '145', '7', 'ते तुझ्या विपुल अशा चांगुलपणाविषयी सांगतील, आणि तुझ्या न्यायीपणाबद्दल गाणे गातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16328', '19', '145', '8', 'परमेश्वर दयाळू आणि कृपाळू आहे, तो मंदक्रोध व अतिदयाळू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16329', '19', '145', '9', 'परमेश्वर सर्वांना चांगला आहे; त्याची कृपा त्याने केलेल्या सर्व कृत्यांवर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16330', '19', '145', '10', 'हे परमेश्वरा, तू केलेली सर्व कृत्ये तुला धन्यवाद देतील; तुझे भक्त तुला धन्यवाद देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16331', '19', '145', '11', 'ते तुझ्या राज्याच्या गौरवाविषयी सांगतील, आणि तुझ्या सामर्थ्याविषयी बोलतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16332', '19', '145', '12', 'हे यासाठी की, त्यांनी देवाची पराक्रमी कृत्ये आणि त्याच्या राज्याचे वैभवयुक्त ऐश्वर्य ही मानवजातीस कळवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16333', '19', '145', '13', 'तुझे राज्य युगानुयुग राहणारे राज्य आहे. आणि तुझा राज्याधिकार पिढ्यानपिढ्या टिकणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16334', '19', '145', '14', 'पडत असलेल्या सर्वांना परमेश्वर आधार देतो, आणि वाकलेल्या सर्वांना तो उभे करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16335', '19', '145', '15', 'सर्वांचे डोळे तुझ्याकडे लागतात. आणि तू त्यांना योग्य वेळी त्यांचे अन्न देतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16336', '19', '145', '16', 'तू आपला हात उघडून प्रत्येक जिवंत प्राण्याची इच्छा तृप्त करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16337', '19', '145', '17', 'परमेश्वर आपल्या सर्व मार्गात न्यायी आहे; आणि तो आपल्या सर्व कृत्यात दयाळू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16338', '19', '145', '18', 'जे कोणी त्याचा धावा करतात, जे सत्यतेने त्याचा धावा करतात, त्या सर्वांना परमेश्वर जवळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16339', '19', '145', '19', 'तो त्याचे भय धरणाऱ्यांची इच्छा पुरवतो; तो त्यांची आरोळी ऐकून त्यांना वाचवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16340', '19', '145', '20', 'परमेश्वर आपल्यावर प्रेम करणाऱ्या सर्वांचे रक्षण करतो. परंतु तो वाईटांचा नाश करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16341', '19', '145', '21', 'माझे मुख परमेश्वराची स्तुती करील. सर्व मानवजात त्याच्या पवित्र नावाचा धन्यवाद सदासर्वकाळ व कायम करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16342', '19', '146', '1', 'परमेश्वराची स्तुती करा. हे माझ्या जिवा, परमेश्वराची स्तुती कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16343', '19', '146', '2', 'मी जोपर्यंत जिवंत आहे तोपर्यंत परमेश्वराची स्तुती करीन. मला अस्तित्व आहे तोपर्यंत मी माझ्या देवाची स्तवने गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16344', '19', '146', '3', 'अधिपतींवर किंवा ज्याच्याठायी तारण नाही, अशा त्या मनुष्यजातीवर भरवसा ठेवू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16345', '19', '146', '4', 'जेव्हा त्याचा श्वास थांबतो, तो मातीस परत जातो; त्यादिवशी त्याच्या योजनेचाही शेवट होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16346', '19', '146', '5', 'ज्याच्या मदतीला याकोबाचा देव आहे, ज्याची आशा आपला देव परमेश्वर यावर आहे, तो आशीर्वादित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16347', '19', '146', '6', 'परमेश्वराने स्वर्ग आणि पृथ्वी, समुद्र आणि त्यातील सर्वकाही निर्माण केले, तो सदासर्वकाळ आपले सत्य पाळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16348', '19', '146', '7', 'तो जाचलेल्यांचा न्यायनिवाडा करतो, आणि तो भुकेल्यांना अन्न देतो. परमेश्वर बंदिवानास मुक्त करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16349', '19', '146', '8', 'परमेश्वर आंधळ्यांचे डोळे उघडतो; परमेश्वर वाकलेल्यांना उभे करतो. परमेश्वर नितीमान लोकांवर प्रेम करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16350', '19', '146', '9', 'परमेश्वर आपल्या देशात परक्यांचे रक्षण करतो. तो पितृहीनांना व विधवा यांना आधार देतो. परंतु तो वाईटांचा विरोध करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16351', '19', '146', '10', 'परमेश्वर सर्वकाळ राज्य करतो, हे सीयोने, तुझा देव पिढ्यानपिढ्या राज्य करीतो. परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16352', '19', '147', '1', 'परमेश्वराची स्तुती करा, कारण आमच्या देवाची स्तुती गाणे चांगले आहे; ते आनंददायक आहे व स्तुती करणे उचित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16353', '19', '147', '2', 'परमेश्वर यरूशलेम पुन्हा बांधतो; तो इस्राएलाच्या विखुरलेल्या लोकांस एकत्र करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16354', '19', '147', '3', 'तो भग्नहृदयी जनांना बरे करतो, आणि त्यांच्या जखमांस पट्टी बांधतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16355', '19', '147', '4', 'तो ताऱ्यांची मोजणी करतो; तो त्यांच्यातील प्रत्येकाला त्यांच्या नावाने हाक मारतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16356', '19', '147', '5', 'आमचा प्रभू महान आणि सामर्थ्यात भयचकीत कार्ये करणारा आहे; त्याची बुद्धी मोजू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16357', '19', '147', '6', 'परमेश्वर जाचलेल्यास उंचावतो; तो वाईटांना खाली धुळीस मिळवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16358', '19', '147', '7', 'गाणे गाऊन परमेश्वराची उपकारस्तुती करा. वीणेवर आमच्या देवाचे स्तुतीगान करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16359', '19', '147', '8', 'तो ढगांनी आकाश झाकून टाकतो, आणि पृथ्वीसाठी पाऊस तयार करतो, तो डोंगरावर गवत उगवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16360', '19', '147', '9', 'तो प्राण्यांना आणि जेव्हा कावळ्यांची पिल्ले कावकाव करतात त्यांना अन्न देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16361', '19', '147', '10', 'घोड्याच्या बलाने त्यास आनंद मिळत नाही; मनुष्याच्या शक्तीमान पायांत तो आनंद मानत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16362', '19', '147', '11', 'जे परमेश्वराचा आदर करतात, जे त्याच्या दयेची आशा धरतात त्यांच्याबरोबर तो आनंदित होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16363', '19', '147', '12', 'हे यरूशलेमे, परमेश्वराची स्तुती कर; हे सियोने तू आपल्या देवाची स्तुती कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16364', '19', '147', '13', 'कारण त्याने तुझ्या वेशींचे अडसर बळकट केले आहेत; त्याने तुझ्यामध्ये तुझी लेकरे आशीर्वादित केली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16365', '19', '147', '14', 'तो तुझ्या सीमांच्या आत भरभराट आणतो; तो तुला उत्कृष्ट गव्हाने तृप्त करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16366', '19', '147', '15', 'तो आपली आज्ञा पृथ्वीवर पाठवतो; त्याचा शब्द फार वेगाने धावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16367', '19', '147', '16', 'तो लोकरीसारखे बर्फ पसरतो; तो राखेसारखे दवाचे कण विखरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16368', '19', '147', '17', 'तो आपल्या गारांचा बर्फाच्या चुऱ्याप्रमाणे वर्षाव करतो; त्याने पाठवलेल्या गारठ्यापुढे कोण टिकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16369', '19', '147', '18', 'तो आपली आज्ञा पाठवून त्यांना वितळवितो; तो आपला वारा वाहवितो व पाणी वाहू लागते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16370', '19', '147', '19', 'त्याने याकोबाला आपले वचन, इस्राएलाला आपले नियम व निर्णय सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16371', '19', '147', '20', 'त्याने हे दुसऱ्या कोणत्याही राष्ट्रासाठी केले नाही; आणि त्यांनी त्याचे निर्णय जाणले नाहीत. परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16372', '19', '148', '1', 'परमेश्वराची स्तुती करा. आकाशातून परमेश्वराची स्तुती करा; उंचामध्ये त्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16373', '19', '148', '2', 'त्याच्या सर्व देवदूतांनो त्याची स्तुती करा; त्याच्या सर्व सैनिकांनो, त्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16374', '19', '148', '3', 'सूर्य व चंद्रहो त्याची स्तुती करा; तुम्ही सर्व चमकणाऱ्या ताऱ्यांनो, त्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16375', '19', '148', '4', 'आकाशावरील आकाशांनो आणि आकाशावरील जलांनो त्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16376', '19', '148', '5', 'ती परमेश्वराच्या नावाची स्तुती करोत. कारण त्याने आज्ञा केली आणि त्यांची निर्मिती झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16377', '19', '148', '6', 'त्याने ती सर्वकाळासाठी व कायम स्थापली; त्याने नियम ठरवून दिला तो कधीही बदलणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16378', '19', '148', '7', 'पृथ्वीवरून परमेश्वराची स्तुती करा. तुम्ही समुद्रातील प्राण्यांनो आणि सर्व महासागरांनो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16379', '19', '148', '8', 'अग्नी आणि गारा, बर्फ आणि धुके, त्याचे वचन पूर्ण करणारे सर्व वादळी वारा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16380', '19', '148', '9', 'पर्वत आणि सर्व टेकड्या, फळझाडे व सर्व गंधसरू,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16381', '19', '148', '10', 'जंगली आणि पाळीव प्राणी, सरपटणारे प्राणी आणि उडणारे पक्षी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16382', '19', '148', '11', 'पृथ्वीवरचे राजे आणि सर्व राष्ट्रे, अधिपती आणि पृथ्वीतले सर्व न्यायाधीश,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16383', '19', '148', '12', 'तरुण पुरुष आणि तरुण स्रिया, वृद्ध आणि मुले दोन्ही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16384', '19', '148', '13', 'ही सर्व परमेश्वराच्या नावाची स्तुती करोत, कारण केवळ त्याचेच नाव उंचावलेले आहे; आणि त्याचे ऐश्वर्य पृथ्वीच्या व आकाशाच्या वर पसरविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16385', '19', '148', '14', 'त्याने आपल्या लोकांचे शिंग उंचाविले आहे; कारण तो आपल्या सर्व विश्वास ठेवणाऱ्यांना, त्याच्याजवळ असलेल्या इस्राएलाच्या लोकांस स्तुतीपात्र आहे. परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16386', '19', '149', '1', 'परमेश्वराची स्तुती करा. परमेश्वरास नवे गीत गा; विश्वासणाऱ्याच्या मंडळीत त्याचे गीत गा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16387', '19', '149', '2', 'इस्राएल आपल्या निर्माणकर्त्याच्या ठायी आनंदोत्सव करो. सियोनेचे लोक आपल्या राजाच्या ठायी आनंद करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16388', '19', '149', '3', 'ते त्याच्या नावाची स्तुती नाचून करोत; ते त्याच्या स्तुतीचे गीत डफाने आणि वीणेने करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16389', '19', '149', '4', 'कारण परमेश्वर आपल्या लोकात आनंद घेत आहे; तो दीनांना तारणाने गौरवितो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16390', '19', '149', '5', 'भक्त विजयाने हर्षभरित होवोत; ते आपल्या अंथरुणावरुन विजयासाठी गाणे गावो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16391', '19', '149', '6', 'देवाची स्तुती त्यांच्या मुखात असो, आणि दुधारी तलवार त्यांच्या हातात असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16392', '19', '149', '7', 'यासाठी की त्यांनी राष्ट्रावर सूड उगवावा आणि लोकांस शिक्षा करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16393', '19', '149', '8', 'ते त्यांच्या राजांना साखळंदडाने आणि त्यांच्या सरदारांना लोखंडी बेड्यांनी बांधतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16394', '19', '149', '9', 'ते लिहून ठेवलेला जो न्याय आहे तो अंमलात आणतील. हा त्याच्या सर्व विश्वास ठेवणाऱ्यांसाठी आदर आहे. परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16395', '19', '150', '1', 'परमेश्वराची स्तुती करा. देवाची त्याच्या पवित्रस्थानात स्तुती करा. त्याच्या सामर्थ्याच्या स्वर्गात स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16396', '19', '150', '2', 'त्याच्या सामर्थ्यशाली कृत्यांसाठी त्याची स्तुती करा; त्याच्या महान उत्कृष्टतेसाठी त्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16397', '19', '150', '3', 'शिंग वाजवून त्याची स्तुती करा; सतार आणि वीणा वाजवून त्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16398', '19', '150', '4', 'डफ वाजवून आणि नाचून त्याची स्तुती करा; तंतुवाद्याने आणि वायुवाद्याने त्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16399', '19', '150', '5', 'जोराने झांज वाजवून त्याची स्तुती करा; उंच आवाजाने झांज वाजवून त्याचे स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16400', '19', '150', '6', 'प्रत्येक श्वास घेणारा परमेश्वराची स्तुती करो. परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16401', '20', '1', '1', '¶ इस्राएलाचा राजा, दावीदाचा पुत्र शलमोन, याची ही नितीसूत्रे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16402', '20', '1', '2', 'ज्ञान व शिक्षण शिकावे, बुद्धीच्या वचनाचे ज्ञान मिळवावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16403', '20', '1', '3', 'सुज्ञतेचे शिक्षण घेऊन जे योग्य, न्यायी, आणि चांगले ते करण्यास शिकावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16404', '20', '1', '4', 'भोळ्यांना शहाणपण आणि तरुणांना ज्ञान व दूरदर्शीपणा द्यावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16405', '20', '1', '5', 'ज्ञानी व्यक्तीने ऐकावे आणि त्याने ज्ञानात वाढावे, बुद्धीमान व्यक्तीला मार्गदर्शन मिळावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16406', '20', '1', '6', 'ज्ञानी लोकांची वचने आणि त्याची गूढरहस्ये समजावी, म्हणून म्हणी व सुवचने ह्यासाठी ही आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16407', '20', '1', '7', 'परमेश्वराचे भय ज्ञानाची सुरुवात आहे, मूर्ख ज्ञान आणि शिक्षण तुच्छ मानतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16408', '20', '1', '8', 'माझ्या मुला, तू तुझ्या वडिलांची शिकवण ऐक, आणि तू तुझ्या आईचा नियम बाजूला टाकू नकोस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16409', '20', '1', '9', 'ते तुझ्या शिराला सुशोभित वेष्टन आणि तुझ्या गळ्यात लटकते पदक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16410', '20', '1', '10', 'माझ्या मुला, जर पापी तुला फूस लावून त्यांच्या पापात पाडण्याचा प्रयत्न करतो, तर त्याच्यामागे जाण्यास नकार दे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16411', '20', '1', '11', 'जर ते म्हणतील “आमच्याबरोबर ये. आपण वध करण्यास वाट बघू; आपण लपू व निष्कारण निष्पाप व्यक्तीवर हल्ला करू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16412', '20', '1', '12', 'जसे अधोलोक निरोग्यांना गिळून गर्तेत पडणाऱ्यांसारखे करतो तसे आपण त्यांना जिवंतपणीच गिळून टाकू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16413', '20', '1', '13', 'आपणांस सर्व प्रकारच्या मौलवान वस्तू मिळतील; आपण इतरांकडून जे चोरून त्याने आपण आपली घरे भरू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16414', '20', '1', '14', 'तू आपला वाटा आम्हाबरोबर टाक, आपण सर्व मिळून एकच पिशवी घेऊ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('16415', '20', '1', '15', 'माझ्या मुला, त्यांच्याबरोबर त्या मार्गाने खाली जाऊ नकोस; ते जेथून चालतात त्याचा स्पर्शही तुझ्या पावलांना होऊ देऊ नकोस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16416', '20', '1', '16', 'त्यांचे पाय दुष्कृत्ये करायला धावतात, आणि ते रक्त पाडायला घाई करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16417', '20', '1', '17', 'एखादा पक्षी पाहत असतांना, त्यास फसवण्यासाठी जाळे पसरणे व्यर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16418', '20', '1', '18', 'ही माणसे तर आपल्या स्वतःचा घात करण्यासाठी टपतात. ते आपल्या स्वतःसाठी सापळा रचतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16419', '20', '1', '19', 'जो अन्यायाने संपत्ती मिळवतो त्या प्रत्येकाचे मार्ग असेच आहेत; अन्यायी धन ज्यांनी धरून ठेवले आहे ते त्यांचाही जीव घेते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16420', '20', '1', '20', 'ज्ञान रस्त्यावर पुकारा करते, ते उघड्या जागेवर आपली वाणी उच्चारते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16421', '20', '1', '21', 'ती गजबजलेल्या रस्त्याच्या नाक्यावरून घोषणा करते, शहराच्या प्रवेशद्वारापाशी घोषणा करते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16422', '20', '1', '22', '“अहो भोळ्यांनो, जे काही तुम्हास समजत नाही त्याची किती वेळ आवड धरणार? तुम्ही चेष्टा करणारे, किती वेळ चेष्टा करण्यात आनंद पावणार, आणि मूर्ख किती वेळ ज्ञानाचा तिरस्कार करणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16423', '20', '1', '23', 'तुम्ही माझ्या निषेधाकडे लक्ष द्या; मी आपले विचार तुम्हावर ओतीन; मी आपली वचने तुम्हास कळवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16424', '20', '1', '24', 'मी बोलावले पण तुम्ही ऐकायला नकार दिला; मी आपला हात पुढे केला, पण कोणीही लक्ष दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16425', '20', '1', '25', 'परंतु तुम्ही माझ्या सर्व शिक्षणाचा अव्हेर केला आणि माझ्या दोषारोपाकडे दुर्लक्ष केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16426', '20', '1', '26', 'म्हणून मीही तुमच्या संकटाना हसेन, तुमच्यावर संकटे आलेली पाहून मी थट्टा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16427', '20', '1', '27', 'जेव्हा वादळांप्रमाणे तुमच्यावर भितीदायक दहशत येईल, आणि तुफानाप्रमाणे तुमच्यावर समस्या आघात करतील; जेव्हा संकटे आणि दु:ख तुम्हावर येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16428', '20', '1', '28', 'ते मला हाका मारतील आणि मी त्यांना उत्तर देणार नाही; ते माझा झटून शोध करतील, पण मी त्यांना सापडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16429', '20', '1', '29', 'कारण त्यांनी ज्ञानाचा द्वेष केला; आणि परमेश्वराचे भय निवडून घेतले नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16430', '20', '1', '30', 'त्यांनी माझ्या शिक्षणास नकार दिला, आणि त्यांनी माझी तोंडची शिक्षा अवमानली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16431', '20', '1', '31', 'म्हणून ते आपल्या वर्तणुकीचे फळ खातील आणि आपल्याच योजनांच्या फळाने भरले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16432', '20', '1', '32', 'कारण जो कोणी भोळा जेव्हा दूर निघून जाईल त्याचा नाश होईल; आणि मूर्खाचे स्वस्थपण त्याचा नाश करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16433', '20', '1', '33', 'परंतु जो कोणी माझे ऐकतो तो सुरक्षित राहतो. आणि अरिष्टाची भिती नसल्यामुळे स्वस्थ राहतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('16434', '20', '2', '1', 'माझ्या मुला, जर तू माझी वचने स्वीकारशील आणि माझ्या आज्ञा तुझ्याजवळ संग्रह करून ठेवशील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16435', '20', '2', '2', 'ज्ञानाचे ऐकशील. आणि ज्ञानाकडे तुझे मन लावशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16436', '20', '2', '3', 'जर तू विवेकासाठी आरोळी करशील, आणि तुझा आवाज त्यासाठी मोठ्याने उच्चारशील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16437', '20', '2', '4', 'जर तू रुप्याप्रमाणे त्याचा शोध घेशील, आणि जसे तू गुप्तधन मिळविण्याचा प्रयत्न करतो तसेच ज्ञानाचा शोध घेशील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16438', '20', '2', '5', 'तर तुला परमेश्वराच्या भयाची जाणीव होईल, आणि देवाविषयीचे ज्ञान तुला सापडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16439', '20', '2', '6', 'कारण परमेश्वर ज्ञान देतो, त्याच्या मुखातून सुज्ञता आणि ज्ञान येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16440', '20', '2', '7', 'जे त्यास संतोषवितात त्यांना तो पूर्ण ज्ञान देतो, जे प्रामाणिकपणे चालतात त्यांना तो ढाल आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16441', '20', '2', '8', 'तो न्यायाच्या मार्गाचे रक्षण करतो, आणि जे त्याच्याबरोबर विश्वसनीय आहेत त्याच्या मार्गात टिकून राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16442', '20', '2', '9', 'मग धर्म, निती व सात्विकता तुला समजेल, आणि प्रत्येक चांगला मार्ग कळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16443', '20', '2', '10', 'ज्ञान तुझ्या हृदयात प्रवेश करील, आणि तुझ्या आत्म्याला ज्ञान आनंदित करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16444', '20', '2', '11', 'दूरदर्शीपणा तुझ्यावर पहारा करील, आणि समंजसपणा तुला सांभाळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16445', '20', '2', '12', 'ते तुला वाईट मार्गापासून सोडविल, कपटी गोष्टी बोलणाऱ्यापासून, सोडवायला तो तुला संभाळील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16446', '20', '2', '13', 'ते चांगले मार्ग सोडून, अंधकाराच्या मार्गांनी चालत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16447', '20', '2', '14', 'जेव्हा ते दुष्कर्म करतात ते आनंदित होतात, आणि दुष्कर्माच्या विकृतीवरून ते उल्लासतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16448', '20', '2', '15', 'ते वाकडे मार्ग अनुसरतात, आणि ते फसवणूक करून त्यांच्या वाटा लपवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16449', '20', '2', '16', 'ज्ञान आणि दूरदर्शीपणा तुला अनितीमान स्त्रीपासून वाचवील, जी स्त्री धाडस करायला बघते आणि खुशामतीच्या शब्दांनी स्तुती करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16450', '20', '2', '17', 'तिने आपला तरुणपणाचा सोबती सोडला आहे, आणि आपल्या देवाचा करार विसरली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16451', '20', '2', '18', 'कारण तिचे घर मरणाकडे खाली वाकले आहे. आणि तिच्या वाटा तुला त्या कबरेत असलेल्याकडे घेऊन जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16452', '20', '2', '19', 'जे सर्व कोणी तिच्याकडे जातात ते पुन्हा माघारी येत नाहीत. आणि त्यांना जीवनाचा मार्ग सापडत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16453', '20', '2', '20', 'म्हणून तू चांगल्या लोकांच्या मार्गाने चालावे, व जे योग्य मार्गाने जातात त्याच्यामागे जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16454', '20', '2', '21', 'कारण योग्य करतात तेच देशात घर करतील, आणि जे प्रामाणिक आहेत तेच त्यामध्ये राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16455', '20', '2', '22', 'परंतु दुष्टांना त्यांच्या वतनातून छेदून टाकले जाईल, आणि जे विश्वासहीन त्यांना त्यांच्या वतनापासून दूर नेले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16456', '20', '3', '1', 'माझ्या मुला, माझ्या आज्ञा विसरु नकोस, आणि माझी शिकवण तुझ्या हृदयात ठेव;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16457', '20', '3', '2', 'कारण त्यापासून दीर्घायुष्य, वयोवृद्धी आणि शांती ही तुला अधिक लाभतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16458', '20', '3', '3', 'विश्वासाचा करार आणि प्रामाणिकपणा तुला कधीही न सोडो, त्यांना एकत्र करून आपल्या गळ्यात बांध, ते आपल्या हृदयाच्या पाटीवर लिहून ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16459', '20', '3', '4', 'म्हणजे तुला देवाच्या व मनुष्याच्या दृष्टीने कृपा व सुकीर्ती ही मिळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16460', '20', '3', '5', 'तू आपल्या सर्व अंतःकरणाने परमेश्वरावर विश्वास ठेव. आणि तुझ्या स्वत:च्या ज्ञानावर अवलंबून राहू नकोस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16461', '20', '3', '6', 'तुझ्या सर्व मार्गात त्याची जाणीव ठेव, आणि तो तुझ्या वाटा सरळ करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16462', '20', '3', '7', 'तू आपल्याच दृष्टीने ज्ञानी असू नकोस; परमेश्वराचे भय धर आणि वाईटापासून दूर राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16463', '20', '3', '8', 'हे तुझ्या शरीराला आरोग्य आणि तुझ्या हाडांना सत्व असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16464', '20', '3', '9', 'तुझ्या संपत्तीने आणि आपल्या सर्व उत्पन्नाच्या प्रथमफळाने परमेश्वरास मान दे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16465', '20', '3', '10', 'त्याने तुझी कोठारे समृद्धीने भरतील आणि तुझी पिंपे नव्या द्राक्षरसाने भरून वाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16466', '20', '3', '11', 'माझ्या मुला, परमेश्वराची शिस्त तुच्छ मानू नको, आणि त्याच्या शासनाचा द्वेष करू नकोस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16467', '20', '3', '12', 'जसा बाप आपल्या आवडत्या मुलाला शिक्षा करतो, तसा परमेश्वर ज्यांच्यावर प्रीती करतो त्यांनाच तो शिस्त लावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16468', '20', '3', '13', 'ज्या कोणाला ज्ञान सापडले तो सुखी आहे, त्यास ग्रहणशक्ती सुद्धा प्राप्त होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16469', '20', '3', '14', 'ज्ञानापासून जी काय वाढ होते त्याची प्राप्ती परत मिळणाऱ्या रुप्याच्या प्राप्तीपेक्षा चांगली आहे, आणि त्याचे फायदे उत्कृष्ट सोन्यापेक्षा चांगले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16470', '20', '3', '15', 'ज्ञान रत्नांपेक्षा अधिक मौल्यवान आहे. आणि तुम्ही त्यांची अपेक्षा कराल त्याची तुलना तिच्याशी होऊ शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16471', '20', '3', '16', 'तिच्या उजव्या हातात दीर्घ आयुष्य आहे, तिच्या डाव्या हातात संपत्ती आणि सन्मान आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16472', '20', '3', '17', 'तिचे मार्ग दयाळूपणाचे मार्ग आहेत, आणि तिच्या सर्व वाटा शांतीच्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16473', '20', '3', '18', 'जे कोणी तिला धरून राहतात त्यांना ती जीवनाचे वृक्ष आहे, जो कोणी ते धरून ठेवतो तो सुखी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16474', '20', '3', '19', 'परमेश्वराने पृथ्वीचा पाया ज्ञानाने घातला, परमेश्वराने ज्ञानाने आकाश स्थापिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16475', '20', '3', '20', 'त्याच्या ज्ञानाने खोल जलाशय फुटून उघडले, आणि ढग त्याचे दहिवर वर्षते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16476', '20', '3', '21', 'माझ्या मुला, सुज्ञान आणि दूरदर्शीपणा ही सांभाळून ठेव, आणि ती दृष्टीआड होऊ देऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16477', '20', '3', '22', 'ते तुझ्या आत्म्याला जीवन देतील. आणि ते तुझ्या गळ्याभोवती घालण्याचे कृपेचे अलंकार होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16478', '20', '3', '23', 'नंतर तू आपल्या मार्गाने सुरक्षितपणे चालशील, आणि तुझ्या पायाला ठेच लागणार नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16479', '20', '3', '24', 'तू जेव्हा झोपशील, तेव्हा घाबरणार नाहीस; तू झोप घेशील तेव्हा तुझी झोप गोड होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16480', '20', '3', '25', 'जेव्हा दुष्टाकडून नाशधूस होईल त्यामुळे, किंवा अचानक येणाऱ्या दहशतीस घाबरू नकोस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16481', '20', '3', '26', 'कारण परमेश्वर तुझ्या बाजूस आहे, आणि तुझा पाय पाशात अडकण्यापासून सांभाळील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16482', '20', '3', '27', 'ज्यांचे हित करणे योग्य असून ते जेव्हा तुझ्या अधिकारात असल्यास, ते करण्यापासून माघार घेऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16483', '20', '3', '28', 'एखादी वस्तू तुझ्याजवळ असता; आपल्या शेजाऱ्यास असे म्हणू नको कि, “जा, आणि पुन्हा ये, आणि उद्या मी तुला देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('16484', '20', '3', '29', 'तुमच्या शेजाऱ्याला त्रास देण्याची योजना आखू नकोस. जो तुझ्याजवळ राहतो आणि तुझ्यावर विश्वास ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16485', '20', '3', '30', 'काही कारण नसताना तू एखाद्या मनुष्याशी वाद करू नकोस, जेव्हा त्याने तुझे काहीही वाईट केलेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16486', '20', '3', '31', 'तू हिंसाचारी मनुष्याचा हेवा करू नको किंवा त्याचे कोणतेही मार्ग निवडू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16487', '20', '3', '32', 'कारण परमेश्वर कुटिल मनुष्याचा तिरस्कार करतो; परंतु सरळांना तो त्याच्या आत्मविश्वासात आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16488', '20', '3', '33', 'परमेश्वराचा शाप दुर्जनांच्या घरावर असतो; परंतु तो नितीमानांच्या घराला आशीर्वाद देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16489', '20', '3', '34', 'तो थट्टा करणाऱ्याची थट्टा करतो, पण तो नम्रजनांस त्याची कृपा देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16490', '20', '3', '35', 'ज्ञानी सन्मानाचे वतनदार होतील, पण मूर्ख त्यांच्या लज्जेत वर उचलले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16491', '20', '4', '1', 'मुलांनो, वडिलांचे शिक्षण ऐका, आणि सुज्ञान समजण्यासाठी त्याकडे लक्ष द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16492', '20', '4', '2', 'मी तुम्हास चांगला सल्ला देतो; माझी शिकवण कधीही विसरु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16493', '20', '4', '3', 'जेव्हा मी माझ्या वडिलाचा मुलगा होतो, माझ्या आईच्या दृष्टीने सुकुमार व एकुलता एक होतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16494', '20', '4', '4', 'त्यांनी मला शिकवले आणि मला म्हणाले, “तुझे मन माझी वचने घट्ट धरून ठेवो; माझ्या आज्ञा पाळ आणि जिवंत राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16495', '20', '4', '5', 'ज्ञान आणि सुज्ञता संपादन कर; माझे शब्द विसरु नकोस आणि माझ्या मुखातले शब्द नाकारू नकोस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16496', '20', '4', '6', 'ज्ञानाचा त्याग करू नकोस ते तुझे राखण करील; त्याच्यावर प्रीती कर आणि ते तुझे रक्षण करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16497', '20', '4', '7', 'ज्ञान हे सर्वात महत्वाची गोष्ट आहे म्हणून ज्ञान संपादन कर, आणि आपले सर्वस्व खर्चून सुज्ञता मिळव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16498', '20', '4', '8', 'ज्ञान हृदयात जतन करून ठेव आणि ते तुला उंचावेल, जेव्हा तू त्यास आलिंगन देशील तर ते तुझा सन्मान करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16499', '20', '4', '9', 'ते तुझ्या शिरावर सन्मानाचे वेष्टन देईल; ते तुला सुंदर मुकुट देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('16500', '20', '4', '10', 'माझ्या मुला, ऐक आणि माझ्या वचनाकडे लक्ष दे, आणि तुझ्या आयुष्याची वर्षे पुष्कळ होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16501', '20', '4', '11', 'मी तुला ज्ञानाचा मार्ग दाखविला आहे; मी तुला सरळ मार्गाने घेऊन जात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16502', '20', '4', '12', 'जेव्हा तू चालशील, तेव्हा तुझ्या मार्गात कोणीही उभा राहणार नाही. आणि जर तू धावशील, तर तू अडखळणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16503', '20', '4', '13', 'शिस्त घट्ट धरून ठेव, ती सोडून देऊ नको; ते सांभाळून ठेव, कारण ते तुझे जीवन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16504', '20', '4', '14', 'दुष्टांचे मार्ग आचरणात आणू नको, आणि जे वाईट करतात त्यांच्या मार्गाने चालू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16505', '20', '4', '15', 'ते टाळ, त्याजवळ जाऊ नकोस; त्यापासून मागे फीर आणि दुसऱ्या मार्गाने जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16506', '20', '4', '16', 'कारण त्यांनी वाईट केल्याशिवाय त्यांना चैन पडत नाही आणि कोणाला अडखळून पाडल्याशिवाय त्यांना झोप लागत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16507', '20', '4', '17', 'कारण ते दुष्टाईने मिळवलेली भाकर खातात आणि हिंसेचे मद्य पितात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16508', '20', '4', '18', 'परंतु योग्य करणाऱ्याचा मार्ग जो उदयाच्या प्रकाशासारखा आहे; मध्यान्हापर्यंत अधिकाधिक प्रकाशणाऱ्यासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16509', '20', '4', '19', 'पण दुष्टाचे मार्ग अंधकारासारखे आहेत, ते कशाशी अडखळले हे त्यांना समजत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16510', '20', '4', '20', 'माझ्या मुला, माझ्या वचनाकडे लक्ष दे. माझे सांगणे ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16511', '20', '4', '21', 'ती तुझ्या डोळ्यापासून जाऊ देऊ नकोस; ती तुझ्या अंतःकरणात ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16512', '20', '4', '22', 'कारण ज्यांना माझी वचने सापडतात त्यांस ती जीवन देतात, आणि त्यांच्या सर्व देहाला आरोग्य देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16513', '20', '4', '23', 'तुझे अंतःकरण सुरक्षित ठेव आणि सर्व दक्षतेने त्याचे संरक्षण कर, कारण त्यातूनच जीवनाचा झरा वाहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16514', '20', '4', '24', 'वाकडे बोलणे तुझ्यापासून दूर ठेव, आणि दूषित बोलणे सोडून दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16515', '20', '4', '25', 'तुझे डोळे नीट समोर पाहोत, आणि तुझ्या पापण्या तुझ्यापुढे सरळ राहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16516', '20', '4', '26', 'तुझ्या पावलांसाठी सपाट वाट कर; मग तुझे सर्व मार्ग सुरक्षित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16517', '20', '4', '27', 'तू उजवीकडे किंवा डावीकडे दूर वळू नको; तू आपला पाय वाईटापासून राख.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16518', '20', '5', '1', 'माझ्या मुला, माझ्या ज्ञानाकडे लक्ष लाव; माझ्या सुज्ञानाकडे काळजीपूर्वक आपला कान लाव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16519', '20', '5', '2', 'म्हणून तू दूरदर्शीपणाविषयी शिक्षण घे, आणि तुझे ओठ तुझ्या विद्येचे रक्षण करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16520', '20', '5', '3', 'कारण व्यभिचारिणी स्त्रीच्या ओठातून मध टिपकतो, आणि तिचे तोंड तेलापेक्षा गुळगुळीत असते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16521', '20', '5', '4', 'पण शेवटी ती दवण्यासारखी कडू आहे, आणि दुधारी तलवारी सारखी धारदार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16522', '20', '5', '5', 'तिचे पाय मृत्यूकडे खाली जातात; तिची पावले सर्व मार्गात अधोलोकात लागतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16523', '20', '5', '6', 'म्हणून तिला जीवनाची नीट वाट सापडत नाही. तिची पावले भटकतात, ती कोठे जाते हे तिला समजत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16524', '20', '5', '7', 'आणि आता, माझ्या मुलांनो, माझे ऐका; माझ्या तोंडची वचने ऐकण्यापासून दूर जाऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16525', '20', '5', '8', 'तू आपला मार्ग तिच्यापासून दूर राख, आणि तिच्या घराच्या दाराजवळ सुध्दा जाऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16526', '20', '5', '9', 'गेलास तर तुझी अब्रू इतरांच्या हाती जाईल, आणि तुझ्या आयुष्याची वर्षे क्रूरजनाच्या हाती जातील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16527', '20', '5', '10', 'तुझ्या संपत्तीने परके मेजवाणी करतील, आणि तुझ्या श्रमाचे फळ दुसऱ्याच्या घरात जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16528', '20', '5', '11', 'जेव्हा तुझा देह व शरीर सर्वकाही नष्ट होईल, तेव्हा तुझ्या आयुष्याच्या शेवटी तू शोक करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16529', '20', '5', '12', 'तू म्हणशील “मी शिस्तीचा कसा द्वेष केला, आणि माझ्या अंतःकरणाने शासन कसे तुच्छ मानले!');
INSERT INTO `bible_verses_mr_irv` VALUES ('16530', '20', '5', '13', 'मी माझ्या शिक्षकांच्या आज्ञा पाळल्या नाहीत, किंवा मला शिकवणाऱ्याकडे कान दिला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16531', '20', '5', '14', 'मंडळी व सभा यांच्यादेखत मी बहुतेक पुर्णपणे नाश पावलो होतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('16532', '20', '5', '15', 'तू आपल्याच टाकितले पाणी पी, तुझ्या स्वतःच्या विहिरितले वाहते पाणी पी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16533', '20', '5', '16', 'तुझे झरे बाहेर सर्वत्र वाहून जावे काय, आणि तुझ्या पाण्याचा प्रवाह सार्वजनिक चौकात वाहावा कां?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16534', '20', '5', '17', 'ते केवळ तुझ्यासाठीच असावेत, आणि तुझ्याबरोबर परक्यांसाठी नसावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16535', '20', '5', '18', 'तुझ्या झऱ्याला आशीर्वाद प्राप्त होवो, आणि तरुणपणी केलेल्या पत्नीसह तू संतुष्ट रहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16536', '20', '5', '19', 'कारण ती सुंदर हरीणी आणि आकर्षक रानशेळी आहे. तिचे स्तन तुला सर्वदा आनंदाने भरोत; तू तिच्या प्रेमाने नेहमी आनंदीत रहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16537', '20', '5', '20', 'माझ्या मुला, व्यभिचारी स्त्रीने तुला कां आनंदित करावे; तू परक्या स्त्रीच्या उराचे आलिंगन कां करावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16538', '20', '5', '21', 'मनुष्य काय करतो हे परमेश्वर सर्वकाही पाहतो, तो त्याच्या सर्व वाटांकडे लक्ष देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16539', '20', '5', '22', 'दुष्ट मनुष्यास त्याची स्वतःचीच दुष्कर्मे धरतात, त्याची पापे दोरीप्रमाणे त्यास घट्ट पकडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16540', '20', '5', '23', 'शिक्षणाची उणीव असल्या कारणाने तो मरेल; तो आपल्या महान मूर्खपणामुळे बहकून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16541', '20', '6', '1', 'माझ्या मुला, शेजाऱ्याच्या कर्जाला जामीनासाठी जर तू आपला पैसा बाजूला ठेवलास, ज्याला तू ओळखत नाही अशा कोणाला तू कर्जासाठी वचन दिले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16542', '20', '6', '2', 'तर मग तू आपल्या वचनाने पाशात अडकला आहेस, आणि तू आपल्या तोंडच्या शब्दांनीच पकडला गेला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16543', '20', '6', '3', 'ह्याकरिता, माझ्या मुला, तू हे कर आणि आपला बचाव कर, कारण तू शेजाऱ्याच्या तावडीत सापडला आहेस. जा आणि आपल्याला नम्र कर आणि आपल्या शेजाऱ्याला तुला मुक्त करण्यास आग्रह कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16544', '20', '6', '4', 'तुझ्या डोळ्यास झोप लागू देऊ नकोस, आणि तुझ्या पापण्यास गुंगी येऊ देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16545', '20', '6', '5', 'शिकाऱ्याच्या हातातून हरीणीला; जसे फासे पारध्याच्या हातातून पक्ष्याला, तसे तू आपणाला वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16546', '20', '6', '6', 'अरे आळशी मनुष्या, मुंगीकडे पाहा, तिचे मार्ग पाहून शहाणा हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16547', '20', '6', '7', 'तिला कोणी सेनापती अधिकारी, किंवा राजा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16548', '20', '6', '8', 'तरी ती उन्हाळ्यात आपले अन्न तयार करते, आणि जे काय खाण्यास लागणारे कापणीच्या समयी ते जमा करून ठेवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16549', '20', '6', '9', 'अरे आळशी मनुष्या, तू किती वेळ झोपून राहशील? तू आपल्या झोपेतून केव्हा उठशील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16550', '20', '6', '10', '“आणखी थोडीशी झोप घेतो, आणखी थोडीशी डुलकी खातो. आणखी विसावा घ्यायला हात घडी करतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('16551', '20', '6', '11', 'असे म्हणशील तर दारिद्र्य दरोडेखोराप्रमाणे आणि तुझी गरिबी हत्यारबंद मनुष्यासारखी येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16552', '20', '6', '12', 'दुर्जन व वाईट मनुष्य त्याच्या कपटी बोलण्याने जगतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16553', '20', '6', '13', 'त्याचे डोळे मिचकावतो, आपल्या पायांनी इशारा करतो, आणि आपल्या बोटांनी खुणा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16554', '20', '6', '14', 'त्याच्या हृदयात कपट असून त्याबरोबर तो दुष्ट योजना आखतो; तो नेहमी वैमनस्य पसरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16555', '20', '6', '15', 'यामुळे त्याची विपत्ती तत्क्षणी त्यास गाठेल; कोणत्याही उपचाराशिवाय एका क्षणात तो तुटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16556', '20', '6', '16', 'परमेश्वर अशा या सहा गोष्टींचा द्वेष करतो, त्यास अशा सात गोष्टींचा वीट आहेः');
INSERT INTO `bible_verses_mr_irv` VALUES ('16557', '20', '6', '17', 'गर्विष्टांचे डोळे, लबाड बोलणारी जीभ, निरपराध्यांचे रक्त पाडणारे हात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16558', '20', '6', '18', 'मन जे वाईट गोष्टी करण्याच्या योजना आखते, पाय जे वाईट गोष्टी करायला त्वरेने धाव घेतात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16559', '20', '6', '19', 'लबाड बोलणारा खोटा साक्षी, आणि जो कोणी भावाभावामध्ये वैमनस्य पेरणारा मनुष्य, ह्या त्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16560', '20', '6', '20', 'माझ्या मुला, तुझ्या वडिलांची आज्ञा पाळ, आणि तुझ्या आईची शिकवण विसरु नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16561', '20', '6', '21', 'ती नेहमी आपल्या हृदयाशी कवटाळून धर; ती आपल्या गळ्यात बांधून ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16562', '20', '6', '22', 'जेव्हा तू चालशील, ते तुला मार्गदर्शन करील; जेव्हा तू झोपशील, तेव्हा ते तुझे रक्षण करील; आणि जेव्हा तू उठशील तेव्हा ते तुझ्याशी बोलेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16563', '20', '6', '23', 'कारण ती आज्ञा दिवा आहेत आणि शिक्षण प्रकाश आहे; शिस्तीचा दोषारोप जीवनाचा मार्ग आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16564', '20', '6', '24', 'ते तुला अनितीमान स्त्रीकडे जाण्यापासून परावृत्त करते, व्यभिचारी स्त्रीच्या गोडबोल्या जिभेपासून तुझे रक्षण करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16565', '20', '6', '25', 'तू आपल्या हृदयात तिच्या सुंदरतेची लालसा धरू नकोस, आणि ती आपल्या पापण्यांनी तुला वश न करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16566', '20', '6', '26', 'वेश्येबरोबर झोपल्याने भाकरीच्या तुकड्याची किंमत चुकवावी लागते, पण दुसऱ्याच्या पत्नीची किंमत म्हणून तुला तुझ्या स्वतःचे जीवन द्यावे लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16567', '20', '6', '27', 'मनुष्याने आपल्या छातीशी विस्तव धरून ठेवला तर, त्याचे कपडे जळल्याशिवाय राहतील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16568', '20', '6', '28', 'जर एखादा मनुष्य निखाऱ्यांवर चालला, तर त्याचे पाय भाजल्याशिवाय राहतील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16569', '20', '6', '29', 'जो कोणी आपल्या शेजाऱ्याच्या पत्नीबरोबर जातो तो असाच आहे; जो कोणी तिच्याबरोबर संबंध ठेवतो त्यास शिक्षा झाल्याशिवाय राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16570', '20', '6', '30', 'जर चोर चोरी करताना पकडला तर लोक त्यास तुच्छ मानत नाही; तो भुकेला असताना त्याची भूक शमविण्यासाठी त्याने चोरी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16571', '20', '6', '31', 'पण तो पकडला गेला, तर त्याने चोरी केली त्याच्या सातपट परत देईल, तो आपल्या घरचे सर्वच द्रव्य देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16572', '20', '6', '32', 'जो व्यभिचार करतो तो बुद्धिहीन आहे; जो आपल्या जिवाचा नाश करू इच्छितो तो असे करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16573', '20', '6', '33', 'जखमा व अप्रतिष्ठा त्यास प्राप्त होतील, आणि त्याची लज्जा कधीही धुतली जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16574', '20', '6', '34', 'कारण ईर्ष्या मनुष्यास संतप्त करते; सूड उगविण्याच्या दिवशी तो गय करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16575', '20', '6', '35', 'तो काही खंडणी स्वीकारणार नाही, आणि त्यास खूप दाने दिली तरी तो शांत राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16576', '20', '7', '1', 'माझ्या मुला, माझे शब्द जपून ठेव, आणि माझ्या आज्ञा आपल्याजवळ साठवून ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16577', '20', '7', '2', 'माझ्या आज्ञा पाळ आणि जिवंत रहा, आणि माझे शिक्षण डोळ्यातील बाहुलीप्रमाणे जप.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16578', '20', '7', '3', 'ती आपल्या बोटांस बांध; ती आपल्या हृदयाच्या पाटीवर लिहून ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16579', '20', '7', '4', '“तू माझी बहीण आहेस” असे ज्ञानाला म्हण, आणि सुज्ञतेला आपले नातेवाईक म्हण,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16580', '20', '7', '5', 'अशासाठी की, भुरळ घालणाऱ्या स्त्रीपासून, ते तुला व्यभिचारी स्त्रीच्या गोड शब्दांपासून वाचवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16581', '20', '7', '6', 'माझ्या घराच्या खिडकीजवळील जाळ्यातून मी बाहेर पाहिले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16582', '20', '7', '7', 'आणि मी पुष्कळ भोळे तरुण पाहिले. मला तरुणांमध्ये एक तरुण दिसला, जो बुद्धिहीन मनुष्य होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16583', '20', '7', '8', 'तो तरुण मनुष्य तिच्या कोपऱ्याजवळून जाणाऱ्या वाटेने जात होता, आणि तो तिच्या घराकडे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16584', '20', '7', '9', 'त्या दिवशी संध्याकाळी संधीप्रकाशात, रात्रीच्यावेळी आणि अंधकारात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16585', '20', '7', '10', 'आणि तेथे ती स्त्री त्यास भेटली, वेश्येसारखा पोशाख केलेली आणि ती तेथे कशासाठी आहे हे तिला माहित होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16586', '20', '7', '11', 'ती वाचाळ व स्वच्छंदी असून, तिचे पाय घरी राहत नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16587', '20', '7', '12', 'कधी रस्त्यात, कधी बाजारात, प्रत्येक नाक्याजवळ ती थांबून राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16588', '20', '7', '13', 'मग तिने त्यास धरले आणि त्याची चुंबने घेतली; निर्लज्जपणे ती त्यास म्हणाली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16589', '20', '7', '14', '“आज मी माझी शांत्यर्पणे केली; मी आपले नवस फेडले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16590', '20', '7', '15', 'ह्यासाठी मी तुला भेटायला, तुझे मुख पाहायला उत्सुकतेने बाहेर आले आणि तू मला सापडला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16591', '20', '7', '16', 'मी आपल्या अंथरुणावर, मिसरातली रंगीत सुती चादर पसरली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16592', '20', '7', '17', 'मी आपले अंथरुण बोळ, अगरू, दालचिनी यांनी सुवासिक केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16593', '20', '7', '18', 'ये, आपण सकाळपर्यंत प्रीतीने भरून तृप्त होऊ; आपण वेगवेगळ्या कृतींनी प्रेम करून महान आनंद घेऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16594', '20', '7', '19', 'माझा पती घरी नाही; तो लांबच्या प्रवासास गेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16595', '20', '7', '20', 'त्याने प्रवासासाठी पैश्याची पिशवीबरोबर घेतली आहे; तो पौर्णिमेच्या दिवशी परत घरी येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('16596', '20', '7', '21', 'तिने आपल्या मोहक बोलण्याने त्याचे मन वळवले; आणि आपल्या गोड बोलण्याने तिने त्यास सक्ती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16597', '20', '7', '22', 'तो तिच्यामागे चालला, जसा बैल कापला जाण्यास जातो, किंवा जसा हरीण सापळ्यात पकडला जातो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16598', '20', '7', '23', 'जसा पक्षी, पाशाकडे धाव घेतो, तसा हे आपल्या जीवाची किंमत घेण्यासाठी आहे हे तो जाणत नाही, किंवा तिर त्याचे काळीज भेदून जाईपर्यंत तसा तो तिच्यामागे जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16599', '20', '7', '24', 'आणि आता, माझ्या मुलांनो, माझे ऐका; मी काय सांगतो त्याकडे लक्ष द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16600', '20', '7', '25', 'तुझ्या मनाला तिच्या मार्गाकडे वळू देऊ नकोस; तिच्या वाटांनी जाऊन बहकू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16601', '20', '7', '26', 'कारण तिने पुष्कळांना घायाळ करून पाडले आहे, त्यांची संख्या मोजू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16602', '20', '7', '27', 'तिचे घर म्हणजे अधोलोकाकडचा मार्ग आहे; तो मृत्यूच्या खोल्यांकडे खाली उतरून जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16603', '20', '8', '1', 'ज्ञान हाक मारित नाही काय? सुज्ञपणा तिचा आवाज उंचावत नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16604', '20', '8', '2', 'रस्त्याच्याबाजूला टेकडीच्या माथ्यावर, ज्ञान तिला चौकाकडे उभे करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16605', '20', '8', '3', 'ते शहराच्या प्रवेशव्दाराजवळ, शहराच्या वेशीजवळ, ती मोठ्याने हाक मारते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16606', '20', '8', '4', '“लोकांनो, मी तुम्हास बोलावत आहे. आणि मानवजातीच्या मुलांसाठी आवाज उंचावते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16607', '20', '8', '5', 'अहो भोळ्यांनो, तुम्ही समंजसपणा समजून घ्या आणि तुम्ही कोणी ज्ञानाचा द्वेष करता, त्या तुम्ही सुबुद्ध हृदयाचे व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16608', '20', '8', '6', 'ऐका आणि मी उत्कृष्ट गोष्टी सांगणार आहे, आणि जेव्हा माझे ओठ उघडतील तेव्हा जे योग्य आहे ते मी सांगेन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16609', '20', '8', '7', 'कारण माझे मुख खरे आहे तेच बोलते, आणि माझ्या ओठांना वाईटाचा वीट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16610', '20', '8', '8', 'माझ्या तोंडची सर्व वचने न्यायाची आहेत; त्यामध्ये काही वेडेवाकडे किंवा फसवेगिरी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16611', '20', '8', '9', 'ज्या कोणाला समज आहे त्यास माझी सर्व वचने सरळ आहेत; ज्या कोणाला ज्ञान प्राप्त झाले आहे त्यास माझी वचने योग्य आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16612', '20', '8', '10', 'रुपे घेऊ नका तर माझ्या शिक्षणाचा स्वीकार करा, आणि शुध्द सोने न घेता ज्ञान घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16613', '20', '8', '11', 'कारण मी, ज्ञान, मौल्यवान खड्यांपेक्षा उत्तम आहे; त्याची आपल्याला हव्या असलेल्या कोणत्याही वस्तूशी माझी तुलना होऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16614', '20', '8', '12', 'मी, ज्ञान, चातुर्याबरोबर राहते, आणि विद्या व विवेक ही मी प्राप्त करून घेतली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16615', '20', '8', '13', 'परमेश्वराचे भय म्हणजे वाईटाचा द्वेष करणे आहे; मी गर्व, अभिमान, वाईट मार्ग व कुटिल वाणी यांचा मी द्वेष करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16616', '20', '8', '14', 'चांगला सल्ला आणि सुज्ञान ही माझी आहेत; मला ज्ञान आहे आणि सामर्थ्य ही माझी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16617', '20', '8', '15', 'माझ्याद्वारे राजे सरदारसुद्धा राज्य करतात आणि सर्व अधिकारी न्यायाने कारभार चालवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16618', '20', '8', '16', 'माझ्याद्वारे राजपुत्र आणि सरदार व सर्व कोणी न्यायाधीश अधिकार चालवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16619', '20', '8', '17', 'माझ्यावर जे प्रीती करतात त्यांच्यावर मी प्रीती करते; आणि जे मला परिश्रमाने शोधतात, त्यांना मी सापडते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16620', '20', '8', '18', 'धन व सन्मान, टिकणारी संपत्ती व सदाचरण ही माझ्याजवळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16621', '20', '8', '19', 'माझे फळ सोन्यापेक्षा, शुद्ध सोन्यापेक्षाही उत्तम आहे; मी जे काही उत्पन्न करतो ते शुद्ध रुप्यापेक्षा उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16622', '20', '8', '20', 'जो योग्य मार्ग आहे त्याने मी चालते, ती वाट न्यायाकडे नेते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16623', '20', '8', '21', 'म्हणून जे माझ्यावर प्रेम करतात त्यांना मी वडिलोपार्जित मिळकत देते. आणि त्यांची भांडारे भरते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16624', '20', '8', '22', 'परमेश्वराने सुरवातीपासून आपल्या पुरातन कृत्यातले पहिले कृत्य असे मला निर्माण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16625', '20', '8', '23', 'अनादिकाली, प्रारंभापासून पृथ्वीच्या पूर्वी माझी स्थापना झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16626', '20', '8', '24', 'जलाशय नव्हते, पाण्याने भरलेले झरे नव्हते. तेव्हा माझा जन्म झाला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('16627', '20', '8', '25', 'पर्वत स्थापित झाले त्यापूर्वी, आणि टेकड्यापूर्वी, माझा जन्म झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16628', '20', '8', '26', 'परमेश्वराने पृथ्वी व शेत किंवा पृथ्वीवरची पहिली धूळ निर्माण करण्याआधीच मी जन्मले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16629', '20', '8', '27', 'जेव्हा त्याने आकाशाची स्थापना केली तेव्हा मी तिथे होते, जेव्हा त्याने जलाशयाची वर्तुळाकार सीमा आखली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16630', '20', '8', '28', 'जेव्हा त्याने आकाश वर स्थापित केले तेव्हा मी होते आणि, जेव्हा जलाशयाचे झरे जोराने वाहू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16631', '20', '8', '29', 'जेव्हा त्याने सागराच्या पाण्याला सीमाबध्द केले तेव्हा ही मी होते. पाण्याने त्याच्या आज्ञेच उल्लंघन करून पसरू नये, आणि जेव्हा त्याने आज्ञा केली पृथ्वीचा पाया जेथे असायला पाहिजे तेथे मी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16632', '20', '8', '30', 'तेव्हा मी त्याच्याजवळ कुशल कारागिर होते, दिवसेंदिवस मी आनंदाने भरत होतो, मी त्याच्यासमोर सर्वदा हर्ष करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16633', '20', '8', '31', 'मी त्याच्या संपूर्ण पृथ्वीवर हर्ष करी, आणि मनुष्यजातीच्या ठायी माझा आनंद होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16634', '20', '8', '32', 'तर आता माझ्या मुलांनो, माझे ऐका, जे माझे मार्ग अनुसरतात ते धन्य आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16635', '20', '8', '33', 'माझी शिकवण ऐका आणि शहाणे व्हा; दुर्लक्ष करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16636', '20', '8', '34', 'जो माझे ऐकतो तो सुखी होईल तो माझ्या दारांशी प्रत्येक दिवशी जागत राहतो; तो माझ्या घराच्या दाराजवळ माझ्यासाठी थांबतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16637', '20', '8', '35', 'कारण ज्याला मी सापडते, त्यास जीवन सापडते, आणि त्यास परमेश्वराकडून अनुग्रह मिळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16638', '20', '8', '36', 'पण जो कोणी मला शोधण्यास अयशस्वी होतो, जिवाची हानी करून घेतो; जे सर्व कोणी माझा द्वेष करतात, त्यांना मरण प्रिय आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('16639', '20', '9', '1', 'ज्ञानाने आपले स्वतःचे घर बांधले; त्यामध्ये तिने खडकाचे सात खांब कोरून तयार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16640', '20', '9', '2', 'तिने रात्रीच्या भोजनासाठी आपले पशू तयार केले आहेत; तिने आपला द्राक्षरस मिसळला आहे; आणि तिने मेजही वाढून तयार केले आहे, तिने अन्न तिच्या मेजावर ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16641', '20', '9', '3', 'तिने आपल्या दासीकरवी आमंत्रण पाठवले आहे आणि ते नगराच्या उंचस्थानांच्या टोकापासून हाक मारून म्हणतेः');
INSERT INTO `bible_verses_mr_irv` VALUES ('16642', '20', '9', '4', '“जो अज्ञानी आहे तो इकडे येवो!” ती जे बुद्धिहीन आहेत त्यांना म्हणते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16643', '20', '9', '5', '“या, माझे अन्न खा. आणि मी मिसळलेला द्राक्षरस प्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16644', '20', '9', '6', 'तुमचे अज्ञानाचे मार्ग मागे सोडा आणि जिवंत रहा; सुज्ञानाच्या मार्गाने चला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('16645', '20', '9', '7', 'जो निंदकाला सुबोध करतो तो अप्रतिष्ठेला आंमत्रण करतो, आणि जो दुर्जन मनुष्यास बोल लावतो तो आपले नुकसान करून घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16646', '20', '9', '8', 'निंदकाला बोल लावू नको नाहीतर तो तुझा द्वेष करेल; ज्ञान्यास बोल लाव आणि तो तुझ्यावर प्रेम करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16647', '20', '9', '9', 'ज्ञानी मनुष्यास शिक्षण दिले तर तो ज्ञानात अधिक वाढत जाईल; नितीमान मनुष्यास शिक्षण दिले तर तो शिक्षणात अधिक वाढेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16648', '20', '9', '10', 'परमेश्वराचे भय ज्ञानाचा उगम आहे, आणि परमपवित्र देवाला ओळखणे हीच सुज्ञता आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16649', '20', '9', '11', 'कारण माझ्यामुळे तुझ्या आयुष्याचे दिवस बहुगुणित होतील, आणि तुमच्या आयुष्याची वर्षे वाढतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16650', '20', '9', '12', 'जर तुम्ही ज्ञानी असलास, तर तू आपणासाठी ज्ञानी असशील, पण जर तू निंदा केली तर तूच मात्र तिचे फळ भोगशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16651', '20', '9', '13', 'मूर्ख स्त्री गोंगाट करणाऱ्यासारखी आहे, ती अज्ञानी आहे आणि तिला काही कळत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16652', '20', '9', '14', 'ती तिच्या घराच्या दाराजवळ बसते, ती नगरातल्या उंचस्थानी आसनावर बसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16653', '20', '9', '15', 'जे लोक आपल्या वाटेने सरळ चालतात, जवळून जाणाऱ्यांना ती हाक मारून म्हणते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16654', '20', '9', '16', '“जो कोणी अज्ञानी आहे तो इकडे येवो!” जो कोणी बुद्धिहीन आहे त्यास ती म्हणते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16655', '20', '9', '17', '“चोरलेले पाणी गोड लागते, आणि गुप्तपणे खाल्लेली भाकर चांगली लागते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('16656', '20', '9', '18', 'पण तेथे मरण पावलेले आहेत हे त्यांना समजत नाही, तिचे पाहुणे मृतलोकाच्या खोल स्थानात आहेत हे त्यास माहित नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16657', '20', '10', '1', '¶ ही शलमोनाची नितीसूत्रे आहेत. शहाणा मुलगा आपल्या वडिलांना सुखी करतो, पण मूर्ख मुलगा आपल्या आईला दु:खी करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16658', '20', '10', '2', 'दुष्टाईने गोळा केलेली संपत्ती ही कवडी मोलाची असते. पण धार्मिकता मरणापासून दूर ठेवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16659', '20', '10', '3', 'परमेश्वर चांगल्यांना भुकेले राहू देत नाही, परंतु तो वाईटाची कामना निष्फळ करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16660', '20', '10', '4', 'आळशी हात मनुष्याच्या गरीबीस कारण होतात. पण उद्योग्याचा हात संपत्ती मिळवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16661', '20', '10', '5', 'उन्हाळ्यात जो मुलगा पीक जमा करतो तो शहाणा आहे, परंतु जो मुलगा हंगामात झोपतो त्यास ते लज्जास्पद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16662', '20', '10', '6', 'नितीमानाच्या मस्तकी आशीर्वाद असतात, पण बलात्कार दुष्टाचे मुख झाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16663', '20', '10', '7', 'नितीमानाची जेव्हा आपण आठवण करतो, तेव्हा ते आपणास आनंदित करते; पण वाईट करणाऱ्याचे नाव नष्ट होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16664', '20', '10', '8', 'जो समजदार आहे तो आज्ञा मान्य करतो, परंतु बडबड्या मूर्खाची अधोगती होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16665', '20', '10', '9', 'जो कोणी प्रामाणिकपणे चालतो तो सुरक्षितपणे चालतो, परंतु जो कोणी त्याचे मार्ग वाकडे करतो तो कळून येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16666', '20', '10', '10', 'जो कोणी डोळे मिचकावतो तो दुःखास कारण होतो, बडबड्या मूर्खाची अधोगती होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16667', '20', '10', '11', 'नितीमानाचे मुख जीवनाचा झरा आहे, परंतु बलात्कार दुष्टाचे मुख झाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16668', '20', '10', '12', 'द्वेष भांडण उत्पन्न करतो; परंतु प्रीती सर्व अपराधांवर झाकण घालते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16669', '20', '10', '13', 'विवेकशीलाच्या वाणीत ज्ञान सापडते, परंतु जो अक्कलशून्य असतो त्याच्या पाठीस काठीच योग्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16670', '20', '10', '14', 'शहाणे माणसे ज्ञान संग्रह करतात, परंतु मूर्खाचे मुख म्हणजे अरिष्ट जवळ आणते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16671', '20', '10', '15', 'श्रीमंताची संपत्ती हे त्याचे बळकट नगर आहे; गरिबांचा नाश त्यांच्या दारिद्र्यात होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16672', '20', '10', '16', 'नीतिमानाचे वेतन जीवनाकडे घेऊन जाणारे आहे; दुर्जनाचा फायदा त्यास पापाकडे घेऊन जाणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16673', '20', '10', '17', 'जो कोणी शिस्तीचे अनुसरण करतो तो जीवनाच्या मार्गात आहे, पण जो दोषारोपाला नकार देतो तो चुकीच्या मार्गाने जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16674', '20', '10', '18', 'जो कोणी द्वेष लपवून ठेवतो तो लबाड ओठांचा आहे, आणि जो कोणी निंदा पसरवतो तो मूर्ख आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16675', '20', '10', '19', 'जेव्हा पुष्कळ वाचाळता असते, तेथे पापाला कमतरता नाही, परंतु तो जे काही बोलतो ते काळजीपूर्वक आहे, तो सुज्ञ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16676', '20', '10', '20', 'जो कोणी चांगले करतो त्याची जिव्हा शुध्द रुप्यासारखी आहे; पण तेथे दुष्टाच्या हृदयात कवडी किंमत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16677', '20', '10', '21', 'नीतिमानाचे ओठ पुष्कळांचे पोषण करतात, पण मूर्ख मरतात कारण त्यांच्यात बुद्धीचा अभाव असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16678', '20', '10', '22', 'परमेश्वराचे आशीर्वाद चांगली संपत्ती आणते, आणि त्यामध्ये तो अधिक दुःख देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16679', '20', '10', '23', 'दुष्कर्म करणे मूर्खाला खेळ असे आहे, परंतु सुज्ञ मनुष्यास ज्ञानात आनंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16680', '20', '10', '24', 'दुष्ट ज्याला भितो ते त्याच्यावर येईल, पण नीतिमानाची इच्छा मान्य होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16681', '20', '10', '25', 'दुष्ट वावटळीसारखे आहेत ती येऊन जाते आणि तसा तो नाहीसा होतो, पण जो चांगले करतो तो सर्वकाळ टिकणाऱ्या पायासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16682', '20', '10', '26', 'जशी आंब दातांना आणि जसा धूर डोळ्यांना, तसा आळशी त्यास पाठवणाऱ्यांना आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16683', '20', '10', '27', 'परमेश्वराचे भय आयुष्याचे दिवस वाढवते, पण दुष्टाचे वर्ष कमी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16684', '20', '10', '28', 'नीतिमानाची आशा त्यांचा आनंद होईल, पण दुष्टाची वर्षे कमी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16685', '20', '10', '29', 'जो कोणी प्रामाणिक आहे परमेश्वर त्याचे रक्षण करील, दुष्कर्म करणाऱ्यांना तो नाशकारक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16686', '20', '10', '30', 'नीतिमान कधीही उलथून टाकले जाणार नाहीत, परंतु दुष्ट देशात राहणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16687', '20', '10', '31', 'नीतिमानाच्या मुखातून ज्ञानाचे फळ निघते, पण कपटी जीभ कापली जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16688', '20', '10', '32', 'नीतिमानाला जे काही स्वीकारणीय ते त्यांच्या ओठास कळते, पण दुष्टाच्या मुखास, जे कुटिल बोलणे आहे ते समजते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16689', '20', '11', '1', 'यथार्थ नसलेल्या तराजूचा परमेश्वरास वीट आहे, पण तंतोतंत वजनात त्यास आनंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16690', '20', '11', '2', 'जेव्हा गर्व येतो नंतर अप्रतिष्ठा येते, पण विनम्रते बरोबर ज्ञान येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16691', '20', '11', '3', 'सरळांचा सात्विकपणा त्यांना मार्गदर्शन करतो, पण विश्वासघातक्यांचा वाकडा मार्ग त्यांचा नाश करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16692', '20', '11', '4', 'क्रोधाच्या दिवशी संपत्ती निरुपयोगी आहे, परंतु नीतिमत्ता तुम्हास मरणापासून वाचवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16693', '20', '11', '5', 'निर्दोष व्यक्तीची सात्विक वागणूक त्याचे मार्ग सरळ करते, परंतु दुर्जन आपल्या दुष्टतेने पतन पावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16694', '20', '11', '6', 'जे देवाला प्रसन्न करतात त्यांचा सात्विकपणा त्यांना सुरक्षित ठेविल, पण फसवणारा आपल्या दुष्कृतीनेच सापळ्यात अडकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16695', '20', '11', '7', 'जेव्हा दुष्ट मनुष्य मरतो, त्याची आशा नष्ट होते; आणि त्याचा भरवसा त्याच्या शक्तीत होता तो निष्फळ होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16696', '20', '11', '8', 'नीतिमान संकटापासून दूर राहतो; आणि त्याच्याऐवजी ती दुष्टांवर येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16697', '20', '11', '9', 'अधर्मी आपल्या तोंडाने शेजाऱ्याचा नाश करतो, पण नीतिमान आपल्या ज्ञानाने सुरक्षित राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16698', '20', '11', '10', 'जेव्हा नीतिमानाची उन्नती होते तेव्हा नगर आनंदित होते; जेव्हा दुष्टांचा नाश होतो तेव्हा तेथे आनंदाचा जयघोष होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16699', '20', '11', '11', 'जो कोणी आपल्या चांगल्या दानांनी देवाला संतोषवितो, तेव्हा नगर मोठे होते; दुष्टांच्या तोंडामुळे नगर उद्ध्वस्त होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16700', '20', '11', '12', 'जो मनुष्य आपल्या मित्राला तुच्छ लेखतो तो बुद्धिहीन आहे, परंतु समजदार मनुष्य शांत राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16701', '20', '11', '13', 'जो कोणी निंदा करीत फिरतो तो गुप्त गोष्टी उघड करतो, परंतु जो विश्वासू व्यक्ती असतो तो त्यावर झाकण घालतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16702', '20', '11', '14', 'जेथे कोठे शहाण्याचे मार्गदर्शन नसते, राष्ट्र पडते, पण पुष्कळ सल्लागार असल्याने विजय मिळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16703', '20', '11', '15', 'जो कोणी अपरिचिताला जामीन राहील, त्याची खात्रीने हानी होईल, परंतु जो कोणी त्याप्रकारची शपथ देण्याचे वचन देतो, तो त्याचा द्वेष करतो, तो सुरक्षित राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16704', '20', '11', '16', 'कृपाळू स्त्रीस आदर मिळतो, परंतु निर्दयी लोक संपत्ती घट्ट पकडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16705', '20', '11', '17', 'दयाळू मनुष्य आपले हित करतो, पण जो क्रूर असतो तो स्वत:ला इजा करून घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16706', '20', '11', '18', 'दुष्ट मनुष्य त्याचे वेतन मिळविण्यासाठी लबाड बोलतो, परंतु जो नीतीने पेरतो त्याचे वेतन सत्याची कापणी असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16707', '20', '11', '19', 'जो प्रामाणिक व्यक्ती नीतीने राहतो त्यास जीवन मिळेल, पण जो दुष्कर्मामागे लागतो तो आपणावर मृत्त्यू आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16708', '20', '11', '20', 'जे मनाचे कुटिल असतात त्यांचा परमेश्वरास वीट आहे, पण ज्यांचे मार्ग निर्दोष आहेत त्यांच्याविषयी त्यास आनंद वाटतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16709', '20', '11', '21', 'दुष्टांना शासन झाल्यावाचून राहणार नाही याची खात्री बाळगा, परंतु नीतिमानांच्या वंशजांना सुरक्षित ठेवले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16710', '20', '11', '22', 'डुकराच्या नाकात जशी सोन्याची नथ, तशी तारतम्य नसलेली सुंदर स्त्री समजावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16711', '20', '11', '23', 'जे चांगले करतात त्यांच्या इच्छेचे परिणाम चांगलेच असतात; पण दुष्टांची आशा फक्त क्रोधच असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16712', '20', '11', '24', 'तेथे कोणी एकजन बी पेरतो तो अधिक गोळा करतो; दुसरा पेरीत नाही तो दरिद्री होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16713', '20', '11', '25', 'उदार मनाचा इसम समृद्ध होतो, आणि जो दुसऱ्याला पाणी पाजतो त्यास स्वतःला ते पाजण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16714', '20', '11', '26', 'जो मनुष्य त्याचे धान्य विकायला नकार देतो त्यास लोक शाप देतात, पण जो ते विकतो त्याच्या मस्तकी चांगल्या दानाचा मुकुट प्राप्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16715', '20', '11', '27', 'जो कोणी परिश्रमाने चांगल्याचा शोध घेतो तो अनुग्रहाचा शोध करतो, पण जो कोणी वाईटाचा शोध घेतो त्यास तेच प्राप्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16716', '20', '11', '28', 'जो कोणी आपल्या श्रीमंतीवर विश्वास ठेवतो तो पडेल, परंतु नीतिमान पानाप्रमाणे झपाट्याने वाढेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16717', '20', '11', '29', 'जो कोणी आपल्या स्वतःच्या घरावर संकटे आणतो त्याचे वतन वारा होईल, आणि मूर्ख मनुष्य शहाण्याच्या हृदयाचा सेवक होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16718', '20', '11', '30', 'नीतिमानाचे जीवन वृक्षासारखे आहे, पण हिंसाचार जीवन दूर नेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16719', '20', '11', '31', 'जर नीतिमानाला त्याच्या लायकीप्रमाणे फळ मिळते; तर दुर्जनाला व पाप्याला किती अधिक मिळेल!');
INSERT INTO `bible_verses_mr_irv` VALUES ('16720', '20', '12', '1', 'ज्याला शिक्षण प्रिय त्यास ज्ञान प्रिय, परंतु जो कोणी शासनाचा द्वेष करतो तो मूर्ख आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16721', '20', '12', '2', 'परमेश्वर चांगल्या मनुष्यास कृपा देतो, पण वाईट योजना करणाऱ्याला तो दोषी ठरवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16722', '20', '12', '3', 'दुष्टतेने मनुष्य स्थिर होत नाही, पण नीतिमानाचे उच्चाटण होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16723', '20', '12', '4', 'सद्गुणी पत्नी आपल्या पतीचा मुकुट आहे, परंतु जी कोणी लाज आणणारी ती त्याची हाडे सडविणाऱ्या रोगासारखी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16724', '20', '12', '5', 'नीतिमानाच्या योजना यथान्याय असतात, पण दुष्टांचा सल्ला कपटाचा असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16725', '20', '12', '6', 'दुष्टांचे शब्द रक्तपात घडून आणण्यासाठी दबा धरून थांबतात, परंतु न्यायीचे शब्द त्यास सुरक्षित ठेवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16726', '20', '12', '7', 'दुर्जन उलथून टाकले जातात आणि नाहीसे होतात, पण नीतिमानाचे घर टिकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16727', '20', '12', '8', 'मनुष्याची प्रशंसा त्याच्या सुज्ञतेप्रमाणे होते, पण जो विकृत निवड करतो त्याचा तिरस्कार होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16728', '20', '12', '9', 'जो आपणास प्रतिष्ठित दाखवतो पण त्याच्याकडे अन्न नसते; त्यापेक्षा ज्याची प्रतिष्ठा बेताची असून फक्त सेवक असतो तो चांगला समजायचा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16729', '20', '12', '10', 'नीतिमान आपल्या प्राण्यांविषयीच्या गरजांची काळजी घेतो, पण दुष्टाचे दयाळूपणही क्रूर असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16730', '20', '12', '11', 'जो कोणी आपल्या शेतात कष्ट करतो त्याच्याकडे विपुल अन्न असते, पण जो निरर्थक योजनेमागे धावतो तो बुद्धिहीन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16731', '20', '12', '12', 'दुसऱ्यापासून चोरल्याची इच्छा दुर्जन करतो, पण नितीमानाचे फळ ते स्वतःपासून येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16732', '20', '12', '13', 'दुष्ट मनुष्य आपल्या पापी बोलल्याने पाशात पडतो, पण नीतिमान संकटातून निसटतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16733', '20', '12', '14', 'मनुष्य आपल्या मुखाच्या फळाकडून चांगल्या गोष्टींच्या योगे तृप्त होतो, त्यास आपल्या हातांच्या कामाचे प्रतिफळ मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16734', '20', '12', '15', 'मूर्खाचा मार्ग त्याच्या दृष्टीने नीट असतो, परंतु सुज्ञ मनुष्य सल्ला ऐकून घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16735', '20', '12', '16', 'मूर्ख त्याचा राग लागलाच दाखवतो, पण जो दूरदर्शी आहे तो अपमानाकडे दुर्लक्ष करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16736', '20', '12', '17', 'जो कोणी खरे बोलतो तो जे काय योग्य आहे ते सांगतो, पण खोटा साक्षीदार लबाड सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16737', '20', '12', '18', 'कोणी असा असतो की, तलवार भोसकावी तसे अविचाराचे भाषण करतो, पण सुज्ञाची जिव्हा आरोग्य आणते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16738', '20', '12', '19', 'सत्याची वाणी सर्वकाळ टिकेल, पण लबाड बोलणारी जिव्हा क्षणिक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16739', '20', '12', '20', 'वाईट योजणाऱ्यांच्या अंतःकरणात कपट असते, परंतु शांतीचा सल्ला देणाऱ्यांच्या मनात हर्ष असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16740', '20', '12', '21', 'नीतिमानावर संकटे येत नाहीत, परंतु दुर्जनावर अडचणी येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16741', '20', '12', '22', 'खोटे बोलणाऱ्या वाणीचा परमेश्वरास वीट आहे, पण जे कोणी प्रामाणिकपणे राहणारे त्यास आनंद देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16742', '20', '12', '23', 'शहाणा मनुष्य आपले ज्ञान गुप्त ठेवतो, पण मूर्खाचे हृदय मूर्खपणा ओरडून सांगते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16743', '20', '12', '24', 'उद्योग्याचे हात अधिकार चालवतील, पण आळशाला गुलामासारखे राबावे लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16744', '20', '12', '25', 'मनुष्याचे हृदय काळजीच्या भाराने त्यास खाली दाबून टाकते, पण चांगला शब्द त्यास आनंदित करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16745', '20', '12', '26', 'नीतिमान आपल्या मित्राला मार्ग दाखवतो, पण दुष्टाचे मार्ग त्यांना बहकावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16746', '20', '12', '27', 'आळशी आपण धरलेली शिकार भाजित नाही, पण उद्योगी मनुष्य मौल्यवान संपत्ती संपादन करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16747', '20', '12', '28', 'न्यायीपणाच्या मार्गात जीवन सापडते, आणि त्यांच्या वाटेत मरण नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16748', '20', '13', '1', 'सुज्ञ मुलगा आपल्या पित्याचे शिक्षण ऐकतो, परंतु निंदक निषेध ऐकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16749', '20', '13', '2', 'आपल्या तोंडच्या फळांनी मनुष्य चांगल्या गोष्टींचा आनंद घेतो, पण अविश्वासणाऱ्याची भूक जुलूम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16750', '20', '13', '3', 'जो आपले तोंड सांभाळतो तो आपल्या जीवाचे रक्षण करतो, परंतु जो आपले तोंड उघडतो तो स्वतःचा नाश करून घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16751', '20', '13', '4', 'आळशाची भूक हाव धरते पण त्यास काही मिळत नाही, पण उद्योग्याची भूक पूर्णपणे तृप्त होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16752', '20', '13', '5', 'नीतिमान लबाडीचा तिरस्कार करतो, पण दुर्जन जे लाजिरवाणे आहे ते करतो, आणि स्वतःला किळसवाणे करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16753', '20', '13', '6', 'नीतिमत्ता सात्विक मार्गाने चालणाऱ्यांचे रक्षण करते, पण पाप्याला त्याचे पाप उलथून टाकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16754', '20', '13', '7', 'जो कोणी आपणाला संपन्न करतो, पण त्यांच्याजवळ मात्र काहीच नसते, आणि जो कोणी सर्वकाही देऊन टाकतो, खरोखर तो अजून श्रीमंत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16755', '20', '13', '8', 'श्रीमंत मनुष्यास जिवाची खंडणी त्याची संपत्ती आहे, पण गरीब मनुष्यास अशा प्रकारच्या धमक्या कधीच मिळत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16756', '20', '13', '9', 'नीतिमानाचा प्रकाश आनंदाने प्रकाशतो, पण दुष्टाचा दीप मालवला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16757', '20', '13', '10', 'गर्वामुळे भांडण मात्र उत्पन्न होतात, पण जो चांगला सल्ला ऐकतो त्याच्याजवळ ज्ञान असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16758', '20', '13', '11', 'वाईट मार्गाने मिळवलेले धन कमी होत जाते, पण जो आपल्या हाताने काम करून पैसा कमावतो, त्याचा पैसा वाढत जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16759', '20', '13', '12', 'जेव्हा आशा लांबणीवर पडते तेव्हा अंतःकरण तुटते, परंतु इच्छा पूर्ण होते तेव्हा ते जीवनाचे झाड आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16760', '20', '13', '13', 'जो कोणी शिक्षणाचा तिरस्कार करतो तो स्वतःवर अनर्थ आणतो, पण जो कोणी आज्ञेचा आदर करतो त्यास प्रतिफळ मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16761', '20', '13', '14', 'सुज्ञाची शिकवण जीवनाचा झरा आहे, ते तुम्हास मृत्युपाशापासून दूर वळविल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16762', '20', '13', '15', 'सुबोध अनुग्रह मिळवून देतो, पण विश्वासघातक्याचा मार्ग कधी न संपणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16763', '20', '13', '16', 'शहाणा मनुष्य कृती करण्याआधी विचार करतो. परंतु मूर्ख मनुष्य त्याच्या कृतीने तो मूर्ख आहे हे दर्शवितो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16764', '20', '13', '17', 'दुष्ट निरोप्या संकटात पडतो, पण विश्वासू वकील समेट घडवून आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16765', '20', '13', '18', 'जर एखाद्याने शिकायला नकार दिला तर त्यास गरीबी आणि लाज प्राप्त होईल, पण जर एखादा त्याच्या शासनातून शिकला तर त्याचा सन्मान होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16766', '20', '13', '19', 'इच्छातृप्ती जिवाला गोड लागते, पण वाईटापासून दूर होणे याचा मूर्खांना द्वेष वाटतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16767', '20', '13', '20', 'शहाण्या लोकांबरोबर चाला म्हणजे तुम्ही शहाणे व्हाल, पण जर तुम्ही मूर्खांशी संगत केली तर तुम्ही संकटात पडाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16768', '20', '13', '21', 'आपत्ती पाप्याच्या पाठीस लागते, पण जे कोणी चांगले करतो त्यास प्रतिफळ मिळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16769', '20', '13', '22', 'चांगला मनुष्य आपल्या नातवंडांना वतन देऊन ठेवतो, पण पाप्यांची संपत्ती नीतिमानासाठी साठवलेली असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16770', '20', '13', '23', 'गरीबांचे नांगरलेले शेत विपुल अन्न देते, पण अन्यायामुळे अनेकांचा नाश होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16771', '20', '13', '24', 'जर कोणी आपल्या मुलांना शिक्षा करत नाही तो त्यांचा द्वेष करतो, पण जो कोणी आपल्या मुलांवर प्रेम करतो तो काळजीपूर्वक त्यांना शिस्त लावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16772', '20', '13', '25', 'जो चांगले करतो तो त्याची भूक तृप्त होईपर्यंत जेवतो, पण दुष्टांचे पोट रिकामेच राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16773', '20', '14', '1', 'सुज्ञ स्त्री आपले घर बांधते, पण मूर्ख स्त्री आपल्या स्वतःच्या हाताने ते खाली पाडते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16774', '20', '14', '2', 'जो सरळपणे चालतो तो परमेश्वराचे भय धरतो, पण जो कोणी आपल्या मार्गात अप्रामाणिक आहे तो त्यास तुच्छ मानतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16775', '20', '14', '3', 'मूर्खाच्या मुखातून त्याच्या गर्वाची काठी निघते, पण सुज्ञाची वाणी त्याची जोपासना करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16776', '20', '14', '4', 'गुरेढोरे नसले तर गोठा स्वच्छ राहतो, पण बैलाच्या बलाने विपुल पिक येऊ शकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16777', '20', '14', '5', 'विश्वासू साक्षीदार खोटे बोलत नाही, पण खोटा साक्षीदार मुखाने लबाड्या करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16778', '20', '14', '6', 'निंदक ज्ञानाचा शोध करतो आणि काहीच मिळत नाही, पण जो कोणी बुद्धिमान आहे त्यास ज्ञान मिळवणे सोपे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16779', '20', '14', '7', 'मूर्ख मनुष्यापासून दूर जा, कारण त्याच्या वाणीत तुला काही ज्ञान सापडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16780', '20', '14', '8', 'शहाण्याने आपले मार्ग समजणे यामध्ये त्याची सुज्ञता आहे, परंतु मूर्खाचे मूर्खपण कपट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16781', '20', '14', '9', 'मूर्खाला पापार्पणाचे अर्पण थट्टा वाटते, पण सरळांमध्ये परस्पर कृपा असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16782', '20', '14', '10', 'हृदयाला आपल्या स्वतःच्या खेदाची जाणीव असते, आणि त्याच्या आनंदात परक्याला भाग नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16783', '20', '14', '11', 'दुष्टाच्या घराचा नाश होईल, पण सरळांच्या तंबूची भरभराट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16784', '20', '14', '12', 'मनुष्यास एक मार्ग बरोबर आहे असे वाटते, पण त्याचा शेवट फक्त मरणाकडे नेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16785', '20', '14', '13', 'हृदय हसू शकते पण तरी त्यामध्ये वेदना असतात, आणि आनंदाचा शेवट शोकात होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16786', '20', '14', '14', 'जो कोणी अविश्वासू आहे त्यास त्याच्या वागणुकीचे फळ मिळेल, पण चांगल्या मनुष्यास जे काही त्याचे आहे तेच मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16787', '20', '14', '15', 'भोळा प्रत्येक गोष्टीवर विश्वास ठेवतो, पण शहाणा मनुष्य आपल्या पावलांविषयी विचार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16788', '20', '14', '16', 'शहाणा मनुष्य भय धरतो आणि वाईटापासून दूर राहतो, पण मूर्ख धिटाईने इशारा विचारात घेत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16789', '20', '14', '17', 'शीघ्रकोपी मूर्खासारख्या गोष्टी करतो, आणि जो वाईट योजना करतो त्या मनुष्याचा द्वेष होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16790', '20', '14', '18', 'भोळ्यांना मूर्खपणाचे वतन मिळते, पण शहाणे ज्ञानाने वेढलेले असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16791', '20', '14', '19', 'दुर्जन सज्जनापुढे नमतात, आणि नीतिमानाच्या दारापुढे दुष्ट नमतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16792', '20', '14', '20', 'गरीब मनुष्याचे स्वतःचे सोबतीसुद्धा द्वेष करतात, पण श्रीमंताला खूप मित्र असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16793', '20', '14', '21', 'जो कोणी आपल्या शेजाऱ्याचा तिरस्कार करतो तो पापी आहे, परंतु जो कोणी गरीबावर दया दाखवतो तो आनंदी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16794', '20', '14', '22', 'जो दुष्ट योजना आखतो तो चुकीच्या मार्गाने जात नाही का? पण जो कोणी चांगले करण्याची योजना करतो, तो कराराचा विश्वास आणि विश्वसनियता स्वीकारतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16795', '20', '14', '23', 'सर्व कष्टात फायदा आहे, पण जेव्हा तेथे फक्त बोलतच राहिलात, ते दारिद्र्याकडे घेऊन जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16796', '20', '14', '24', 'शहाण्याची संपत्ती त्याचा मुकुट आहे, पण मूर्खांची मूर्खता केवळ मूर्खताच आणते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16797', '20', '14', '25', 'खरा साक्षी जीव वाचवतो, पण खोटा साक्षीदार लबाड्या करतो तो दगलबाज आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16798', '20', '14', '26', 'परमेश्वराच्या भयात दृढ विश्वास आहे, आणि त्याच्या मुलांसाठी ती आश्रयस्थान आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16799', '20', '14', '27', 'परमेश्वराचे भय जीवनाचा झरा आहे, याकरिता त्यांनी मरणाच्या जाळ्यापासून दूर रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16800', '20', '14', '28', 'प्रजावृद्धित राजाचे गौरव सापडते, पण प्रजेशिवाय राजपुत्राचा नाश आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16801', '20', '14', '29', 'सहनशील मनुष्य खूप समजदार असतो, पण शीघ्रकोपी मूर्खता उंचावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16802', '20', '14', '30', 'शांत अंतःकरण देहाचे जीवन आहे, पण मत्सराने हाडे कुजतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16803', '20', '14', '31', 'जो मनुष्य गरीबांवर जुलूम करतो तो त्याच्या निर्माणकर्त्याला शाप देतो, परंतु जो गरजवंतावर दया करतो तो त्याचा सन्मान करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16804', '20', '14', '32', 'दुष्ट आपल्या वाईट कृतीने खाली आणला जातो, पण नीतिमानाला मरणाच्या वेळेसही आश्रय मिळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16805', '20', '14', '33', 'बुद्धिमानाच्या अंतःकरणात ज्ञान स्थिर असते, पण मूर्खाच्या अंतर्यामात जे असते ते कळून येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16806', '20', '14', '34', 'योग्य ते केल्याने राष्ट्राची उन्नती होते, पण पाप लोकांस कलंक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16807', '20', '14', '35', 'शहाणपणाने वागणाऱ्या सेवकावर राजाची मर्जी असते, पण जो लज्जास्पद कृत्य करतो त्याच्यासाठी त्याचा राग आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16808', '20', '15', '1', 'शांतीच्या उत्तराने राग निघून जातो, पण कठोर शब्दामुळे राग उत्तेजित होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16809', '20', '15', '2', 'सुज्ञाची जिव्हा सुज्ञानाची प्रशंसा करते, पण मूर्खाचे मुख मूर्खपणा ओतून टाकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16810', '20', '15', '3', 'परमेश्वराचे नेत्र सर्वत्र असतात, ते चांगले आणि वाईट पाहत असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16811', '20', '15', '4', 'आरोग्यदायी जीभ जीवनाचा वृक्ष आहे, परंतु कपटी जीभ आत्म्याला चिरडणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16812', '20', '15', '5', 'मूर्ख आपल्या वडिलांचे शिक्षण तुच्छ लेखतो, पण जो विवेकी आहे तो चुकीतून सुधारतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16813', '20', '15', '6', 'नीतिमानाच्या घरात मोठे खजिने आहेत, पण दुष्टाची कमाई त्यास त्रास देते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16814', '20', '15', '7', 'ज्ञानाचे ओठ विद्येविषयीचा प्रसार करते, पण मूर्खाचे हृदय असे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16815', '20', '15', '8', 'दुष्टाच्या अर्पणाचा परमेश्वर द्वेष करतो, पण सरळांची प्रार्थना त्याचा आनंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16816', '20', '15', '9', 'दुष्टांच्या मार्गाचा परमेश्वरास वीट आहे, पण जे नीतीचा पाठलाग करतात त्यांच्यावर तो प्रीती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16817', '20', '15', '10', 'जो कोणी मार्ग सोडतो त्याच्यासाठी कठोर शासन तयार आहे, आणि जो कोणी सुधारणेचा तिरस्कार करतो तो मरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16818', '20', '15', '11', 'अधोलोक आणि विनाशस्थान परमेश्वरापुढे उघडे आहे; तर मग मनुष्यजातीच्या वंशाची अंतःकरणे त्याच्या दृष्टीपुढे किती जास्त असली पाहिजेत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16819', '20', '15', '12', 'निंदकाला शिक्षेची चीड येते; तो सुज्ञाकडे जात नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16820', '20', '15', '13', 'आनंदी हृदय मुख आनंदित करते, पण हृदयाच्या दुःखाने आत्मा चिरडला जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16821', '20', '15', '14', 'बुद्धिमानाचे हृदय ज्ञान शोधते, पण मूर्खाचे मुख मूर्खताच खाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16822', '20', '15', '15', 'जुलूम करणाऱ्याचे सर्व दिवस दुःखकारक असतात, पण आनंदी हृदयाला अंत नसलेली मेजवाणी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16823', '20', '15', '16', 'पुष्कळ धन असून त्याबरोबर गोंधळ असण्यापेक्षा ते थोडके असून परमेश्वराचे भय बाळगणे चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16824', '20', '15', '17', 'पोसलेल्या वासराच्या तिरस्कारयुक्त मेजवाणीपेक्षा, जेथे प्रेम आहे तेथे भाजीभाकरी चांगली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16825', '20', '15', '18', 'रागीट मनुष्य भांडण उपस्थित करतो, पण जो रागास मंद आहे तो मनुष्य भांडण शांत करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16826', '20', '15', '19', 'आळशाची वाट काटेरी कुंपणासारखी आहे, पण सरळांची वाट राजमार्ग बनते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16827', '20', '15', '20', 'शहाणा मुलगा आपल्या वडिलांना आनंदीत करतो. पण मूर्ख मनुष्य आपल्या आईला तुच्छ मानतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16828', '20', '15', '21', 'बुद्धिहीन मनुष्य मूर्खपणात आनंद मानतो. पण जो समंजस आहे तो सरळ मार्गाने जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16829', '20', '15', '22', 'जेथे सल्ला नसतो तेथे योजना बिघडतात, पण पुष्कळ सल्ला देणाऱ्यांबरोबर ते यशस्वी होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16830', '20', '15', '23', 'मनुष्यास आपल्या तोंडच्या समर्पक उत्तराने आनंद होतो; आणि योग्यसमयीचे शब्द किती चांगले आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('16831', '20', '15', '24', 'सुज्ञाने खाली अधोलोकास जाऊ नये म्हणून त्याचा जीवनमार्ग वर जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16832', '20', '15', '25', 'परमेश्वर गर्विष्ठांची मालमत्ता फाडून काढेल, परंतु तो विधवेच्या मालमत्तेचे रक्षण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16833', '20', '15', '26', 'परमेश्वर पाप्यांच्या विचारांचा द्वेष करतो, पण दयेची वचने त्याच्या दुष्टीने शुद्ध आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16834', '20', '15', '27', 'चोरी करणारा आपल्या कुटुंबावर संकटे आणतो, पण जो लाचेचा तिटकारा करतो तो जगेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16835', '20', '15', '28', 'नीतिमान उत्तर देण्याआधी विचार करतो, पण दुष्टाचे मुख सर्व वाईट ओतून बाहेर टाकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16836', '20', '15', '29', 'परमेश्वर दुष्टांपासून खूप दूर आहे, पण तो नीतिमानांच्या प्रार्थना नेहमी ऐकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16837', '20', '15', '30', 'नेत्राचा प्रकाश अंतःकरणाला आनंद देतो, आणि चांगली बातमी शरीराला निरोगी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16838', '20', '15', '31', 'जर कोणीतरी तुम्हास जीवन कसे जगावे म्हणून सुधारतो त्याकडे लक्ष द्या, तुम्ही ज्ञानामध्ये रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16839', '20', '15', '32', 'जो कोणी शिक्षण नाकारतो तो आपल्या स्वत:लाच तुच्छ लेखतो, परंतु जो कोणी शासन ऐकून घेतो तो ज्ञान मिळवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16840', '20', '15', '33', 'परमेश्वराचे भय हे सुज्ञतेचे शिक्षण देते, आणि आदरापूर्वी नम्रता येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16841', '20', '16', '1', 'मनात योजना करणे मनुष्याच्या हातचे आहे, पण त्याच्या जिव्हेचे उत्तर देणे परमेश्वराकडचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16842', '20', '16', '2', 'मनुष्याच्या दृष्टीने त्याचे सर्व मार्ग शुद्ध असतात, पण परमेश्वर आत्मे तोलून पाहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16843', '20', '16', '3', 'आपली कामे परमेश्वराच्या स्वाधीन करा, आणि म्हणजे तुमच्या योजना यशस्वी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16844', '20', '16', '4', 'परमेश्वराने सर्वकाही त्याच्या उद्देशासाठी बनवलेले आहे, दुर्जनदेखील अरिष्टाच्या दिवसासाठी केलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16845', '20', '16', '5', 'प्रत्येक गर्विष्ठ मनाच्या मनुष्याचा परमेश्वरास वीट आहे, जरी ते हातात हात घालून उभे राहिले, तरी त्यांना शिक्षा झाल्यावाचून राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16846', '20', '16', '6', 'कराराचा प्रामाणिकपणा व विश्वसनीयता ह्यांच्या योगाने पापांचे प्रायश्चित होते, आणि परमेश्वराचे भय धरल्याने, लोक वाईटापासून वळून दूर राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16847', '20', '16', '7', 'मनुष्याचे मार्ग परमेश्वरास आवडले म्हणजे, त्या मनुष्याच्या शत्रूलाही त्याच्याशी समेट करण्यास भाग पाडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16848', '20', '16', '8', 'अन्यायाने मिळवलेल्या मोठ्या मिळकतीपेक्षा, न्यायाने कमावलेले थोडेसे चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16849', '20', '16', '9', 'मनुष्याचे मन त्याच्या मार्गाची योजना करते, पण परमेश्वर त्याच्या पावलांना वाट दाखवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16850', '20', '16', '10', 'दैवी निर्णय राजाच्या ओठात असतात, न्याय करताना त्याच्या मुखाने कपटाने बोलू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16851', '20', '16', '11', 'परमेश्वराकडून प्रामाणिक मोजमाप येते; पिशवीतील सर्व वजने त्याचे कार्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16852', '20', '16', '12', 'जेव्हा राजा वाईट गोष्टी करतो, त्या गोष्टी त्यास तिरस्कारणीय आहेत, कारण राजासन नीतिमत्तेनेच स्थापित होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16853', '20', '16', '13', 'नीतिमत्तेने बोलणाऱ्या ओठाने राजाला आनंद होतो, आणि जे कोणी सरळ बोलतात ते त्यास प्रिय आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16854', '20', '16', '14', 'राजाचा क्रोध मृत्यू दूतांसारखा आहे. पण सुज्ञ मनुष्य त्याचा राग शांत करण्याचा प्रयत्न करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16855', '20', '16', '15', 'राजाच्या मुखतेजात जीवन आहे, आणि त्याचा अनुग्रह शेवटल्या पावसाच्या मेघासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16856', '20', '16', '16', 'सोन्यापेक्षा ज्ञान प्राप्त करून घेणे किती तरी उत्तम आहे. रुप्यापेक्षा समजुतदारपणा निवडून घ्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16857', '20', '16', '17', 'दुष्कर्मापासून वळणे हा सरळांचा राजमार्ग आहे, जो आपल्या मार्गाकडे लक्ष ठेवतो तो आपला जीव राखतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16858', '20', '16', '18', 'नाशापूर्वी गर्व येतो, आणि मनाचा ताठा अधःपाताचे मूळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16859', '20', '16', '19', 'गर्विष्ठांबरोबर राहून लूट वाटून घेण्यापेक्षा दीनांबरोबर विनम्र असणे चांगले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16860', '20', '16', '20', 'जो कोणी जे काही चांगले आहे ते शोधतो, त्यास शिकवीले त्याचे निरीक्षण करतो, आणि जो परमेश्वरावर विश्वास ठेवतो तो आनंदीत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16861', '20', '16', '21', 'जो मनाचा सुज्ञ त्यास समंजस म्हणतात, आणि मधुर वाणीने शिकवण्यची क्षमता वाढते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16862', '20', '16', '22', 'ज्यांच्याकडे सुज्ञान आहे त्यास ती जीवनाचा झरा आहे, पण मूर्खाचे मूर्खपण त्याची शिक्षा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16863', '20', '16', '23', 'सुज्ञ मनुष्याच्या हृदयापासून त्याच्या मुखास शिक्षण मिळते; आणि त्याच्या वाणीत विद्येची भर घालते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16864', '20', '16', '24', 'आनंदी शब्द मधाचे पोळ अशी आहेत, ती जिवाला गोड व हाडांस आरोग्य आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16865', '20', '16', '25', 'मनुष्यास एक मार्ग सरळ दिसतो, पण त्याचा शेवट मृत्यूमार्गाकडे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16866', '20', '16', '26', 'कामगाराची भूक त्याच्यासाठी काम करते; त्याची भूक त्यास ते करायला लावते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16867', '20', '16', '27', 'नालायक मनुष्य खोड्या उकरून काढतो, आणि त्याची वाणी होरपळणाऱ्या अग्नीसारखी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16868', '20', '16', '28', 'कुटिल मनुष्य संघर्ष निर्माण करतो, आणि निंदा करणाऱ्या जवळच्या मित्रांना वेगळे करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16869', '20', '16', '29', 'जुलमी मनुष्य आपल्या शेजाऱ्याशी लबाड बोलतो, आणि जो मार्ग चांगला नाही अशात त्यास नेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16870', '20', '16', '30', 'जो कोणी मनुष्य कुटिल गोष्टीच्या योजणेला डोळे मिचकावतो; जो आपले ओठ आवळून धरतो तो दुष्कर्म घडून आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16871', '20', '16', '31', 'पिकलेले केस वैभवाचा मुकुट आहे; नीतिमत्तेच्या मार्गाने चालण्याने तो प्राप्त होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16872', '20', '16', '32', 'ज्याला लवकर राग येत नाही तो योद्धापेक्षा, आणि जो आत्म्यावर अधिकार चालवतो तो नगर जिंकऱ्यापेक्षा उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16873', '20', '16', '33', 'पदरात चिठ्ठ्या टाकतात, पण त्यांचा निर्णय सर्वस्वी परमेश्वराकडून आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16874', '20', '17', '1', 'एखाद्या घरात पूर्ण मेजवानीची मुबलकता असून त्यामध्ये संघर्ष असला तर त्यापेक्षा कोरड्या भाकरीचा तुकडा शांतीने खाणे उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16875', '20', '17', '2', 'शहाणा सेवक लज्जास्पद वागणाऱ्या मुलावर अधिकार चालवीन आणि एका भावाप्रमाणे वतनाचा भागीदार होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16876', '20', '17', '3', 'चांदी मुशीत आणि सोने भट्टीत तावून पाहतात, पण परमेश्वर हृदय शुध्द करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16877', '20', '17', '4', 'जो मनुष्य वाईट करतो तो दुष्ट वाणीला कान देऊन ऐकतो; जे वाईट गोष्टी सांगतात ते लबाड लक्ष देऊन ऐकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16878', '20', '17', '5', 'जो कोणी गरीबांची थट्टा करतो तो त्याच्या निर्माणकर्त्याचा अपमान करतो, आणि जो दुसऱ्याच्या आपत्तीने आनंदित होतो त्यास शिक्षा झाल्यावाचून राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16879', '20', '17', '6', 'नातवंडे वृद्धांचा मुकुट आहेत, आणि आईवडील आपल्या मुलांस वैभव आणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16880', '20', '17', '7', 'उत्कृष्ट बोलणे मूर्खास शोभत नाही; तसेच राज्यकर्त्याला खोटे ओठ किती तरी कमी शोभतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16881', '20', '17', '8', 'लाच देणाऱ्याच्या दृष्टीने ती जादूच्या खड्यांसारखी आहे; जिकडे तो वळतो तिकडे तो यशस्वी होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16882', '20', '17', '9', 'जो कोणी एखाद्याच्या अपराधाकडे दुर्लक्ष करतो तो प्रेम शोधतो, पण जो कोणी गत गोष्टी घोकत बसतो तो जवळच्या मित्रास अंतरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16883', '20', '17', '10', 'मूर्खाच्या मनात शंभर फटके ठसतात, यापेक्षा निषेध बुद्धिमान मनुष्याच्या मनावर अधिक खोलवर ठसतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16884', '20', '17', '11', 'वाईट मनुष्य केवळ बंड करायचे शोधतो, म्हणून क्रूर निरोपे त्याच्याविरुध्द पाठवण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16885', '20', '17', '12', 'मूर्खतेत खितपत असलेल्या मूर्खाची भेट होण्यापेक्षा जिचे पिल्ले चोरून नेली आहेत अशा अस्वलीची गाठ पडलेली बरी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16886', '20', '17', '13', 'जो कोणी बऱ्याची फेड वाईटाने करील, त्याच्या घरातून वाईट कधी जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16887', '20', '17', '14', 'कोणीतरी धरणाला छिद्र पाडून पाणी वाहू द्यावे, तसे भांडणाला सुरवात होण्यासारखे आहे, म्हणून भांडण होण्यापूर्वीच त्यापासून दूर निघून जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16888', '20', '17', '15', 'जो कोणी दुष्टाला निर्दोष ठरवतो किंवा नीतिमानाला दोषी ठरवतो, या दोन्ही लोकांचा परमेश्वरास तिटकारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16889', '20', '17', '16', 'मूर्खाला बुद्धी नसताना तो ज्ञानाविषयी शिक्षण घेण्यासाठी पैसा का देतो, जेव्हा त्याची ते शिकण्याची क्षमता नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16890', '20', '17', '17', 'मित्र सर्व वेळी प्रीती करतो, आणि भाऊ संकटाच्या वेळेसाठी जन्मला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16891', '20', '17', '18', 'बुद्धिहीन मनुष्य वचनानी बांधला जातो, आणि त्याच्या शेजाऱ्याच्या कर्जाला जबाबदार होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16892', '20', '17', '19', 'ज्याला भांडण प्रिय त्यास पाप प्रिय; जो आपले दार उंच करतो तो हाड मोडण्यास कारण होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16893', '20', '17', '20', 'ज्या मनुष्याचे हृदय कपटी असते त्यामध्ये काही चांगले सापडत नाही, ज्या कोणाची जीभ वक्र असते तो संकटात पडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16894', '20', '17', '21', 'जो कोणी मूर्खाला जन्म देतो, तो स्वतःवर दुःख आणतो; जो कोणी मूर्खाचा पिता असतो त्यास आनंद नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16895', '20', '17', '22', 'आनंदी हृदय हे चांगले औषध आहे. पण तुटलेला आत्मा हाडे शुष्क करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16896', '20', '17', '23', 'न्यायाच्या मार्गाचा दुरुपयोग करण्यासाठी, वाईट मनुष्य गुप्तपणे लाच स्वीकारतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('16897', '20', '17', '24', 'ज्या कोणाला समंजसपणा असतो त्याच्या मुखापुढे ज्ञान असते, पण मूर्खाचे डोळे पृथ्वीच्या शेवटाकडे असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16898', '20', '17', '25', 'मूर्ख मुलगा पित्याला दु:ख आहे, आणि जिने त्यास जन्म दिला त्या स्त्रीला क्लेश असा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16899', '20', '17', '26', 'नीतिमानाला शिक्षा करणे हे कधीही चांगले नाही; किंवा प्रामाणिक अधिपतीस त्याच्या सरळपणामुळे मारणे चांगले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16900', '20', '17', '27', 'जो कोणी मितभाषण करतो त्याच्याकडे ज्ञान असते, आणि ज्याची वृत्ती शांत तो समजदार असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16901', '20', '17', '28', 'मूर्ख जर गप्प बसला तर त्यास सुध्दा शहाणा समजतात; जेव्हा तो त्याचे मुख बंद करतो, तेव्हा त्यास बुद्धिमान समजतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16902', '20', '18', '1', 'जो कोणी आपणास वेगळा करतो तो स्वतःची इच्छा पूर्ण करायला पाहतो; आणि तो सर्व स्वस्थ सुज्ञतेविरूद्ध लढतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16903', '20', '18', '2', 'मूर्खाला समंजसपणात आनंद मिळत नाही, पण केवळ आपल्या मनात काय आहे हे प्रगट करण्यात त्यास आनंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16904', '20', '18', '3', 'जेव्हा वाईट मनुष्य येतो, त्याच्याबरोबर तिरस्कार येतो, निर्भत्सना आणि लाज त्यासह येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16905', '20', '18', '4', 'मनुष्याच्या मुखाचे शब्द खोल पाण्यासारखे आहेत; ज्ञानाचा झरा वाहणाऱ्या प्रवाहासारखे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16906', '20', '18', '5', 'जे कोणी चांगले करतात त्यांचा न्याय विपरित करण्यासाठी, दुष्टाचा पक्ष धरणे चांगले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16907', '20', '18', '6', 'मूर्खाचे ओठ त्यास भांडणात पाडतात, आणि त्याचे मुख मारास आमंत्रण देते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16908', '20', '18', '7', 'मूर्खाचा नाश त्याच्या तोंडामुळे होतो, आणि त्याचे ओठ त्यास स्वतःला पाश होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16909', '20', '18', '8', 'गप्पागोष्टी करणाऱ्याचे शब्द स्वादिष्ट पक्वान्नासारखे आहेत, आणि ते अगदी खोल पोटात शिरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16910', '20', '18', '9', 'जो कोणी आपल्या कामात निष्काळजी आहे तो नाश करणाऱ्याचा भाऊ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16911', '20', '18', '10', 'परमेश्वराचे नाव बळकट बुरुजाप्रमाणे आहे; नीतिमान त्यामध्ये धावत जातो आणि सुरक्षित राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16912', '20', '18', '11', 'श्रीमंताची संपत्ती त्याचे बळकट नगर आहे; आणि त्याच्या कल्पनेने तो उंच भींतीसारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16913', '20', '18', '12', 'मनुष्याच्या नाशापूर्वी त्याचे अंतःकरण गर्विष्ठ असते, पण गौरवापूर्वी विनम्रता येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16914', '20', '18', '13', 'जो कोणी ऐकण्यापूर्वी उत्तर देतो, त्याचे ते करणे मूर्खपणाचे आणि लज्जास्पद असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16915', '20', '18', '14', 'आजारपणात मनुष्याचा आत्मा जिवंत राहतो, पण तुटलेला आत्मा कोणाच्याने सोसवेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16916', '20', '18', '15', 'सुज्ञाचे मन ज्ञान प्राप्त करून घेते, आणि शहाणा ऐकून ते शोधून काढतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16917', '20', '18', '16', 'मनुष्याचे दान त्याच्यासाठी मार्ग उघडते, आणि महत्वाच्या मनुष्यांसमोर त्यास आणते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16918', '20', '18', '17', 'जो सुरुवातीला आपली बाजू मांडतो तो बरोबर आहे असे वाटते, पण त्याचा प्रतिस्पर्धी येऊन त्यास प्रश्र विचारतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16919', '20', '18', '18', 'चिठ्ठ्या टाकल्याने भांडणे मिटतात, आणि बलवान प्रतिस्पर्धी वेगळे होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16920', '20', '18', '19', 'दुखवलेल्या भावाची समजूत घालणे हे बळकट तटबंदी असलेले शहर जिंकण्यापेक्षा कठीण आहे. आणि भांडणे राजवाड्याच्या अडसरासारखे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16921', '20', '18', '20', 'मनुष्याचे पोट त्याच्या मुखाच्या फळाने भरेल, तो आपल्या ओठांच्या पीकाने तृप्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16922', '20', '18', '21', 'जीवन किंवा मरण ही जीभेच्या अधिकारात आहेत; आणि ज्या कोणाला ती प्रिय आहे तो तिचे फळ खातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16923', '20', '18', '22', 'ज्या कोणाला पत्नी मिळते त्यास चांगली वस्तू मिळते, आणि त्यास परमेश्वराचा अनुग्रह प्राप्त होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16924', '20', '18', '23', 'गरीब मनुष्य दयेची विनवणी करतो, पण श्रीमंत मनुष्य कठोरपणाने उत्तर देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16925', '20', '18', '24', 'जो कोणी पुष्कळ मित्र करतो तो आपल्याच नाशासाठी ते करतो, परंतु एखादा असा मित्र असतो की तो आपल्या भावापेक्षाही आपणांस धरून राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16926', '20', '19', '1', 'ज्याची वाणी कुटिल असून जो मूर्ख आहे त्याच्यापेक्षा जो कोणी गरीब मनुष्य आपल्या सात्विकपणाने चालतो तो उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16927', '20', '19', '2', 'ज्ञानाशिवाय इच्छा असणे सुद्धा चांगले नाही, आणि जो कोणी उतावळ्या पायांचा आहे तो वाट चुकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16928', '20', '19', '3', 'मनुष्याचा मूर्खपणा त्याच्या आयुष्याचा नाश करतो, आणि त्याचे मन परमेश्वराविरूद्ध संतापते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16929', '20', '19', '4', 'संपत्ती खूप मित्रांची भर घालते, पण गरीब मनुष्याचे मित्र त्याच्यापासून वेगळे होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16930', '20', '19', '5', 'खोटा साक्षीदार शिक्षा झाल्यावाचून राहणार नाही, आणि जो कोणी लबाड्या करतो तो सुटणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16931', '20', '19', '6', 'उदार मनुष्यापासून पुष्कळ लोक मदतीसाठी विचारणा करतात; आणि जो कोणी दान देतो त्याचा प्रत्येकजण मित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16932', '20', '19', '7', 'गरीब मनुष्याचे सर्व बंधू त्याचा द्वेष करतात, तर मग त्याचे मित्र त्याच्यापासून किती तरी दूर जाणार! तो बोलत त्यांच्या पाठोपाठ जातो पण ते निघून जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16933', '20', '19', '8', 'जो कोणी ज्ञान मिळवतो तो आपल्या जिवावर प्रेम करतो, जो कोणी सुज्ञता सांभाळतो त्यास जे काही चांगले आहे ते मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16934', '20', '19', '9', 'खोटी साक्ष देणाऱ्याला शिक्षा झाल्यावाचून राहणार नाही, पण जो कोणी लबाड्या करतो त्याचा नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16935', '20', '19', '10', 'मूर्खाला आलिशानपणा शोभत नाही, तसे सरदारांवर राज्य करणे गुलामाला कितीतरी कमी शोभते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16936', '20', '19', '11', 'बुद्धीने मनुष्य रागास मंद होतो, आणि अपराधाकडे दुर्लक्ष करणे त्याची शोभा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16937', '20', '19', '12', 'राजाचा राग सिंहाच्या गर्जनेसारखा आहे, पण त्याचा उपकार गवतावर पडलेल्या दहिवरासारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16938', '20', '19', '13', 'मूर्ख मुलगा आपल्या वडिलांना अरिष्टासारखा आहे; आणि भांडखोर पत्नी सतत गळणाऱ्या पाण्याच्या थेंबाप्रमाणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16939', '20', '19', '14', 'घर व संपत्ती आईवडीलांकडून आलेले वतन आहे, पण समंजस पत्नी परमेश्वरापासून आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16940', '20', '19', '15', 'आळशीपणा आपणाला गाढ झोपेत टाकतो, पण ज्याला काम करण्याची इच्छा नाही तो उपाशी जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16941', '20', '19', '16', 'जो कोणी आज्ञा पाळतो तो आपल्या जीवाचे रक्षण करतो, पण जो मनुष्य आपल्या मार्गाविषयी विचार करत नाही तो मरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16942', '20', '19', '17', 'जो कोणी गरीबावर दया करतो तो परमेश्वरास उसने देतो, आणि तो त्याने जे काही केले त्याची परतफेड करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16943', '20', '19', '18', 'काही आशा असेल तर आपल्या मुलाला शिक्षा कर, आणि त्याच्या मरणाची तुझ्या जिवाला काळजी वाटू देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16944', '20', '19', '19', 'रागीट मनुष्याला दंड दिला पाहिजे; जर तुम्ही त्यास सोडवले, तर तुम्हास दुसऱ्या वेळेसही सोडवावे लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16945', '20', '19', '20', 'सल्ला ऐक आणि शिक्षण स्वीकार, म्हणजे तू आपल्या आयुष्याच्या शेवटी सुज्ञान होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16946', '20', '19', '21', 'मनुष्याच्या मनात बऱ्याच योजना येतात, पण परमेश्वराचे उद्देश स्थिर राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16947', '20', '19', '22', 'प्रामाणिकपणा ही मनुष्याची इच्छा असते; आणि खोटे बोलणाऱ्यापेक्षा गरीब चांगला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16948', '20', '19', '23', 'परमेश्वरास आदर द्या तो त्यास पात्र आहे; आणि तो जीवनाकडे नेतो, आणि ज्या कोणाकडे ते आहे तो समाधानी आहे, आणि त्याची संकटांनी हानी होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16949', '20', '19', '24', 'आळशी आपला हात ताटात घालतो, आणि तो पुन्हा आपल्या तोंडाकडेसुद्धा घेऊन जात नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16950', '20', '19', '25', 'निंदकाला तडाखा मार म्हणजे भोळा समंजस होईल, बुद्धिमानाला शब्दाचा मारा कर म्हणजे त्यास ज्ञान कळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16951', '20', '19', '26', 'जो कोणी आपल्या पित्याला लुटतो, व आईला हाकलून लावतो, तो मुलगा लाज आणि दोष आणणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16952', '20', '19', '27', 'माझ्या मुला, जर तू सूचना ऐकण्याचे थांबवले तर ज्ञानाच्या वचनापासून भटकशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16953', '20', '19', '28', 'भ्रष्ट साक्षीदार न्यायाची थट्टा करतो आणि वाईटाचे मुख अन्याय गिळून टाकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16954', '20', '19', '29', 'निंदकासाठी धिक्कार आणि मूर्खाच्या पाठीसाठी फटके तयार आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16955', '20', '20', '1', 'द्राक्षरस चेष्टा करणारा आहे आणि मादक पेय भांडखोर आहे; पिण्याने झिंगणारा शहाणा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16956', '20', '20', '2', 'राजाचा राग सिंहगर्जनेसारखा असतो; जो त्यास राग आणतो तो आपल्याच जीवाविरूद्ध पाप करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16957', '20', '20', '3', 'जो कोणी भांडण टाळतो त्यास आदर आहे, पण प्रत्येक मूर्ख वादविवादात उडी मारतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16958', '20', '20', '4', 'आळशी मनुष्य हिवाळा लागल्यामुळे नांगरीत नाही, तो हंगामाच्या वेळी पिक शोधेल पण त्यास काहीही मिळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16959', '20', '20', '5', 'मनुष्याच्या मनातील योजना खोल पाण्यासारख्या असतात; पण समजदार मनुष्य त्या बाहेर काढतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16960', '20', '20', '6', 'बरेच व्यक्ती विश्वासू असल्याची घोषणा करतात, पण जो कोणी विश्वासू आहे त्या व्यक्तीस कोण शोधून काढेल? पण खरोखरच असा व्यक्ती सापडणे कठीण असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16961', '20', '20', '7', 'जो कोणी मनुष्य चांगले करतो त्याच्या प्रामाणिकतेने चालतो, आणि त्याच्या मागे त्याची मुले त्यास अनुसरतात आणि ते सुखी होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16962', '20', '20', '8', 'जेव्हा राजा राजासनावर बसून न्यायनिवाड्याचे कार्य करतो, तो आपल्या डोळ्यांनी सर्व वाईट गोष्टी उडवून टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16963', '20', '20', '9', 'मी आपले हृदय शुद्ध केले आहे, मी आपल्या पापापासून मोकळा झालो आहे असे कोण म्हणू शकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16964', '20', '20', '10', 'भिन्नभिन्न अशी खोटी वजने आणि असमान मापे, या दोन्हींचा परमेश्वरास तिरस्कार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16965', '20', '20', '11', 'तरुणसुध्दा आपल्या कृतीने आपली वर्तणूक शुद्ध आणि सरळ आहे की नाही ते दाखवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16966', '20', '20', '12', 'ऐकणारे कान आणि बघणारे डोळे, हे दोन्ही परमेश्वरानेच केले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16967', '20', '20', '13', 'झोपेची आवड धरू नकोस, धरशील तर दरिद्री होशील; आपले डोळे उघड आणि तुला भरपूर खायला मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16968', '20', '20', '14', 'विकत घेणारा म्हणतो, वाईट! वाईट! परंतु जेव्हा तो तेथून निघून जातो तो फुशारकी मारतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16969', '20', '20', '15', 'तेथे सोने आहे आणि विपुल किंमती खडे आहेत, पण ज्ञानमय वाणी मोलवान रत्न आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16970', '20', '20', '16', 'जो अनोळख्याला जामीन राहतो त्याचे वस्त्र ठेवून घे, जेव्हा तो परक्यास जामीन झाला आहे म्हणून त्यास तारणादाखल ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16971', '20', '20', '17', 'कपटाची भाकर गोड लागते, पण त्यानंतर त्याचे तोंड सर्व वाळूंनी भरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16972', '20', '20', '18', 'सल्ल्याद्वारे योजना प्रस्थापित होतात, म्हणून केवळ ज्ञानाच्या मार्गदर्शनाने लढाई चालू कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16973', '20', '20', '19', 'लावालावी करणारा गुप्त गोष्टी प्रगट करतो, म्हणून बडबड करणाऱ्यांची संगत धरू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16974', '20', '20', '20', 'जर एखादा मनुष्य आपल्या आईला किंवा वडिलांना शाप देईल, तर त्याचा दीप अंधारात विझून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16975', '20', '20', '21', 'सुरवातीला उतावळीने मिळवलेल्या संपत्तीचा शेवट आशीर्वादित होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16976', '20', '20', '22', 'मी चुकीच्या बदल्यात परतफेड करीन असे म्हणू नकोस, परमेश्वराची वाट पाहा आणि तो तुझे रक्षण करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16977', '20', '20', '23', 'असमान वजनाचा परमेश्वरास तिरस्कार आहे आणि अप्रामाणिक तराजू चांगले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16978', '20', '20', '24', 'मनुष्याच्या पावलास परमेश्वर वाट दाखवतो. तर कोणत्या मार्गाने जावे हे त्यास कसे कळेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('16979', '20', '20', '25', 'हे पवित्र आहे असे उतावळीने म्हणणे व असला नवस केल्यावर मग विचार करीत बसणे हे मनुष्याने पाशात पडणे होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16980', '20', '20', '26', 'सुज्ञ राजा दुष्टांना पाखडून टाकतो, आणि मळणी करण्याचे चक्र त्यांच्यावर फिरवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16981', '20', '20', '27', 'मनुष्याचा आत्मा परमेश्वराचा दीप होय, तो त्याच्या अंतर्यामाच्या सर्व भागांचा शोध घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16982', '20', '20', '28', 'कराराचा प्रामाणिपणा आणि विश्वसनियता राजाचे रक्षण करतात, तो प्रेमाने राजासन बळकट करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16983', '20', '20', '29', 'तरुण मनुष्याचे वैभव त्याचे बळ आहे. आणि पिकलेले केस वृद्धाचे सौंदर्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16984', '20', '20', '30', 'जखम करणारे घाय आणि वर्मी लागणारे फटके दुष्टतेचे क्षालन करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16985', '20', '21', '1', 'राजाचे मन पाण्याच्या प्रवाहासारखे परमेश्वराच्या हातात आहे; तो त्यास वाटेल तेथे वळवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16986', '20', '21', '2', 'प्रत्येक मनुष्याचे मार्ग त्याच्या दृष्टीने योग्य असतात, परंतु परमेश्वर अंतःकरणे तोलून पाहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16987', '20', '21', '3', 'योग्य व न्याय करणे हे यज्ञापेक्षा परमेश्वरास अधिक मान्य आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16988', '20', '21', '4', 'घमेंडखोर दृष्टी व गर्विष्ठ मन दुर्जनांच्या शेतातील उपज हे पाप उत्पन्न करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16989', '20', '21', '5', 'परीश्रमपूर्वक केलेल्या योजनांमुळे भरभराट होते, परंतु जो घाईघाईने कृती करतो तो केवळ दरिद्री होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16990', '20', '21', '6', 'लबाड जिव्हेने मिळवलेली संपत्ती ही वाफेसारखी क्षणभंगुर आहे ती मरण शोधते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16991', '20', '21', '7', 'दुष्टांचा बलात्कार त्यांना झाडून टाकील, कारण ते न्याय करण्याचे नाकारतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16992', '20', '21', '8', 'अपराधी मनुष्याचा मार्ग वाकडा असतो, पण जो शुद्ध आहे तो योग्य करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16993', '20', '21', '9', 'भांडखोर पत्नीबरोबर मोठ्या घरात राहाण्यापेक्षा, धाब्याच्या कोपऱ्यात राहणे अधिक चांगले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16994', '20', '21', '10', 'दुष्टाचा जीव वाईटाची हाव धरतो; त्याच्या शेजाऱ्याला तो दया दाखवत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16995', '20', '21', '11', 'जेव्हा निंदकास शासन होते तेव्हा अज्ञानी शहाणे होतात; आणि जेव्हा सुज्ञास शिक्षण मिळते तेव्हा त्याच्या ज्ञानात वाढ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16996', '20', '21', '12', 'नीतिमान दुष्टाच्या घराकडे लक्ष लावतो, तो दुष्टांचा नाश करण्यासाठी त्यांना उलथून टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16997', '20', '21', '13', 'जो कोणी गरिबाची आरोळी ऐकत नाही, तोही आरोळी करील, पण कोणी ऐकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16998', '20', '21', '14', 'गुप्तपणे दिलेली देणगी राग शांत करते, आणि दडवलेली देणगी तीव्र कोप दूर करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('16999', '20', '21', '15', 'योग्य न्यायाने नीतिमानाला आनंद होतो. पण तोच दुष्कर्म करणाऱ्यांवर फार मोठी भीती आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17000', '20', '21', '16', 'जो कोणी ज्ञानाच्या मार्गापासून भटकतो, त्यास मरण पावलेल्यांच्या मंडळीत विसावा मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17001', '20', '21', '17', 'ज्याला ख्यालीखुशाली प्रिय आहे तो दरिद्री होतो; ज्याला द्राक्षरस आणि तेल प्रिय आहे तो श्रीमंत होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17002', '20', '21', '18', 'जो कोणी चांगले करतो त्याची खंडणी दुर्जन आहे, आणि सरळांचा मोबदला विश्वासघातकी असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17003', '20', '21', '19', 'भांडखोर आणि खूप तक्रार करून अशांती निर्माण करणाऱ्या पत्नीबरोबर राहाण्यापेक्षा वाळवंटात राहाणे अधिक चांगले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17004', '20', '21', '20', 'सुज्ञाच्या घरात मोलवान खजिना आणि तेल आहेत, पण मूर्ख मनुष्य ते वाया घालवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17005', '20', '21', '21', 'जो कोणी नीतिमत्ता आणि दया करतो, त्यास आयुष्य, उन्नती आणि मान मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17006', '20', '21', '22', 'सुज्ञ मनुष्य बलवानांच्या नगराविरूद्ध चढतो, आणि तो त्यांच्या संरक्षणाचा आश्रयदुर्ग पाडून टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17007', '20', '21', '23', 'जो कोणी आपले तोंड व जीभ सांभाळतो, तो संकटापासून आपला जीव वाचवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17008', '20', '21', '24', 'गर्विष्ठ व घमेंडखोर मनुष्यास उद्दाम असे नाव आहे. तो गर्वाने उद्धट कृती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17009', '20', '21', '25', 'आळशाची वासना त्यास मारून टाकते; त्याचे हात काम करण्यास नकार देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17010', '20', '21', '26', 'तो सर्व दिवस हाव आणि अधिक हाव धरतो, परंतु नीतिमान देतो आणि मागे धरून ठेवत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17011', '20', '21', '27', 'दुर्जनांचे यज्ञार्पण वीट आणणारे असते, तर मग तो यज्ञ दुष्ट हेतूने आणतो ते किती अधिक वीट असे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17012', '20', '21', '28', 'खोटा साक्षीदार नाश पावेल, पण जो कोणी ऐकतो त्याप्रमाणे सर्व वेळ तसे बोलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17013', '20', '21', '29', 'दुष्ट मनुष्य आपले मुख धीट करतो, पण सरळ मनुष्य आपल्या मार्गाचा नीट विचार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17014', '20', '21', '30', 'परमेश्वराविरूद्ध शहाणपण, बुद्धि किंवा युक्ती ही मुळीच उभी राहू शकत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17015', '20', '21', '31', 'लढाईच्या दिवसासाठी घोडा तयार करतात, पण तारण परमेश्वराकडून आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17016', '20', '22', '1', 'चांगले नाव विपुल धनापेक्षा आणि सोने व चांदीपेक्षा प्रीतीयुक्त कृपा निवडणे उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17017', '20', '22', '2', 'गरीब आणि श्रीमंत यांच्यात हे सामाईक आहे, त्या सर्वांचा निर्माणकर्ता परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17018', '20', '22', '3', 'शहाणा मनुष्य संकट येताना पाहून लपतो, पण भोळे पुढे जातात आणि त्यामुळे दुःख सोसतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17019', '20', '22', '4', 'परमेश्वराचे भय नम्रता आणि संपत्ती, मान आणि जीवन आणते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17020', '20', '22', '5', 'कुटिलाच्या मार्गात काटे आणि पाश असतात; जो कोणी आपल्या जिवाची काळजी करतो तो त्यापासून दूर राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17021', '20', '22', '6', 'मुलाने ज्या मार्गात चालावे त्याचे शिक्षण त्यास दे, आणि जेव्हा तो मोठा होईल तेव्हा त्या मार्गांपासून तो मागे फिरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17022', '20', '22', '7', 'श्रीमंत गरीबावर अधिकार गाजवितो, आणि जो कोणी एक उसने घेतो तो कोणा एका उसने देणाऱ्यांचा गुलाम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17023', '20', '22', '8', 'जो कोणी वाईट पेरतो तो संकटाची कापणी करतो, आणि त्याच्या क्रोधाची काठी तूटून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17024', '20', '22', '9', 'जो उदार दृष्टीचा आहे तो आशीर्वादित होईल कारण तो आपले अन्न गरिबांबरोबर वाटून खातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17025', '20', '22', '10', 'निंदकाला घालवून दे म्हणजे भांडणे मिटतात, मतभेद आणि अप्रतिष्ठा संपून जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17026', '20', '22', '11', 'ज्याला मनाची शुद्धता आवडते, आणि ज्याची वाणी कृपामय असते; अशांचा मित्र राजा असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17027', '20', '22', '12', 'परमेश्वराचे नेत्र ज्ञानाचे रक्षक आहेत, परंतु तो विश्वासघातक्यांची वचने उलथून टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17028', '20', '22', '13', 'आळशी म्हणतो, “बाहेर रस्त्यावर सिंह आहे! मी उघड्या जागेवर ठार होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17029', '20', '22', '14', 'व्यभिचारी स्त्रियांचे तोंड खोल खड्डा आहे; ज्या कोणाच्याविरूद्ध परमेश्वराचा कोप भडकतो तो त्यामध्ये पडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17030', '20', '22', '15', 'बालकाच्या हृदयात मूर्खता जखडलेली असते, पण शिक्षेची काठी ती त्याच्यापासून दूर करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17031', '20', '22', '16', 'जो कोणी आपली संपत्ती वाढविण्यासाठी गरीबावर जुलूम करतो, किंवा जो धनवानाला भेटी देतो, तोही गरीब होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17032', '20', '22', '17', 'ज्ञानाची वचने ऐकून घे आणि त्याकडे लक्ष दे, आणि आपले मन माझ्या ज्ञानाकडे लाव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17033', '20', '22', '18', 'कारण ती जर तू आपल्या अंतर्यामात ठेवशील, आणि ती सर्व तुझ्या ओठावर तयार राहतील. तर किती बरे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17034', '20', '22', '19', 'परमेश्वरावर तुम्ही विश्वास ठेवावा, म्हणून मी तुला ती वचने आज शिकवली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17035', '20', '22', '20', 'मी तुझ्यासाठी शिक्षण व ज्ञान ह्यातल्या तीस म्हणी लिहिल्या नाहीत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17036', '20', '22', '21', 'या सत्याच्या वचनाचे विश्वासूपण तुला शिकवावे, ज्याने तुला पाठवले त्यास विश्वासाने उत्तरे द्यावीत म्हणून नाहीत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17037', '20', '22', '22', 'गरीब मनुष्यास लुटू नको, कारण तो गरीबच आहे, किंवा गरजवंतावर वेशीत जुलूम करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17038', '20', '22', '23', 'कारण परमेश्वर त्यांचा कैवार घेईल, आणि ज्या कोणी त्यांना लुटले त्यांचे जिवन तो लुटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17039', '20', '22', '24', 'जो कोणी एक व्यक्ती रागाने राज्य करतो त्याची मैत्री करू नकोस, आणि जो कोणी संतापी आहे त्याच्याबरोबर जाऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17040', '20', '22', '25', 'तुम्ही त्याचे मार्ग शिकाल, आणि गेलात तर तुम्ही स्वतःला जाळ्यात अडकवून घ्याल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17041', '20', '22', '26', 'दुसऱ्याच्या कर्जाला जे जामीन होतात, आणि हातावर हात मारणारे त्यांच्यातला तू एक होऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17042', '20', '22', '27', 'जर तुझ्याकडे कर्ज फेडण्यास काही नसले, तर त्याने तुमच्या अंगाखालून तुझे अंथरुण का काढून घ्यावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17043', '20', '22', '28', 'तुझ्या वडिलांनी जी प्राचीन सीमा घालून ठेवली आहे, तो दगड दूर करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17044', '20', '22', '29', 'जो आपल्या कामात तरबेज अशा मनुष्यास तू पाहिले आहे का? तो राजासमोर उभा राहील; तो सामान्य लोकांसमोर उभा राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17045', '20', '23', '1', 'जेव्हा तू अधिपतीबरोबर जेवायला बसतोस, तेव्हा काळजीपूर्वक तुझ्यापुढे कोण आहे याचे निरीक्षण कर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17046', '20', '23', '2', 'आणि जर तू खादाड असलास तर आपल्या गळ्याला सुरी लाव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17047', '20', '23', '3', 'त्याच्या मिष्टान्नांची हाव धरू नको, कारण ती लबाडाची खाद्ये आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17048', '20', '23', '4', 'श्रीमंत होण्यासाठी खूप कष्ट करू नको; तुम्ही आपल्या ज्ञानाने कोठे थांबावे समजून घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17049', '20', '23', '5', 'जेव्हा तू जो जाणारा पैसा आहे त्यावर आपली नजर लावशील, आणि अचानक ते पंख धारण करतील, आणि ते गरुडासारखे आकाशाकडे उडून जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17050', '20', '23', '6', 'जो कोणी तुझ्या अन्नाकडे खूप वेळ पाहतो त्या दुष्ट मनुष्याचे अन्न खाऊ नको, आणि त्याच्या मिष्टान्नाची इच्छा धरू नको,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17051', '20', '23', '7', 'तो अशाप्रकारचा मनुष्य आहे जो अन्नाची किंमत मोजतो. तो तुला खा व पी! म्हणतो, परंतु त्याचे मन तुझ्यावर नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17052', '20', '23', '8', 'जे थोडेसे अन्न तू खाल्ले ते ओकून टाकशील, आणि तुमच्या शुभेच्छा व्यर्थ जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17053', '20', '23', '9', 'मूर्खाच्या कानात काही सांगू नको, कारण तो तुमच्या शहाणपणाच्या शब्दांचा तिरस्कार करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17054', '20', '23', '10', 'जुन्या सीमेचा दगड काढू नको; किंवा अनाथाची शेती बळकावू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17055', '20', '23', '11', 'कारण त्यांचा तारणारा समर्थ आहे; आणि तो त्यांचा कैवार घेऊन तुमच्याविरुध्द होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17056', '20', '23', '12', 'तू आपले मन शिक्षणाकडे आणि आपले कान ज्ञानाच्या वचनाकडे लाव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17057', '20', '23', '13', 'मुलाला शिक्षा करण्यास अवमान करू नको; कारण जर तू त्यास छडीने मारले तर तो मरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17058', '20', '23', '14', 'जर तुम्ही त्यास छडीने मारले, तर तुम्ही त्याचा जीव अधोलाकापासून वाचवाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17059', '20', '23', '15', 'माझ्या मुला, तू जर शहाणा असलास तर मग, माझ्या मनालाही आनंद होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17060', '20', '23', '16', 'तुझे ओठ योग्य ते बोलत असता, माझे अंतर्याम आनंदित होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17061', '20', '23', '17', 'तुझ्या हृदयाने पातक्यांचा हेवा करू नये, पण सारा दिवस तू सतत परमेश्वराचे भय धरीत जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17062', '20', '23', '18', 'कारण त्यामध्ये खचित भविष्य आहे; आणि तुझी आशा तोडण्यात येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17063', '20', '23', '19', 'माझ्या मुला माझे ऐक, आणि सुज्ञ हो आणि आपले मन सरळ मार्गात राख.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17064', '20', '23', '20', 'मद्यप्यांबरोबर किंवा खादाडपणाने मांस खाणाऱ्याबरोबर मैत्री करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17065', '20', '23', '21', 'कारण मद्य पिणारे आणि खादाड गरीब होतात, झोपेत वेळ घालवणारा चिंध्यांचे वस्त्र घालील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17066', '20', '23', '22', 'तू आपल्या जन्मदात्या पित्याचे ऐक, तुझी आई म्हातारी झाली म्हणून तिचा तिरस्कार करू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17067', '20', '23', '23', 'सत्य विकत घे, पण ते विकू नको; शहाणपण, शिक्षण आणि समजूतदारपणा ही विकत घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17068', '20', '23', '24', 'नीतिमानाचा पिता फार उल्लासेल, आणि सुज्ञ मुलास जन्म देणारा त्याच्याविषयी आनंदित होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17069', '20', '23', '25', 'तुमच्या आई आणि वडिलांना तुमच्याबरोबर आनंदी होऊ द्या. जिने तुला जन्म दिला तिला आनंद घेऊ दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17070', '20', '23', '26', 'माझ्या मुला, तू आपले हृदय मला दे, आणि तुझे डोळे माझ्या मार्गाचे निरीक्षण करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17071', '20', '23', '27', 'कारण वेश्या ही खोल खड्डा आहे आणि दुसऱ्या मनुष्याची पत्नी ही अरुंद खड्डा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17072', '20', '23', '28', 'ती चोरासारखी वाट बघत असते, आणि ती मनुष्यजातीत विश्वासघातक्यांची संख्या वाढवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17073', '20', '23', '29', 'कोणाला हाय? कोणाला दुःख? कोणाला लढाई? कोणाला गाऱ्हाणी? कोणाला विनाकारण जखमा? कोणाला आरक्त डोळे आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17074', '20', '23', '30', 'जे मद्य पीत रेंगाळतात, जे मिश्र मद्याचा आस्वाद घेण्याचा प्रयत्न करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17075', '20', '23', '31', 'जेव्हा मद्य लाल आहे, जेव्हा तो प्याल्यात चमकतो, आणि खाली कसा सहज उतरतो तू त्याकडे पाहू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17076', '20', '23', '32', 'पण शेवटी तो सापासारखा चावतो, आणि फुरशाप्रमाणे झोंबतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17077', '20', '23', '33', 'तुझे डोळे विलक्षण गोष्टी पाहतील; आणि तुझे मन विकृत गोष्टी उच्चारील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17078', '20', '23', '34', 'जो समुद्रामध्ये आडवा पडला त्याच्यासारखा, अथवा डोलकाठीच्या माथ्यावर जो झोपला त्याच्यासारखा तू होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17079', '20', '23', '35', 'तुम्ही म्हणाल, “त्यांनी मला तडाखा दिला! पण मला काही लागले नाही. त्यांनी मला पिटले पण मला ते जाणवले नाही. मी केव्हा जागा होईल? मी पुन्हा त्याचे सेवन करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17080', '20', '24', '1', 'दुर्जनांचा मत्सर करू नकोस, आणखी त्यांच्याबरोबर मैत्रीची इच्छा धरू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17081', '20', '24', '2', 'कारण त्यांचे मन हिंसामय कृतीची योजना आखते, आणि त्यांचे ओठ क्लेश देण्याच्या गोष्टी बोलतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17082', '20', '24', '3', 'सुज्ञानाच्या योगे घर बांधता येते; आणि समजूतदारपणाने ते स्थिर राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17083', '20', '24', '4', 'ज्ञानाच्या योगे त्याच्या सर्व खोल्या मौल्यवान आणि प्रसन्न करणाऱ्या संपत्तीने भरल्या जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17084', '20', '24', '5', 'शूर मनुष्य बलवान असतो, परंतु जो कोणी बलवान आहे त्यापेक्षा ज्ञानी मनुष्य उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17085', '20', '24', '6', 'कारण शहाणपणाचे मार्गदर्शन घेऊन तू युध्द चालू करू शकतो; आणि पुष्कळ सल्लागारबरोबर असल्याने विजय मिळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17086', '20', '24', '7', 'मूर्खासाठी ज्ञान अति उंच आहे; वेशीत तो आपले तोंड उघडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17087', '20', '24', '8', 'जो कोणी तेथे दुष्कर्म करण्याचे योजितो, लोक त्यास योजनेचा गुरू म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17088', '20', '24', '9', 'मूर्खाची योजना पाप असते, निंदकाचा मनुष्यांना तिटकारा येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17089', '20', '24', '10', 'जर तुम्ही संकटाच्या दिवशी तुमचा भित्रेपणा दाखवला तर, मग तुझी शक्ती थोडीच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17090', '20', '24', '11', 'ज्या कोणाला ठार मारण्यासाठी दूर घेऊन जात असतील तर त्यांना वाचव, ज्यांच्या वधाची तयारी झाली आहे त्यांचा बचाव करण्याचा होईल तितका प्रयत्न कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17091', '20', '24', '12', 'जर तू म्हणशील, “तेथे! आम्हांस ह्याबद्दल काहीच माहित नव्हते.” तर तू काय म्हणतो हे जो कोणी हृदये तोलून पाहतो त्यास हे समजणार नाही का? आणि जो कोणी तुझ्या जिवाचे रक्षण करतो त्यास माहित नाही का? आणि देव प्रत्येकाला ज्याच्या त्याच्या कृतीप्रमाणे प्रतिफळ देत नाही कां?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17092', '20', '24', '13', 'माझ्या मुला, मध खा, कारण तो चांगला आहे, कारण मधाच्या पोळ्यातून टिपकणारा मध तुझ्या जिभेला गोड आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17093', '20', '24', '14', 'त्याचप्रमाणे ज्ञान तुझ्या जिवासाठी आहे; जर तुला ते प्राप्त झाले, तर तेथे भविष्य आहे, आणि तुझी आशा कधीही तोडली जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17094', '20', '24', '15', 'अरे दुष्टा, नीतिमानाच्या घरावर हल्ला करण्यासाठी टपून बसू नकोस. त्याच्या घराचा नाश करू नको!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17095', '20', '24', '16', 'कारण जर कोणी मनुष्य चांगले करतो तो सात वेळा पडला तरी, तो पुन्हा उठतो, पण दुर्जनांचा संकटात विध्वंस होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17096', '20', '24', '17', 'तुझा शत्रू पडला असता उत्सव करू नकोस, आणि जेव्हा तो अडखळतो तेव्हा तुझे मन आनंदीत होऊ देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17097', '20', '24', '18', 'उल्लासले तर परमेश्वर ते बघेल आणि त्यास ते आवडणार नाही आणि तो आपला क्रोध त्याच्यापासून फिरवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17098', '20', '24', '19', 'जो कोणी वाईट गोष्टी करतो त्याची काळजी करू नको, आणि दुष्टांचा मत्सर करू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17099', '20', '24', '20', 'कारण दुष्कर्म्याला चांगले प्रतिफळ मिळणार नाही दुष्टांचा दिप मालवला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17100', '20', '24', '21', 'माझ्या मुला, परमेश्वराचे आणि राजाचे भय बाळग. जे त्यांच्या विरुध्द बंड करीत आहेत त्यामध्ये सामील होऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17101', '20', '24', '22', 'कारण त्यांच्यावर अचानक विपत्ती येईल, आणि त्यांच्या वर्षाचा नाश त्या दोघांकडून केव्हा होईल कोण जाणे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17102', '20', '24', '23', '¶ हेही शहाण्या मनुष्याचे शब्द आहेत. न्यायात पक्षपात करणे चांगले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17103', '20', '24', '24', 'जो कोणी अपराधी मनुष्यास म्हणेल, तू योग्य आहेस; तर लोक शाप देतील आणि राष्ट्रे त्यांचा द्वेष करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17104', '20', '24', '25', 'पण जो कोणी दुर्जनाचा निषेध करतो त्यास आनंद होईल, आणि त्यांच्यावर उत्तम आशीर्वाद येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17105', '20', '24', '26', 'जो कोणी प्रामाणिकपणे उत्तर देतो तो ओठांचे चुंबन देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17106', '20', '24', '27', 'तू आपले बाहेरचे काम आधी कर, आणि शेतात प्रत्येक गोष्ट स्वतःसाठी सज्ज कर, आणि मग आपले घर बांध.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17107', '20', '24', '28', 'निष्कारण आपल्या शेजाऱ्याविरूद्ध साक्ष देऊ नको, आणि आपल्या वाणीने फसवू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17108', '20', '24', '29', '“त्याने जसे मला केले तसे मी त्यास करीन. मी त्यास त्याच्या करण्याप्रमाणे भरून देईन.” असे म्हणू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17109', '20', '24', '30', 'मी आळशी मनुष्याच्या शेताजवळून, मी बुद्धिहीन मनुष्याच्या द्राक्षाच्या मळ्याजवळून जात होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17110', '20', '24', '31', 'तेव्हा त्या सर्वांवर काटेरी झाडे वाढली होती, त्याची जमीन खाजकुइरीने झाकली होती, आणि त्याची दगडी भिंत मोडून पडली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17111', '20', '24', '32', 'मी ते बघितले आणि त्याचा विचार करू लागलो. व नंतर त्या गोष्टींपासून मी धडा शिकलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17112', '20', '24', '33', '“थोडीशी झोप घेतो, थोड्याशा डुलक्या घेतो, थोडीशी विश्रांती घ्यायला हात पोटाशी धरतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17113', '20', '24', '34', 'आणि दारिद्र्य लुटारूसारखे, आणि तुझी गरज तुझ्यावर हत्यारबंद सैन्यासारखी येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17114', '20', '25', '1', 'ही शलमोनाची आणखी काही नीतिसूत्रे आहेत. यहूदाचा राजा हिज्कीया याच्या मनुष्यांनी याचा नक्कल केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17115', '20', '25', '2', 'काही गोष्टी गुपित ठेवणे यामध्ये देवाचे गौरव आहे, पण त्या गोष्टी शोधून काढणे यामध्ये राजाचे गौरव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17116', '20', '25', '3', 'जसे उंचीमुळे आकाशाचा आणि खोलीमुळे पृथ्वीचा, तसे राजाचे मन गूढ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17117', '20', '25', '4', 'रुप्यातला गाळ काढून टाक, आणि धातू कामगार रुप्याचा उपयोग त्याच्या कामासाठी करू शकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17118', '20', '25', '5', 'त्याचप्रमाणे राजाच्या सानिध्यापासून दुष्टांना दूर कर म्हणजे त्याचे राजासन जे काही चांगले आहे त्यांनी भक्कम होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17119', '20', '25', '6', 'राजासमोर स्वत:ची प्रतिष्ठा मिरवू नको. आणि थोर अधिकाऱ्यांच्या जागी उभा राहू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17120', '20', '25', '7', 'कारण तुझ्यासमोर येणाऱ्या अधिपतीपुढे तुझा पाणउतारा करण्यापेक्षा, “वर येऊन बस” असे तुला म्हणावे हे अधिक चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17121', '20', '25', '8', 'फिर्याद करायला जाण्याची घाई करू नको. ती तू केलीस तर शेवटी तुझ्या शेजाऱ्याने तुला लज्जित केले तर परिणामी काय करू असे तुला होऊन जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17122', '20', '25', '9', 'तुमचे आणि तुमच्या शेजाऱ्याचे वाद आपसात चर्चा करून मिटव, आणि दुसऱ्याच्या गुप्त गोष्टी उघड करू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17123', '20', '25', '10', 'केली तर कदाचित ऐकणारा तुझी अप्रतिष्ठा करील, व हे दूषण तुला लागून राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17124', '20', '25', '11', 'जसे रुपेरी तबकात सोन्याचे सफरचंद, तसे निवडक चांगले शब्द बोलणे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17125', '20', '25', '12', 'जसे सोन्याची अंगठी किंवा दागिना शुद्ध सोन्यापासून करतात, तसाच दोष देणारा सुज्ञ ऐकणाऱ्याच्या कानांना आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17126', '20', '25', '13', 'कापणीच्या समयी जसे बर्फाचे पेय, तसा विश्वासू दूत त्यास पाठवणाऱ्याला आहे कारण तो आपल्या धन्याचा जीव गार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17127', '20', '25', '14', 'जे लोक भेटी देण्याचे वचन देतात पण देत मात्र कधीच नाहीत, ते पाऊस न आणणारे ढग आणि वारा यांसारखे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17128', '20', '25', '15', 'धीर धरल्याने राज्य करणाऱ्याचे मन वळते, आणि मऊ जीभ हाड फोडते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17129', '20', '25', '16', 'जर तुला मध सापडला तर तुला पुरे इतकाच खा; जास्त खाल्ला तर तू ओकून टाकशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17130', '20', '25', '17', 'शेजाऱ्याच्या घरात सारखे जाऊ नका, जर गेलात तर तो कंटाळून तुमचा तिरस्कार करायला लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17131', '20', '25', '18', 'जो कोणी मनुष्य आपल्या शेजाऱ्याविरूद्ध खोटी साक्ष देतो. जसे युद्घात सोटा, तलवार किंवा तीक्ष्ण बाण वापरतात यांसारखा तो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17132', '20', '25', '19', 'संकटकाळी अविश्वासणाऱ्याच्या बोलण्यावर विश्वास ठेवणे, हे तुटलेल्या दाताने खाणे किंवा लचकलेल्या पायाने चालणे ह्यासारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17133', '20', '25', '20', 'जो कोणी दु:खी हृदयापुढे गीत गातो, तो थंड हवामानात अंगावरील कपडे काढून टाकण्यासारखा, आणि सोड्यावर टाकलेल्या शिरक्यासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17134', '20', '25', '21', 'तुमचा शत्रू जर भुकेला असला तर त्यास खायला अन्न दे आणि तो जर तान्हेला असला तर त्यास प्यायला पाणी दे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('17135', '20', '25', '22', 'असे केल्याने त्याच्या मस्तकावर तू जळत्या निखाऱ्याची रास ठेवशील, आणि परमेश्वर तुम्हास त्याचे प्रतिपळ देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17136', '20', '25', '23', 'उत्तरेकडचा वारा पाऊस आणतो; त्याचप्रमाणे जो कोणी गुप्त गोष्टी सांगतो तो चेहरा क्रोधाविष्ट करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17137', '20', '25', '24', 'भांडखोर पत्नीबरोबर मोठ्या घरात राहण्यापेक्षा, धाब्याच्या कोपऱ्यात राहाणे अधिक चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17138', '20', '25', '25', 'तहानलेल्या जिवाला थंडगार पाणी, तसे दूर देशातून आलेले चांगले वर्तमान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17139', '20', '25', '26', 'जसा घाणेरडा झालेला झरा किंवा नासलेले कारंजे, तसा दुष्टाच्यासमोर भ्रष्ट झालेला नीतिमान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17140', '20', '25', '27', 'खूप मध खाणे चांगले नाही, सन्मानावर सन्मान शोधणे हे तसेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17141', '20', '25', '28', 'जर मनुष्य स्वत:वर ताबा मिळवू शकत नसेल, तर तो तटबंदी मोडून पडलेल्या शहरासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17142', '20', '26', '1', 'उन्हाळ्यात जसे बर्फ किंवा कापणीच्यावेळी पाऊस, त्याचप्रमाणे मूर्खाला सन्मान शोभत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17143', '20', '26', '2', 'जशी भटकणारी चिमणी आणि उडणारी निळवी, याप्रमाणे विनाकारण दिलेला शाप कोणावरही येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17144', '20', '26', '3', 'घोड्याला चाबूक, गाढवाला लगाम, आणि मूर्खाच्या पाठीला काठी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17145', '20', '26', '4', 'मूर्खाला उत्तर देऊ नको आणि त्याच्या मूर्खपणात सामील होऊ नकोस, किंवा देशील तर तू त्यांच्यासारखाच होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17146', '20', '26', '5', 'मूर्खाला उत्तर दे आणि त्याच्या मूर्खतेत सामील हो, नाहीतर तो आपल्या स्वतःच्या दृष्टीने शहाणा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17147', '20', '26', '6', 'जो कोणी मूर्खाच्या हाती निरोप पाठवतो, तो आपले पाय कापून टाकतो आणि तो उपद्रव पितो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17148', '20', '26', '7', 'पांगळ्याचे पाय जसे खाली लोंबकळतात तसे मूर्खाच्या तोंडचे नीतिवचन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17149', '20', '26', '8', 'मूर्खाला आदर देणारा, गोफणीत दगड बांधण्याऱ्यासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17150', '20', '26', '9', 'मूर्खाच्या तोंडचे नीतिवचन, झिंगलेल्याच्या हातात रुतलेल्या काट्यासारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17151', '20', '26', '10', 'एखादा तिरंदाज प्रत्येकाला जखमी करतो, तसेच जो मूर्खाला किंवा जवळून आल्या गेल्यास मोलाने काम करायला लावतो तो तसाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17152', '20', '26', '11', 'जसा कुत्रा आपल्या स्वतःच्या ओकीकडे फिरतो. तसा मूर्ख आपली मूर्खता पुन्हा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17153', '20', '26', '12', 'आपल्या दृष्टीने स्वतःला शहाणा समजतो असा कोणी तुझ्या पाहण्यात आहे का? त्यापेक्षा मूर्खाला अधिक आशा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17154', '20', '26', '13', 'आळशी मनुष्य म्हणतो, “रस्त्यावर सिंह आहे!” तेथे उघड्या जागेमध्ये सिंह आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17155', '20', '26', '14', 'दार जसे बिजागरीवर फिरते, तसा आळशी मनुष्य अंथरुणावर लोळत असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17156', '20', '26', '15', 'आळशी आपला हात ताटात घालून ठेवतो, आणि तरी त्यास आपला हात तोंडापर्यंत नेण्यास शक्ती नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17157', '20', '26', '16', 'विवेक दृष्टी असणाऱ्या सात मनुष्यांपेक्षा आळशी मनुष्य आपल्या दृष्टीने शहाणा समजतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17158', '20', '26', '17', 'जो दुसऱ्यांच्या वादात पडून संतप्त होतो, तो जवळून जाणाऱ्या कुत्र्याचे कान धरुन ओढणाऱ्यासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17159', '20', '26', '18', 'जो कोणी मूर्खमनुष्य जळते बाण मारतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17160', '20', '26', '19', 'तो अशा मनुष्यासारखा आहे जो आपल्या एका शेजाऱ्याला फसवतो, आणि म्हणतो, मी विनोद सांगत नव्हतो काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17161', '20', '26', '20', 'लाकडाच्या अभावी, अग्नी विझतो. आणि जेथे कोठे गप्पाटप्पा करणारे नसतील तर भांडणे थांबतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17162', '20', '26', '21', 'जसे लोणारी कोळसा जळत्या कोळश्याला आणि लाकडे अग्नीला, त्याचप्रमाणे भांडण पेटवायला भांडखोर लागतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17163', '20', '26', '22', 'गप्पाटप्पा करणाऱ्याचे शब्द स्वादिष्ट पक्वान्नासारखे असतात. ते पोटाच्या आंतील भागापर्यंत खाली जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17164', '20', '26', '23', 'जसे वाणी कळवळ्याची आणि दुष्ट हृदय असणे, हे मातीच्या पात्राला रुप्याचा मुलामा दिल्यासारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17165', '20', '26', '24', 'जो कोणी प्रबंधाचा द्वेष करतो तो आपल्या ओठांनी आपल्या भावना लपवतो, आणि तो आपल्या अंतर्यामात कपट बाळगतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('17166', '20', '26', '25', 'तो विनम्रपणे बोलेल, पण त्याच्यावर विश्वास ठेवू नका, कारण त्याच्या हृदयात सात घृणा आहेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('17167', '20', '26', '26', 'तरी त्याचा द्वेष कपटाने झाकला जाईल, आणि दुष्टपणा मंडळीसमोर उघड केला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17168', '20', '26', '27', 'जो कोणी खड्डा खणतो तो तिच्यात पडेल, आणि जो धोंडा लोटतो त्याच्यावर तो उलट येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17169', '20', '26', '28', 'लबाड बोलणारी जिव्हा आपण चिरडून टाकलेल्या लोकांचा द्वेष करते, आणि फाजील स्तुती करणारे तोंड नाशाला कारण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17170', '20', '27', '1', 'उद्याविषयी बढाई मारू नकोस, कारण एक दिवस काय घेऊन येईल हे तुला माहित नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17171', '20', '27', '2', 'तुझ्या स्वतःच्या मुखाने नव्हे तर दुसऱ्याने तुझी स्तुती करावी, तुझ्याच ओठांनी नव्हे तर परक्याने तुझी स्तुती करावी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17172', '20', '27', '3', 'दगड खूप वजनदार असतो आणि वाळू वजनाने भारी असते, पण मुर्खाला डिवचणे या दोन्हीपेक्षा भारी असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17173', '20', '27', '4', 'क्रोधाचा क्रूरपणा आणि कोपाचा पूर पण मत्सरापुढे कोण उभा राहू शकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17174', '20', '27', '5', 'गुप्त प्रेमापेक्षा उघड निषेध चांगला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17175', '20', '27', '6', 'मित्राने केलेले घाव विश्वासू आहेत, पण शत्रू तुमची विपुलतेने चुंबणे घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17176', '20', '27', '7', 'जो कोणी पूर्ण तृप्त आहे त्यास मधाच्या पोळाचा कंटाळा येतो, भुकेल्याला प्रत्येक कडू गोष्ट गोड आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17177', '20', '27', '8', 'जसा पक्षी आपल्या घरट्यापासून भटकतो, तसा मनुष्य जेथे कोठे राहतो तेथून चुकून भलतीकडे जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17178', '20', '27', '9', 'सुगंधी द्रव्य आणि सुवास हृदय आनंदीत करतात. पण मित्राचा गोडपण त्याच्या सल्ल्यापेक्षा उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17179', '20', '27', '10', 'स्वतःच्या आणि आपल्या वडिलांच्या मित्रांना सोडू नकोस; आणि आपल्या संकटाच्या दिवशी भावाच्या घरी जाऊ नको. दूरवरच्या आपल्या भावाकडे जाण्यापेक्षा जवळचा शेजारी चांगला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17180', '20', '27', '11', 'माझ्या मुला, शहाणा हो आणि माझे मन आनंदीत कर, नंतर जो कोणी माझ्यावर टीका करेल त्यास मी उत्तर देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17181', '20', '27', '12', 'शहाणा मनुष्य संकटाला पाहतो आणि स्वतःला लपवतो, पण भोळेपुढे जातात आणि त्यांना त्याची किंमत द्यावी लागते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17182', '20', '27', '13', 'जो परक्याच्या कर्जासाठी पैसे ठेवून जामीन झाला आहे त्याचे वस्त्र ठेवून घे; पण जेव्हा तो व्यभिचारी स्त्रीसाठी जामीन होतो त्यास तारणादाखल ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17183', '20', '27', '14', 'जो कोणी पहाटेस उठून आपल्या शेजाऱ्याला मोठ्या आवाजात आशीर्वाद देतो, तो त्यास शाप असा गणला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17184', '20', '27', '15', 'पावसाच्या दिवसात सतत गळणारे ठिपके, भांडखोर पत्नी सारखीच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17185', '20', '27', '16', 'तिला ताब्यात ठेवणे म्हणजे वाऱ्याला ताब्यात ठेवण्यासारखे आहे, किंवा आपल्या हातात तेल पकडून ठेवण्याचा प्रयत्न करणे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17186', '20', '27', '17', 'लोखंड लोखंडाला धारदार करते; तसा मनुष्य आपल्या मित्राचा चेहरा धारदार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17187', '20', '27', '18', 'जो कोणी अंजिराच्या झाडाची निगा राखतो तो त्याचे फळ खाईल. आणि तसेच जो कोणी आपल्या धन्याचे रक्षण करतो त्याचा मान होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17188', '20', '27', '19', 'जसे पाण्यात मनुष्याच्या चेहऱ्याचे प्रतिबिंब जशाचे तसे दिसते, तसेच मनुष्याचे हृदय मनुष्याचे प्रतिबिंब दाखविते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17189', '20', '27', '20', 'मृतलोक आणि विनाशस्थान ही कधीही तृप्त होत नाही. त्याचप्रमाणे मनुष्याचे डोळे कधी तृप्त होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17190', '20', '27', '21', 'रुप्यासाठी मूस आणि सोन्यासाठी भट्टी आहे; आणि तसे मनुष्याची स्तुतीने पारख केली जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17191', '20', '27', '22', 'जरी तू मूर्खाला कुटलेल्या धान्याबरोबर उखळात घालून मुसळाने कुटले, तरी त्याची मूर्खता त्याच्यापासून जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17192', '20', '27', '23', 'तू आपल्या शेरडामेंढरांना एकत्र जमून त्यांची स्थिती जाणून खात्री कर. आणि आपल्या कळपाकडे नीट लक्ष दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17193', '20', '27', '24', 'संपत्ती कायम टिकत नाही. मुकुट तरी सर्व पिढ्यानपिढ्या टिकेल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17194', '20', '27', '25', 'गवत जाते आणि पुन्हा नवीन उगवते. आणि डोंगरावरील हिरवळ कापून गुरांढोरासाठी गोळा करण्यात येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17195', '20', '27', '26', 'वस्त्रासाठी कोकरे आहेत, आणि बकरे शेताचे मोल आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17196', '20', '27', '27', 'बकरीचे दूध तुझ्या खाण्यासाठी व तुझ्या घरच्यांच्या खाण्यासाठी, आणि तुझ्या दासींच्या पोषणापुरते तुझ्याजवळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17197', '20', '28', '1', 'जेव्हा कोणीएक पाठलाग करत नसले तरी दुर्जन दूर पळतात, पण नीतिमान सिंहासारखे निर्भय राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17198', '20', '28', '2', 'देशाच्या अपराधांमुळे त्याचे पुष्कळ अधिपती होतात; पण जेव्हा समंजस आणि सुज्ञानी माणसाच्या हातून त्यांची सुस्थिती दीर्घकाळ राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17199', '20', '28', '3', 'जो राज्य करणारा पुरुष गरिबांना जाचतो, तो काहीहीअन्न न ठेवणाऱ्या पावसासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17200', '20', '28', '4', 'जे कोणी नियम मोडणारे ते दुर्जनांची स्तुती करतात, पण जे नियम पाळतात ते त्यांच्याविरुद्ध लढतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17201', '20', '28', '5', 'दुष्ट मनुष्यांना न्याय समजत नाही, पण जे परमेश्वरास शोधतात त्यांना सर्वकाही कळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17202', '20', '28', '6', 'श्रीमंत पुरुष असून त्याचे मार्ग वाकडे असण्यापेक्षा, गरीब पुरुष असून जो त्याच्या प्रामाणिकपणात चालतो तो उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17203', '20', '28', '7', 'जो कोणी मुलगा नियमाचे पालन करतो तो हुशार असतो, पण जो खादाडाचा सोबती आहे तो आपल्या वडिलांना लाज आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17204', '20', '28', '8', 'जो कोणी आपले धन खूप जास्त व्याज लावून वाढवतो त्याची संपत्ती जो कोणी गरिबांवर दया करतो त्या दुसऱ्यासाठी साठवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17205', '20', '28', '9', 'जर एखाद्याने आपला कान नियम ऐकण्यापासून दूर फिरवला, त्याची प्रार्थनासुद्धा वीट आणणारी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17206', '20', '28', '10', 'जो कोणी सरळांना बहकावून वाईट मार्गाकडे नेईल, तो आपल्या स्वतःच्या खड्ड्यात पडेल, पण जे निर्दोष आहेत त्यांना चांगले वतन मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17207', '20', '28', '11', 'श्रीमंत मनुष्य आपल्या स्वतःच्या दृष्टीने शहाणा असतो, पण गरीब मनुष्य ज्याला समंजसपणा आहे त्यास शोधून काढतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17208', '20', '28', '12', 'नीतिमानांचा विजय होतो तेव्हा तेथे मोठा नावलौकिक होतो, पण जेव्हा दुर्जन उठला, म्हणजे लोक स्वतः लपून बसतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17209', '20', '28', '13', 'एखाद्याने आपले पाप लपवले तर त्याची उन्नती होत नाही, पण एखाद्याने त्याच्या पापांची कबुली दिली आणि ते सोडून दिले तर त्याच्यावर दया दाखवण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17210', '20', '28', '14', 'जर एखादा व्यक्ती वाईट करण्यात नेहमी घाबरतो तो सुखी आहे, पण जो कोणी आपले हृदय कठोर करतो तो संकटात पडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17211', '20', '28', '15', 'गरीब लोकांवर राज्य करणारा दुष्ट अधिकारी, गर्जणाऱ्या सिंहासारखा किंवा हल्ला करणाऱ्या अस्वलासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17212', '20', '28', '16', 'जो कोणी अधिकारी ज्ञानहीन असतो तो क्रूर जुलूम करणारा आहे, पण जो अप्रामाणिकपणाचा द्वेष करतो तो दिर्घायुषी होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17213', '20', '28', '17', 'जर एखादा मनुष्य रक्तपाताचा अपराधी आहे तर तो शवगर्तेत आश्रय शोधेल, पण त्यास कोणीही परत आणणार नाही. आणि त्यास कोणीही मदत करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17214', '20', '28', '18', 'जो सरळ मार्गाने चालतो तो सुरक्षित राहतो, पण ज्याचे मार्ग वाकडे आहेत तो अचानक पडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17215', '20', '28', '19', 'जो कोणी आपली शेती स्वतः करतो त्यास विपुल अन्न मिळते, पण जो कोणी निरर्थक गोष्टींचा पाठलाग करतो त्यास विपुल दारिद्र्य येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17216', '20', '28', '20', 'विश्वासू मनुष्यास महान आशीर्वाद मिळतात, पण जो कोणी झटपट श्रीमंत होण्याचा प्रयत्न करतो त्यास शिक्षा झाल्यावाचून राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17217', '20', '28', '21', 'पक्षपात दाखवणे हे चांगले नाही, तरी भाकरीच्या तुकड्यासाठी मनुष्य चुकीचे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17218', '20', '28', '22', 'कंजूस मनुष्य श्रीमंत होण्याची घाई करतो, पण आपणावर दारिद्र्य येईल हे त्यास कळत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17219', '20', '28', '23', 'जो कोणी आपल्या जिभेने खोटी स्तुती करतो; त्याऐवजी जो कोणी धिक्कारतो त्यालाच नंतर अधिक अनुग्रह मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17220', '20', '28', '24', 'जो कोणी आपल्या आई वडिलांना लुटतो आणि म्हणतो “ह्यात काही पाप नाही,” पण जो कोणी नाश करतो त्याचा तो सोबती आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17221', '20', '28', '25', 'लोभी मनुष्य संकटे निर्माण करतो, पण जो परमेश्वरावर विश्वास ठेवतो त्याची भरभराट होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17222', '20', '28', '26', 'जो कोणी आपल्या हृदयावर भरवसा ठेवतो तो मूर्ख आहे, पण जो कोणी ज्ञानात चालतो तो धोक्यापासून दूर राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17223', '20', '28', '27', 'जो कोणी गरीबाला देतो त्यास कशाचीही उणीव पडणार नाही, पण जो कोणी त्यांना पाहूनदेखील न पाहिल्यासारखे करतो त्याच्यावर खूप शाप येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17224', '20', '28', '28', 'जेव्हा दुष्ट उठतात, माणसे स्वतःला लपवतात, पण जेव्हा दुष्ट नष्ट होतात तेव्हा नीतिमान वाढतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17225', '20', '29', '1', 'जर एखाद्या मनुष्यावर खूप दोष असूनही, जो आपली मान ताठ करतो, तो अचानक तुटतो आणि त्यावर काही उपाय चालत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17226', '20', '29', '2', 'जेव्हा नीतिमानाची वाढ होते, लोक आनंदित होतात, पण जेव्हा दुर्जन अधिकार चालवतात तेव्हा लोक शोक करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17227', '20', '29', '3', 'ज्या कोणाला ज्ञानाची आवड आहे तो आपल्या पित्याला आनंदित करतो, पण जो कोणी वेश्येशी सोबत करतो तर तो आपल्या संपत्तीचा नाश करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17228', '20', '29', '4', 'राजा न्यायाने देश दृढ करतो, पण जो कोणी लाचेची मागणी करतो तो त्याचे वाटोळे करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17229', '20', '29', '5', 'जो कोणी मनुष्य आपल्या शेजाऱ्याची फाजील स्तुती करतो, तो त्याच्या पावलासाठी जाळे पसरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17230', '20', '29', '6', 'दुष्ट मनुष्य आपल्या स्वतःच्या पापाने पाशात पडतो, पण नीतिमान गाणे गाऊन आनंदित होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17231', '20', '29', '7', 'नीतिमान गरिबांच्या वादासाठी विनंती करतो; दुर्जनाला तो समजण्याची बुद्धी नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17232', '20', '29', '8', 'थट्टा करणारे शहराला पेटवतात; पण सुज्ञजन क्रोधापासून दूर निघून जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17233', '20', '29', '9', 'जर सुज्ञ मनुष्याचा मूर्खाशी वाद असला तर, मुर्ख रागावला किंवा हसला तरी काही स्वस्थता नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17234', '20', '29', '10', 'रक्तपिपासू सात्विकाचा द्वेष करतात, आणि सरळ मनुष्यास ठार मारण्यासाठी ते त्याचा शोध घेतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17235', '20', '29', '11', 'मूर्ख आपल्या मनातील सारा राग प्रगट करतो, पण शहाणा मनुष्य तो आवरून धरतो आणि शांत राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17236', '20', '29', '12', 'जर अधिकाऱ्याने खोट्या गोष्टींकडे लक्ष दिले, तर त्याचे सगळे अधिकारी वाईट होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17237', '20', '29', '13', 'गरीब मनुष्य आणि जुलूम करणारा या दोघांमध्ये एक गोष्ट समान आहे; परमेश्वर दोघांच्याही डोळ्यांना दृष्टी देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17238', '20', '29', '14', 'जर राजाने गरीबांचा न्याय सत्याने केला, तर त्याचे राजासन सर्वकाळ स्थापित होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17239', '20', '29', '15', 'छडी आणि सुबोध ज्ञान देतात, पण मोकळे सोडलेले मूल आपल्या आईला लाज आणते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17240', '20', '29', '16', 'जेव्हा दुष्ट वाढतात, तेव्हा अपराध वाढतात; पण धार्मिकांना त्यांचे वतन पाहावयास मिळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17241', '20', '29', '17', 'आपल्या मुलाला शिस्त लाव आणि तो तुला विसावा देईल आणि तो तुझा जीव आनंदित करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17242', '20', '29', '18', 'जेथे कोठे भविष्यसूचक दृष्टांत न झाल्यास लोक अनावर होतात, पण जो कोणी नियम पाळतो तो सुखी होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17243', '20', '29', '19', 'दास शब्दाने सुधारत नाही, कारण जरी त्यास समजले तरी तो प्रतिसाद देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17244', '20', '29', '20', 'कोणी आपल्या बोलण्यात उतावळा आहे अशा मनुष्यास पाहतोस काय? तर त्याच्यापेक्षा मूर्खाविषयी अधिक आशा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17245', '20', '29', '21', 'जर कोणी आपल्या दासास बालपणापासून लाडाने वाढवले तर त्याच्या शेवटी तो त्रासदायकच होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17246', '20', '29', '22', 'रागावलेला मनुष्य संकटे आणतो; आणि क्रोधी मनुष्याकडून पुष्कळ अपराध घडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17247', '20', '29', '23', 'गर्व मनुष्यास खाली आणतो, पण जो कोणी विनम्र आत्म्याचा असतो त्याचा आदर होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17248', '20', '29', '24', 'जो कोणी चोराचा भागीदार होतो, तो स्वतःचाच शत्रू आहे; ते शपथेखाली ठेवले जातात आणि ते काहीच बोलू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17249', '20', '29', '25', 'मनुष्याची भीती पाशरूप होते, पण जो कोणी परमेश्वरावर विश्वास ठेवतो तो सुरक्षित राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17250', '20', '29', '26', 'पुष्कळजन अधिपतीची मर्जी संपादण्याचा शोध करतात, पण परमेश्वरच लोकांचा न्याय करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17251', '20', '29', '27', 'अप्रामाणीक मनुष्याचा धार्मिकाला वीट येतो; आणि सरळमार्गी मनुष्याचा दुष्टाला वीट येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17252', '20', '30', '1', '¶ याकेचा मुलगा आगूर याची वचने म्हणजे देववाणी आहेत. त्या पुरुषाने इथीएलाला, इथीएलाने उकालाला सांगितले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17253', '20', '30', '2', 'खचित मी खूप क्रूर आहे मनुष्य नाही; मला मानवजातीप्रमाणे समजदार बुद्धी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17254', '20', '30', '3', 'मी ज्ञान शिकलो नाही, आणि जो पवित्र त्याचे ज्ञान मला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17255', '20', '30', '4', 'आकाशापर्यंत चढून कोण गेला आहे आणि खाली उतरला आहे? कोणी वाऱ्याला आपल्या ओंजळीत एकवटून घेतला आहे? कोणी आपल्या कपड्यात जलाशय बांधून ठेवला आहे? पृथ्वीच्या सर्व सीमा कोणी स्थापिल्या आहेत? त्याचे नाव काय किंवा त्याच्या मुलाचे नाव काय? खात्रीने ते तुला माहित आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17256', '20', '30', '5', 'देवाचा प्रत्येक शब्द पारखलेला आहे, जे त्याच्या आश्रयास येतात त्यांची तो ढाल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17257', '20', '30', '6', 'त्याच्या वचनात काही भर घालू नको, घालशील तर तो तुझा दोष उघड करील आणि तू लबाड ठरशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17258', '20', '30', '7', 'मी तुझ्याजवळ दोन गोष्टी मागतो, मी मरण्यापूर्वी त्या मला देण्याचे नाकारू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17259', '20', '30', '8', 'पोकळ गर्व आणि लबाड्या माझ्यापासून दूर कर; मला खूप श्रीमंत किंवा खूप गरीब करू नकोस. मला आवश्यक तेवढेच अन्न दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17260', '20', '30', '9', 'माझी जर अतीतृप्ती झाली तर मी तुला नाकारीन आणि परमेश्वर कोण आहे? असे म्हणेन; मी जर दरिद्री राहिलो तर मी कदाचित् चोरी करेन. आणि माझ्या देवाच्या नामाची निंदा करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17261', '20', '30', '10', 'सेवकाची निंदानालस्ती त्याच्या धन्याजवळ करू नको, करशील तर तो तुला शिव्याशाप देईल आणि तू अपराधी ठरशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17262', '20', '30', '11', 'आपल्या पित्याला शाप देणारा, आणि आपल्या आईला आशीर्वाद देत नाही अशी एक पिढी आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17263', '20', '30', '12', 'त्यांच्या दृष्टीने आपणाला शुद्ध समजणारी, पण त्यांनी स्वतःची घाण धुतलेली नाही अशी एक पिढी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17264', '20', '30', '13', 'ज्यांचे डोळे कितीतरी गर्विष्ठ आहेत, आणि ज्यांच्या पापण्या वर चढलेल्या आहेत अशी एक पिढी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17265', '20', '30', '14', 'गरीबांना पृथ्वीतून व गरजवंताना मनुष्यामधून खाऊन टाकायला, जिचे दात तलवारीसारखे व जिच्या दाढा सुऱ्यांसारख्या आहेत अशी एक पिढी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17266', '20', '30', '15', 'जळवेच्या दोन मुली आहेत, त्या दे, व दे अशा ओरडतात. तीन गोष्टी कधीही समाधानी नसतात, चार गोष्टी, कधीही पुरे म्हणत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17267', '20', '30', '16', 'मृत्यूची जागा, वांझ उदर, पाण्याने तहानलेली पृथ्वी आणि जो अग्नी पुरे कधी म्हणत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17268', '20', '30', '17', 'जो डोळा पित्याची चेष्टा करतो, किंवा त्याच्या आईची आज्ञा पाळणे तुच्छ मानतो, त्यांचे डोळे खोऱ्यातले डोमकावळे टोचून बाहेर काढतील आणि त्यास गिधडाची पिल्ले खाऊन टाकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17269', '20', '30', '18', 'मला तीन गोष्टी फार आश्चर्याच्या वाटतात, चार गोष्टी, ज्या मी समजू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17270', '20', '30', '19', 'आकाशात उडणाऱ्या गरुडाचा मार्ग; दगडावर चालणाऱ्या सापाचा मार्ग, समुद्राच्या हृदयात जाणाऱ्या जहाजाचा मार्ग, आणि तरुण स्त्रीबरोबर पुरुषाच्या संबंधाचा मार्ग,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17271', '20', '30', '20', 'हा व्यभिचारी स्त्रिचा मार्ग असा आहे; ती खाऊन तोंड पुसते, आणि म्हणते मी काही चुकीचे केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17272', '20', '30', '21', 'तीन गोष्टीने पृथ्वी कांपते, आणि चार गोष्टी तिला सहन होत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17273', '20', '30', '22', 'जेव्हा दास राजा होतो, अन्नाने तुडुंब पोट भरलेला मूर्ख;');
INSERT INTO `bible_verses_mr_irv` VALUES ('17274', '20', '30', '23', 'विवाह झालेली त्रासदायक स्त्री; मालकिणीची वारस झालेली दासी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17275', '20', '30', '24', 'पृथ्वीवरच्या चार गोष्टी अगदी लहान आहेत; पण त्या अतिशय शहाणपणाच्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17276', '20', '30', '25', 'मुंग्या अगदी लहान आणि दुर्बल असतात, पण तरीही त्या उन्हाळ्यात आपले अन्न साठवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17277', '20', '30', '26', 'ससे हे सशक्त प्राणी नाहीत, पण ते खडकात आपले घर करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17278', '20', '30', '27', 'टोळांना राजा नसतो, पण तरीही ते सर्व टोळीटोळीने बाहेर जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17279', '20', '30', '28', 'पाल आपण हातानी पकडू शकतो, तरी ती राजाच्या महालात सापडते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17280', '20', '30', '29', 'जे आपल्या चालण्यात डौलदार असतात असे तीन प्राणी आहेत, चौघांची आपली चालण्याची ढब सुरेख आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17281', '20', '30', '30', 'सिंह सर्व प्राण्यात सगळ्यात बलवान आहे तो कोणापासूनही मागे फिरत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17282', '20', '30', '31', 'गर्वाने चालणारा कोंबडा, बोकड; आणि ज्याचे सैन्य त्याच्याजवळ आहे असा राजा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17283', '20', '30', '32', 'जर तू गर्वाने ताठ होण्याचे मूर्खत्व केले किंवा दुष्टता योजिली तर आपला हात आपल्या मुखावर ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17284', '20', '30', '33', 'कारण जसे दूध घुसळण्याने लोणी निघते, आणि नाक पिळण्याने रक्त निघते, तसे राग चेतवल्याने भांडणे निर्माण होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17285', '20', '31', '1', '¶ ही लमुएल राजाची वचने आहेत त्याच्या आईने त्यास शिकवलेली देववाणीः');
INSERT INTO `bible_verses_mr_irv` VALUES ('17286', '20', '31', '2', 'ऐक, माझ्या मुला? ऐक, माझ्या पोटच्या मुला? ऐक, माझ्या नवसाच्या मुला?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17287', '20', '31', '3', 'तू आपली शक्ती स्त्रियांना देऊ नको, किंवा आपले मार्ग राजांचा नाश करणाऱ्यास देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17288', '20', '31', '4', 'हे लमुएला, द्राक्षरस पिणे हे राजांना शोभत नाही, आणि मादक पेय कोठे आहे? असे म्हणणे अधिपतींना शोभत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17289', '20', '31', '5', 'ते प्याले तर कायदा काय म्हणतो ते विसरून जातील, नंतर ते गरीबांचा न्याय उलटा करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17290', '20', '31', '6', 'जो नाशास लागला आहे त्यास मादक पेय दे. आणि खिन्न जिवाला द्राक्षरस दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17291', '20', '31', '7', 'त्याने पिऊन आपले दारिद्र्य विसरावे आणि त्याने आपले सर्व क्लेश विसरावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17292', '20', '31', '8', 'जो कोणी स्वतःसाठी बोलू शकत नाही त्यांच्यासाठी बोल, गरीबांच्या हक्कांसाठी आपले तोंड उघड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17293', '20', '31', '9', 'तू आपले मुख उघड आणि जे योग्य आहे त्याचा योग्य रीतीने न्याय कर, आणि ते गरीब व गरजू आहेत त्यांची बाजू मांडून त्यांना न्याय कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17294', '20', '31', '10', 'हुशार व कार्यक्षम पत्नी कोणाला सापडेल? पण तिचे मोल मौल्यवान खड्यांपेक्षा अधिक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17295', '20', '31', '11', 'तिच्या पतीचे मन तिच्यावर भरवसा ठेवते, तो कधीही गरीब होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17296', '20', '31', '12', 'ती आपल्या आयुष्याच्या सर्व दिवशी त्याच्यासाठी चांगल्या गोष्टी करते आणि अनिष्ट करत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17297', '20', '31', '13', 'ती लोकर आणि ताग निवडते, आणि आपल्या हातांनी आनंदाने काम करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17298', '20', '31', '14', 'ती व्यापाऱ्याच्या जहाजासारखी आहे, ती आपले अन्न दुरून आणते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17299', '20', '31', '15', 'रात्र गेली नाही तोच ती उठून, आपल्या कुटुंबासाठी अन्न शिजवते, आणि नोकर मुलींना काय करायचे ते काम वाटून देते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17300', '20', '31', '16', 'ती शेताविषयी विचार करून ते विकत घेते, ती आपल्या हातांच्या श्रमाने द्राक्षाचे मळे लावते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17301', '20', '31', '17', 'ती स्वतःला बलरुप पोशाख घालते, आणि आपले बाहू बळकट करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17302', '20', '31', '18', 'आपला उद्योग फायदेशीर आहे हे तिला कळते; सर्व रात्री तिचा दिवा विझत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17303', '20', '31', '19', 'ती आपला हात चातीला लावते, आणि ती गुंडाळलेला दोरा धरते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17304', '20', '31', '20', 'ती आपला हात नेहमी गरीबांसाठी उघडते; ती गरजवंतास देण्यास आपला हात पुढे करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17305', '20', '31', '21', 'आपल्या कुटुंबासाठी तिला बर्फाचे भय वाटत नाही, कारण तिचे सर्व कुटुंब किरमिजी वस्त्र पांघरलेले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17306', '20', '31', '22', 'ती आपल्या अंथरुणावर टाकायला चादरी आणि पांघरायला तलम तागाचे जांभळे वस्त्र तयार करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17307', '20', '31', '23', 'तिचा पती वेशीत, देशातल्या वडिलांमध्ये बसलेला असता त्यास लोक ओळखतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17308', '20', '31', '24', 'ती तागाची वस्त्रे करते आणि ते विकते, ती व्यापाऱ्यांना कमरबंध पुरवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17309', '20', '31', '25', 'बल व आदर तिचे वस्त्र आहेत, आणि ती येणाऱ्या काळामध्ये आनंदी राहू शकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17310', '20', '31', '26', 'तिच्या मुखातून सुज्ञतेचे बोल निघतात. आणि दयेचा नियम तिच्या जिभेवर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17311', '20', '31', '27', 'ती कधीही आळशी नसते; ती आपल्या कुटुंबाच्या मार्गाकडे लक्ष देते, आणि आळसाची भाकर खात नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17312', '20', '31', '28', 'तिची मुले उठतात आणि ती त्यांना जे काही आनंद देईल ते देते; तिचा पती तिची प्रशंसा करून, म्हणतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17313', '20', '31', '29', '“पुष्कळ स्त्रियांनी चांगले केले आहे, पण तू त्या सर्वांहून उत्कृष्ट आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17314', '20', '31', '30', 'लावण्य फसवे आहे आणि सौंदर्य हे व्यर्थ आहे, पण तू जी स्त्री परमेश्वराचे भय धरते तिची प्रशंसा होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17315', '20', '31', '31', 'तिच्या हाताचे फळ तिला द्या, आणि तिच्या कृत्यांनी भर वेशीत तिची प्रशंसा होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17316', '21', '1', '1', '¶ ही शिक्षकाकडून आलेली वचने आहेत, जो यरूशलेमेतील राजा आणि दावीदाचा वंशज होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17317', '21', '1', '2', 'शिक्षक हे म्हणतो, धुक्याच्या वाफेसारखी, वाऱ्यातील झुळूकेसारखी प्रत्येक गोष्ट नाहीशी होईल, पुष्कळ प्रश्न मागे ठेवून जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17318', '21', '1', '3', 'भूतलावर मानवजात जे सर्व कष्ट करते त्यापासून त्यास काय लाभ?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17319', '21', '1', '4', 'एक पिढी जाते, आणि दुसरी पिढी येते, परंतु पृथ्वीच काय ती सर्वकाळ राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17320', '21', '1', '5', 'सूर्य उगवतो आणि तो मावळतो. आणि जेथे तो उगवतो तेथे आपल्या स्थानाकडे पुन्हा त्वरेने मागे जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17321', '21', '1', '6', 'वारा दक्षिणेकडे वाहतो आणि उत्तरेकडे वळतो, नेहमी त्याच्यामार्गाने सभोवती जाऊन फिरून आणि पुन्हा माघारी येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17322', '21', '1', '7', 'सर्व नद्या सागरात जाऊन मिळतात पण सागर कधीही भरून जात नाही. ज्या स्थानाकडून नद्या वाहत येतात, तेथेच त्या पुन्हा जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17323', '21', '1', '8', 'सर्व गोष्टी कष्टमय आहेत. आणि कोणीही त्याचे स्पष्टीकरण करू शकत नाही. डोळे जे काय पाहतात त्याने त्यांचे समाधान होत नाही, किंवा जे काय कानाने ऐकतो त्यानेही त्यांची पूर्तता होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17324', '21', '1', '9', 'जे काही आहे तेच होणार, आणि जे केले आहे तेच केले जाईल. भूतलावर काहीच नवे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17325', '21', '1', '10', 'कोणतीही अशी गोष्ट आहे का ज्याविषयी असे म्हणता येईल, पाहा, हे नवीन आहे? जे काही अस्तित्वात आहे ते फार काळापूर्वी अस्तित्वात होते, आम्हांपूर्वीच्या युगामध्ये आधीच ते आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17326', '21', '1', '11', 'प्राचीन काळी घडलेल्या गोष्टी कोणाच्या लक्षात राहत नाहीत. आणि त्यानंतर ज्या गोष्टी घडणार आणि भविष्यात ज्या गोष्टी घडतील त्यादेखील आठवणीत राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17327', '21', '1', '12', '¶ मी शिक्षक आहे, आणि यरूशलेमेमध्ये इस्राएलावर राजा होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17328', '21', '1', '13', 'आकाशाखाली जे सर्वकाही करतात त्याचा मी ज्ञानाने अभ्यास केला आणि त्यांचा शोध घेण्याकडे मी आपले चित्त लावले. देवाने मनुष्यांच्या पुत्रामागे त्याचा शोध घेण्याचे बिकट कष्ट लावून दिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17329', '21', '1', '14', 'भूतलावर जी काही कामे चालतात ती मी पाहिली आणि पाहा, ते सर्व वायफळ आहेत आणि वाऱ्याचा पाठलाग करण्यासारखे ते आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17330', '21', '1', '15', 'जे वाकडे आहे ते सरळ करू शकत नाही! जे गमावले आहे ते जमेस धरू शकत नाही!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17331', '21', '1', '16', '¶ मी आपल्या मनाशीच बोलून म्हणालो, “पाहा, माझ्या आधी ज्या राजांनी यरूशलेमेवर राज्य केले त्या सर्वांपेक्षा मी अधिक ज्ञान प्राप्त करून घेतले आहे. माझ्या मनाने महान ज्ञान व विद्या यांचा अनुभव घेतला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17332', '21', '1', '17', 'याकरिता ज्ञान समजायला आणि वेडेपण व मूर्खपण जाणायला मी आपले मन लावले, मग हेही वाऱ्याचा पाठलाग करण्यासारखे आहे असे मी समजलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17333', '21', '1', '18', 'कारण विपुल ज्ञानात अधिक खेद आहे आणि जो कोणी ज्ञानात वाढतो तो दुःख वाढवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17334', '21', '2', '1', '¶ मी आपल्या मनात म्हटले, “आता ये, मी आनंदाद्वारे तुझी पारख करतो. म्हणून आनंदाचा उपभोग घे पण पाहा, हे सुद्धा केवळ तात्पुरत्या हवेच्या झुळकेसारखे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17335', '21', '2', '2', 'मी हास्याविषयी म्हटले, ते वेडेपण आहे. आणि आनंदाविषयी म्हटले, त्याचा काय उपयोग आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17336', '21', '2', '3', '¶ जे मनुष्यास चांगले, जे त्यांनी आकाशाखाली आपल्या आयुष्याचे सर्व दिवस करावे ते मी शोधून पाहीपर्यंत माझे मन मला ज्ञानाच्या योगाने वाट दाखवीत घेऊन जात असताही, मी आपली इच्छा द्राक्षरसाने कशी पुरी करावी आणि मूर्खपणाच्या आचारांचे अवलंबन कसे करता येईल याचा मी आपल्या मनाशी शोध केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17337', '21', '2', '4', '¶ नंतर मी महान गोष्टी करायला सुरुवात केली. मी स्वतःसाठी घरे बांधली, आणि स्वत:साठी द्राक्षाचे मळे लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17338', '21', '2', '5', 'मी बागा लावल्या आणि मोठमोठे बगीचे केले. मी सर्व प्रकारची फळझाडे त्यामध्ये लावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17339', '21', '2', '6', 'झाडे लावलेल्या वनास पाणी पुरवावे म्हणून मी आपणासाठी तलाव निर्माण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17340', '21', '2', '7', '¶ मी पुरुष आणि स्त्री गुलाम विकत घेतले. माझ्या महालातही गुलामांचा जन्म झाला. माझ्यापूर्वी यरूशलेमेत राज्य केलेल्या कोणाही राजाजवळ नव्हते एवढे अधिक गुरांचे आणि शेरडामेंढरांच्या कळपाचे मोठे धन मजजवळ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17341', '21', '2', '8', 'मी माझ्यासाठी सोने आणि चांदी, राजे व राष्ट्रे यांच्या संपत्तीचा संग्रह केला. माझ्यासाठी गाणे म्हणणारे स्त्री-पुरुष माझ्याजवळ होते आणि मानवजातीस आनंदीत करणारे सर्व होते जसे पुष्कळ स्त्रिया ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17342', '21', '2', '9', '¶ जे माझ्यापूर्वी यरूशलेमेत होते त्या सर्वापेक्षा अधिक धनवान व महान झालो आणि माझे ज्ञान माझ्याबरोबर कायम राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17343', '21', '2', '10', 'जे काही माझ्या डोळ्यांनी इच्छिले, ते मी त्यांच्यापासून वेगळे केले नाही. मी माझे मन कोणत्याही आनंदापासून आवरले नाही, कारण माझ्या सर्व कष्टांमुळे माझे मन आनंदीत होत असे; आणि माझ्या सर्व परिश्रमाचे फळ आनंद हेच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17344', '21', '2', '11', 'नंतर मी आपल्या हाताने केलेली सर्व कामे जी मी पार पाडली होती, आणि कार्य साधायला मी जे श्रम केले होते त्याकडे पाहिले, परंतु पुन्हा सर्वकाही व्यर्थ होते आणि वायफळ प्रयत्न करणे असे होते; भूतलावर त्यामध्ये तेथे काही लाभ नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17345', '21', '2', '12', 'मग मी ज्ञान, वेडेपणा व मूर्खपणा याकडे लक्ष देण्यास वळलो. कारण जो राजा आल्यानंतर त्याच्या मागून येणारा राजा काय करील? जे काही त्याने यापूर्वी केले तेच तो करणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17346', '21', '2', '13', 'नंतर मला समजायला लागले जसा अंधारापेक्षा प्रकाश जितका उत्तम आहे तसे मूर्खतेपेक्षा ज्ञान हितकारक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17347', '21', '2', '14', 'ज्ञानी मनुष्य काय करतो हे त्याचे डोळे पाहत असतात, पण मूर्ख अंधारात चालतो, असे असून सर्वांची एक सारखीच गती असते. असेही मी समजलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17348', '21', '2', '15', 'मग मी आपल्या मनात म्हणालो, मूर्खाविषयी जे काय घडते, ते माझ्याही बाबतीत घडेल, मग जर मी फार ज्ञानी झालो तरी त्याच्यात काय फरक पडेल? मी आपल्या मनात अनुमान काढले, हे सुद्धा व्यर्थच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17349', '21', '2', '16', 'मूर्खाप्रमाणेच ज्ञान्याची आठवण सर्वकाळपर्यंत राहणार नाही. कारण पुढे येणाऱ्या दिवसात सर्वकाही अगदी विसरून जातील म्हणून शहाणा मनुष्य मूर्खासारखाच मरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17350', '21', '2', '17', '¶ यामुळे मला जीवनाचा तिरस्कार वाटला. जे काम भूतलावर करण्यात येते त्याचे मला वाईट वाटले. सर्व गोष्टी व्यर्थ आहेत आणि वायफळ प्रयत्न करण्यासारखे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17351', '21', '2', '18', 'माझे अपार कष्ट, जे मी भूतलावर केले त्याचा मी तिरस्कार करू लागलो. कारण जो मनुष्य माझ्यामागून येईल त्याच्याकडे ते सोडून मला जावे लागणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17352', '21', '2', '19', '¶ आणि तो मनुष्य शहाणा असेल की मूर्ख असेल कोणाला माहित? परंतु माझे सर्व श्रम, जे मी भूतलावर केले आहेत आणि ज्यात मी आपणास ज्ञान दाखवले आहे, त्यावर तो अधिकार चालवील. हेही व्यर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17353', '21', '2', '20', 'म्हणून जे माझे श्रम भूतलावर केले होते त्याविषयी माझे मन निराश झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17354', '21', '2', '21', '¶ कारण ज्याचे श्रम ज्ञानाने, विद्येने आणि कौशल्याने होतात असा मनुष्य कोण आहे? तरी त्यासाठी ज्याने काही श्रम केले नाहीत त्याच्या वाट्यास ते ठेऊन सोडून जावे हेही व्यर्थच आहे आणि मोठी शोकांतिका आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17355', '21', '2', '22', 'कारण मनुष्य सूर्याच्या खाली जे सर्व श्रम करतो आणि आपल्या मनाने जे प्रयत्न करतो त्याकडून त्यास काय फायदा होतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17356', '21', '2', '23', 'कारण मनुष्याच्या कामाचा प्रत्येक दिवस दुःखदायक आणि तणावपूर्ण असतो. रात्रीदेखील त्याच्या मनास विसावा मिळत नाही. हेही वायफळच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17357', '21', '2', '24', '¶ मनुष्याने खावे, प्यावे आणि श्रम करून आपल्या जिवास सुख द्यावे यापेक्षा त्यास काहीही उत्तम नाही. हे ही देवाच्या हातून घडते असे मी पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17358', '21', '2', '25', 'कारण माझ्यापेक्षा कोण उत्तम भोजन करील अथवा कोण देवापासून वेगळे राहून कोणत्या प्रकारचा सुखाचा उपभोग घेईल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17359', '21', '2', '26', '¶ जो मनुष्य देवासमोर चांगला आहे त्यास तो ज्ञान, विद्या आणि आनंद देतो. परंतु तो पाप्याला कष्ट देतो, अशासाठी की त्याने संग्रह करावा व साठवून ठेवावे आणि जो देवासमोर चांगला आहे त्यास ते द्यावे. हेही व्यर्थ आणि वायफळ प्रयत्न करण्यासारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17360', '21', '3', '1', '¶ प्रत्येक गोष्टीला नेमलेला समय असतो आणि आकाशाखाली प्रत्येक कार्याला समय असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17361', '21', '3', '2', 'जन्माला येण्याची आणि मरण्याचीही वेळ असते. रोप लावण्याची आणि ते उपटून टाकण्याचीही वेळ असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17362', '21', '3', '3', 'ठार मारण्याची आणि बरे करण्याची पण वेळ असते. मोडण्याची वेळ आणि बांधण्याचीही वेळ असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17363', '21', '3', '4', 'रडण्याची वेळ आणि हसण्याचीही वेळ असते. शोक करण्याची वेळ आणि नाचण्याचीही वेळ असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17364', '21', '3', '5', 'धोंडे फेकून देण्याची वेळ असते आणि धोंडे गोळा करण्याची वेळ असते. दुसऱ्या लोकांस आलिंगन देण्याची वेळ आणि आलिंगन आवरून धरण्याची वेळ असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17365', '21', '3', '6', 'गोष्टी पाहण्याची वेळ असते आणि पाहणे थांबवण्याची वेळ असते. गोष्टींचा संग्रह करण्याची वेळ असते आणि त्या फेकून देण्याचीही वेळ असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17366', '21', '3', '7', 'वस्त्र फाडण्याचीही वेळ असते. आणि ते शिवण्याचीही वेळ असते. शांत बसण्याचीही वेळ असते आणि बोलण्याचीही वेळ असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17367', '21', '3', '8', 'प्रेम करण्याचीही वेळ असते आणि द्वेष करण्याचीही वेळ असते. युध्द करण्याची वेळ असते आणि शांती करण्याचीही वेळ असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17368', '21', '3', '9', 'काम करणारा जे श्रम करतो त्यास त्यामध्ये काय लाभ मिळतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17369', '21', '3', '10', 'देवाने मानवजातीला जे कार्य पूर्ण करण्यास दिले ते मी पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17370', '21', '3', '11', '¶ देवाने आपल्या समयानुसार प्रत्येक गोष्ट अनुरूप अशी बनवली आहे. त्याने त्याच्या मनात अनंतकालाविषयीची कल्पना निर्माण केली आहे. तरी देवाचा आदिपासून अंतापर्यंतचा कार्यक्रम मनुष्य समजू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17371', '21', '3', '12', '¶ त्यांनी जिवंत असेपर्यंत आनंदीत रहावे व चांगले ते करीत रहावे याहून त्यास काही उत्तम नाही असे मला समजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17372', '21', '3', '13', 'आणि प्रत्येक मनुष्याने खावे, प्यावे आणि त्याच्या सर्व कामातून आनंद कसा मिळवावा हे देवाचे दान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17373', '21', '3', '14', '¶ देव जे काही करतो ते सर्वकाळ राहणार आहे असे मी समजतो. त्याच्यात अधिक काही मिळवू शकत नाही आणि त्याच्यातून काही कमीही करू शकत नाही. कारण लोकांनी त्याच्याजवळ आदराने यावे म्हणून देवाने हे सारे केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17374', '21', '3', '15', 'जे काही अस्तित्वात आहे ते यापूर्वीच अस्तित्वात होते. आणि जे काही अस्तित्वात यावयाचे आहे ते यापूर्वीच अस्तित्वात होते. देव मानवजातीला दडलेल्या गोष्टी शोधण्यास लावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17375', '21', '3', '16', '¶ आणि पृथ्वीवर न्यायाचे स्थान बघितले तर तेथे दुष्टता अस्तित्वात होती. आणि नीतिमत्वाच्या स्थानात पाहिले तर तेथे नेहमी दुष्टता सापडते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17376', '21', '3', '17', 'मी आपल्या मनात म्हटले, देव प्रत्येक गोष्टीचा व प्रत्येक कामाचा योग्यसमयी सदाचरणी आणि दुष्ट लोकांचा न्याय करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17377', '21', '3', '18', '¶ मी माझ्या मनात म्हटले, देव मानवजातीची पारख करतो यासाठी की आपण पशुसारखे आहोत हे त्यास दाखवून द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17378', '21', '3', '19', '¶ जे मानवजातीस घडते तेच पशुसही घडते. जसे पशू मरतात तसे लोकही मरतात. ते सर्व एकाच हवेतून श्वास घेतात, पशुपेक्षा मानवजात वरचढ नाही. सर्वकाही केवळ व्यर्थ नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17379', '21', '3', '20', 'सर्व काही एकाच स्थानी जातात. सर्वकाही मातीपासून आले आहेत आणि सर्वकाही पुन्हा मातीस जाऊन मिळतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17380', '21', '3', '21', '¶ मानवजातीचा आत्मा वर जातो आणि पशुचा आत्मा खाली जमिनीत जातो की काय हे कोणाला माहीत आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17381', '21', '3', '22', 'मग मी पाहिले की, मनुष्याने आपल्या कामात आनंद करावा यापेक्षा काही उत्तम नाही. कारण हा त्याचा वाटा आहे. कारण तो मरून गेल्यावर जे काही होईल ते पाहायला त्यास कोण परत आणील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17382', '21', '4', '1', '¶ मी पुन्हा एकदा जे सर्व जाचजुलूम भूतलावर करण्यात येतात ते पाहिले. पीडीलेल्यांच्या अश्रुकडे पाहा. तेथे त्यांचे समाधान करणारा कोणी नाही. त्याजवर जाचजुलूम करणाऱ्यांच्या हातात बळ आहे. पण पीडीलेल्यांचे समाधान करणारा कोणी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17383', '21', '4', '2', 'म्हणून मी मरण पावलेल्यांचे अभिनंदन करतो. जे आज जिवंत आहेत, व अद्याप जगत आहेत त्यांचे नव्हे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17384', '21', '4', '3', 'जो अजून उत्पन्न झाला नाही, जे वाईट कृत्ये भूतलावर करतात ते त्याने पाहिलेच नाही, तो त्या दोघांपेक्षा बरा आहे असे मी समजतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17385', '21', '4', '4', '¶ नंतर मी पाहिले की, सर्व कष्ट व कारागिरीचे प्रत्येक काम असे आहे की, त्यामुळे त्याचा शेजारी त्याचा हेवा करतो. हेही व्यर्थ आहे व हे वायफळ प्रयत्न करण्यासारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17386', '21', '4', '5', 'मूर्ख हाताची घडी घालून स्वस्थ बसतो आणि काही काम करत नाही, त्याचा देह त्याचे अन्न आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17387', '21', '4', '6', 'परंतु भरलेल्या दोन मुठीपेक्षा व वायफळ प्रयत्नापेक्षा स्वस्थपणे कार्य करून मूठभर लाभ मिळविणे हे चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17388', '21', '4', '7', '¶ मग मी पुन्हा निरर्थकतेबद्दल विचार केला, भूतलावरील व्यर्थ गोष्टी पाहिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17389', '21', '4', '8', 'तेथे अशाप्रकारचा कोणी मनुष्य आहे, तो एकटाच असून त्यास दुसरा कोणी नाही. त्यास मुलगा किंवा भाऊ नाही. परंतु तेथे त्याच्या कष्टाला अंत नाही. मिळकतीच्या धनाने त्याच्या नेत्राचे समाधान होत नाही. तो स्वतःशीच विचार करून म्हणतो, मी इतके कष्ट कोणासाठी करीत आहे? आणि माझ्या जिवाचे सुख हिरावून घेत आहे? हेही व्यर्थ आहे, वाईट कष्टमय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17390', '21', '4', '9', 'एकापेक्षा काम करणारे दोन माणसे बरी आहेत. कारण त्यांच्या एकत्र श्रमाने ते चांगले वेतन मिळवू शकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17391', '21', '4', '10', 'जर एखादा पडला तर त्याचा दुसरा मित्र त्यास उचलतो. पण जो एकटाच असून पडतो त्यास उचलण्यास कोणी नसते, त्याच्यामागे दुःख येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17392', '21', '4', '11', 'आणि जर दोघे एकत्र झोपले तर त्यांना ऊब येऊ शकते. परंतु एकट्याला ऊब कशी काय येऊ शकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17393', '21', '4', '12', 'जो मनुष्य एकटा आहे त्यास कोणी भारी झाला तर त्याचा प्रतिकार दोघांना करता येईल. तीन पदरी दोरी सहसा तुटत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17394', '21', '4', '13', '¶ गरीब पण शहाणा असलेला तरुण नेता हा वृध्द आणि मूर्ख राजापेक्षा चांगला असतो. तो वृध्द राजा त्यास दिलेल्या इशाऱ्यांकडे लक्ष देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17395', '21', '4', '14', 'कदाचित तो तरुण राजा जन्माने गरीब असेल किंवा तो तुरुंगातून राज्य करायला बाहेर आला असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17396', '21', '4', '15', '¶ तथापि, जे सर्व जिवंत भूतलावर चालतात त्यांना मी पाहिले, जो दुसरा तरुण त्याच्या जागी राजा म्हणून उभा राहिला ते त्यास शरण गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17397', '21', '4', '16', 'त्या सर्व लोकांचा म्हणजे ज्या सर्वांवर तो अधिकारी झाला त्यांचा, काही अंत नव्हता. तरी जे लोक पुढे होणार आहेत ते त्याच्याविषयी आनंद करणार नाहीत. खचित ही परीस्थिती व्यर्थ आहे आणि हे वायफळ प्रयत्न करण्यासारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17398', '21', '5', '1', '¶ जेव्हा तू देवाच्या मंदिरी जातोस तेव्हा आपल्या वागणूकीकडे लक्ष दे. तेथे ऐकण्यास जा. ऐकणे हे मूर्खाच्या यज्ञापेक्षा चांगले आहे. जीवनात ते वाईट करतात हे ते जाणत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17399', '21', '5', '2', 'तुझ्या मुखाने बोलण्याची घाई करू नको, आणि देवासमोर कोणतीही गोष्ट उच्चारायला तुझे मन उतावळे करू नको. देव स्वर्गात आहे पण तू तर पृथ्वीवर आहेस. म्हणून तुझे शब्द मोजकेच असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17400', '21', '5', '3', 'जर तुम्हास पुष्कळ गोष्टी करायच्या आहेत तर तुम्ही त्याबद्दल काळजी करता, तुम्हास बहुतकरून वाईट स्वप्ने पडतात. आणि तुम्ही पुष्कळ शब्द बोलता, संभाव्यता अधिक मूर्ख गोष्टी बोलत जाता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17401', '21', '5', '4', '¶ जर तू देवाला नवस केला असेल तर तो फेडायला वेळ लावू नको. देव मूर्खांबद्दल आनंदी नसतो. जो नवस तू केला असेल त्याची फेड कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17402', '21', '5', '5', 'काहीतरी नवस करून त्याची पूर्तता न करण्यापेक्षा कसलाच नवस न करणे हे चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17403', '21', '5', '6', '¶ आपल्या मुखामुळे आपल्या शरीराला शासन होऊ देऊ नको. याजकांच्या दूताला असे म्हणू नकोस, तो नवस माझी चूक होती. तुझ्या चुकीच्या नवसामुळे देवाने तुझ्यावर का कोपित व्हावे, देवाला कोपवून तुझ्या हातचे काम का नष्ट करावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17404', '21', '5', '7', 'कारण पुष्कळ स्वप्नात, पुष्कळ शब्दात, अर्थहीन वाफ असते. तर तू देवाचे भय धर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17405', '21', '5', '8', '¶ जेव्हा काही प्रांतात गरीब लोकांवर जुलूम होत आहे आणि न्याय व योग्य वागवणूक त्यांना मिळत नाही तर आश्चर्य वाटून घेऊ नका. कारण वरीष्ठ मनुष्यावर त्याहूनही वरिष्ठांची नजर असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17406', '21', '5', '9', 'आणखी, पृथ्वीचे फळ प्रत्येकजणासाठी आहे आणि राजा स्वतः शेतातील उत्पन्न घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17407', '21', '5', '10', 'जो रुप्यावर प्रेम करतो तो रुप्याने समाधानी होत नाही. आणि जो संपत्तीवर प्रेम करतो त्यास नेहमीच अधिक हाव असते. हे सुद्धा व्यर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17408', '21', '5', '11', 'जशी समृद्धी वाढते, तर तिचे खाणारेही वाढतात. आपल्या डोळ्यांनी पाहण्याशिवाय तेथे मालकाला संपत्तीत काय लाभ आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17409', '21', '5', '12', 'काम करणाऱ्या मनुष्याची झोप गोड असते, तो थोडे खावो किंवा अधिक खावो, पण श्रीमंत मनुष्याची संपत्ती त्यास चांगली झोप येऊ देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17410', '21', '5', '13', 'जे मी भूतलावर पाहिले असे एक मोठे अरिष्ट आहे, ते म्हणजे धन्याने आपल्या अहितास आपले राखून ठेवलेले धन होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17411', '21', '5', '14', 'जेव्हा श्रीमंत मनुष्य आपले धन अनिष्ट प्रसंगामुळे गमावतो, त्यामुळे त्याच्या स्वतःच्या मुलाला, ज्याला त्याने वाढवले आहे, त्यास द्यायला त्याच्या हातात काहीही राहत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17412', '21', '5', '15', 'जसा मनुष्य आपल्या आईच्या उदरातून नग्न जन्मला, जसा तो आला तसाच, तो नग्न परत जाईल. आपल्या कामापासून आपल्या हातात काहीही घेऊन जाऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17413', '21', '5', '16', 'दुसरे एक मोठे अरिष्टच आहे तो जसा आला तसाच सर्वतोपरी परत जाईल, म्हणून जो कोणी वायफळ काम करतो त्यास काय लाभ मिळतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17414', '21', '5', '17', 'तो त्याच्या आयुष्यभर अंधारात अन्न खातो आणि खिन्नतेने शेवटी तो आजारी आणि रागीट बनतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17415', '21', '5', '18', '¶ मी पाहिले आहे ते पाहा; मनुष्याने खावे, प्यावे आणि देवाने त्याचे जे आयुष्य त्यास दिले आहे त्यातील सर्व दिवस तो ज्या उद्योगात भूतलावर श्रम करतो त्यामध्ये सुख भोगावे हे चांगले आणि मनोरम आहे, हे मनुष्यास नेमून दिलेले काम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17416', '21', '5', '19', 'जर देवाने एखाद्याला संपत्ती, मालमत्ता आणि या गोष्टींचा उपभोग घेण्याची शक्ती दिली असेल तर त्याने त्याचा उपभोग घेतला पाहिजे. त्याच्याकडे ज्या गोष्टी आहेत त्यांचा स्विकार त्याने केला पाहिजे, आणि त्याचे कामही आनंदाने केले पाहिजे. ती देवाने दिलेली भेट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17417', '21', '5', '20', 'मनुष्यास जगण्यासाठी खूप वर्षे नसतात. म्हणून त्याने आयुष्यभर या सगळ्या गोष्टींची आठवण ठेवली पाहिजे. देव त्यास त्याचे आवडते काम करण्यात गुंतवून ठेवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17418', '21', '6', '1', '¶ जे मी भूतलावर एक अरिष्ट पाहिले. आणि ते मनुष्यासाठी भारीच असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17419', '21', '6', '2', 'देव कोणा मनुष्यास खूप संपत्ती, धनदौलत आणि मानसन्मान एवढा देतो की तो मनुष्य जे इच्छितो ते सर्व त्यास मिळते, कसलीही उणीव पडत नाही. परंतु नंतर देव त्यास त्याचा आनंद घेण्याची शक्ती देत नाही. त्याऐवजी कोणीतरी अनोळखी त्या गोष्टींचा उपयोग करतो. हे व्यर्थ आहे, अतिशय वाईट पीडा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17420', '21', '6', '3', '¶ जर कोणा मनुष्याने शंभर मुलांस जन्म दिला आणि पुष्कळ वर्षे जगला आणि त्याच्या आयुष्याचे वर्षे पुष्कळ असली, परंतु त्याचा जीव चांगल्या सुखाने समाधान पावला नाही आणि त्यास सन्मानाने दफन केले नाही. तर त्याच्यापेक्षा मृत जन्मलेले बाळ खूप बरे आहे. असे मी म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17421', '21', '6', '4', 'जसे ते जन्मलेले बाळ निरर्थक आहे आणि अंधकारात नाहीसे होते व त्याचे नाव लपलेलेच राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17422', '21', '6', '5', '¶ त्या बाळाने कधीही सूर्य पाहिला नाही किंवा त्यास काहीच माहीत नाही, त्यास त्या मनुष्यापेक्षा अधिक विसावा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17423', '21', '6', '6', 'तो मनुष्य कदाचित दोन हजार वर्षे जरी जगला. पण तो चांगल्या गोष्टींचा उपभोग घेण्यास शिकला नाही तर प्रत्येकजण ज्या जागी जातात त्याच जागी तो पण जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17424', '21', '6', '7', 'मनुष्याचे सर्व श्रम पोटासाठी आहेत. तरी त्याची भूक भागत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17425', '21', '6', '8', 'मूर्खापेक्षा शहाण्याला काय अधिक फायदा होतो? त्याचप्रमाणे जो गरीब असून दुसऱ्या लोकांसमोर कसे वागावे हे ज्याला समजते त्यास तरी काय फायदा?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17426', '21', '6', '9', 'जे डोळे पाहून त्यामध्ये समाधान मानतात ते चांगले आहे मन इकडे तिकडे भटकणाऱ्या हावेपेक्षा ते बरे. हे सुध्दा वाफच आहे. व वाऱ्याचा पाठलाग करणाऱ्याचा प्रयत्न करण्यासारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17427', '21', '6', '10', 'जे काही झाले त्याचे नाव पूर्वीच ठेवलेले आहे आणि मनुष्य काय आहे हेही कळलेले आहे. त्याजहून जो समर्थ त्याच्याशी त्यास झगडता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17428', '21', '6', '11', 'अधिक शब्द बोलण्याने अधिक निरर्थकता वाढते. त्यामध्ये मनुष्यास काय लाभ?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17429', '21', '6', '12', 'मनुष्य आपल्या निरर्थक आयुष्याचे छायारूप दिवस घालवतो. त्यामध्ये त्यास काय लाभ होतो ते कोणास ठाऊक? कारण त्याच्या मरणानंतर पृथ्वीवर काय होईल हे मनुष्यास कोण सांगेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17430', '21', '7', '1', 'किंमती सुगंधी द्रव्यापेक्षा चांगले नाव असणे हे उत्तम आहे, आणि जन्मदिवसापेक्षा मरण दिवस उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17431', '21', '7', '2', 'मेजवाणीच्या घरी जाण्यापेक्षा, शोक करण्याऱ्याच्या घरी जाणे उत्तम आहे, जिवंतांनी हे मनात बिंबवून ठेवावे. म्हणून जिवंत हे मनात ठसवून राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17432', '21', '7', '3', 'हास्यापेक्षा शोक करणे चांगले आहे. कारण चेहरा खिन्न असल्याने नंतर हृदयात आनंद येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17433', '21', '7', '4', 'शहाण्याचे मन शोक करणाऱ्याच्या घरात असते, पण मूर्खाचे मन मेजवाणीच्या घरात असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17434', '21', '7', '5', 'मूर्खाचे गायन ऐकण्यापेक्षा शहाण्याची निषेध वाणी ऐकणे उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17435', '21', '7', '6', 'भांड्याखाली जळत असलेल्या काट्यांच्या कडकडण्यासारखे मूर्खाचे हसणे आहे. हे सुद्धा व्यर्थच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17436', '21', '7', '7', 'पिळवणूक खात्रीने शहाण्या मनुष्यास मूर्ख करते आणि लाच मन भ्रष्ट करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17437', '21', '7', '8', 'एखाद्या गोष्टीच्या सुरुवातीपेक्षा तिचा शेवट उत्तम आहे. आणि आत्म्यात गर्विष्ठ असलेल्या लोकांपेक्षा आत्म्यात सहनशील असलेला उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17438', '21', '7', '9', 'तू आपल्या आत्म्यात रागावयाला उतावळा असू नको. कारण राग हा मूर्खाच्या हृदयात वसतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17439', '21', '7', '10', 'या दिवसापेक्षा पूर्वीचे दिवस बरे होते, हे का? असे म्हणू नको. कारण याविषयी तू शहाणपणाने हा प्रश्न विचारत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17440', '21', '7', '11', 'आमच्या पूर्वजापासून आम्हास वतनाबरोबर मिळालेल्या मौल्यवान वस्तूपेक्षा शहाणपण असल्यास अति उत्तम आहे. ज्या कोणाला सूर्य दिसतो त्यांचा फायदा होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17441', '21', '7', '12', 'कारण जसा पैसा रक्षणाची तरतूद करतो तसेच ज्ञानपण रक्षणाची तरतूद करू शकते. परंतु जो कोणी शहाणपणाने ज्ञान मिळवतो त्याचा फायदा हा आहे की, ते जीवन वाचविते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17442', '21', '7', '13', 'देवाच्या कृत्यांचा विचार कराः जे काही त्याने वाकडे केले आहे ते कोणाच्याने सरळ करवेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17443', '21', '7', '14', 'जेव्हा समय चांगला असतो, तेव्हा त्या समयात आनंदाने राहा. परंतु जेव्हा समय वाईट असतो, तेव्हा हे समजाः देवाने एकाच्या बरोबर तसेच त्याच्या बाजूला दुसरेही करून ठेवले आहे. या कारणामुळे भविष्यात त्यानंतर काय घडणार आहे ते कोणालाही कळू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17444', '21', '7', '15', '¶ मी माझ्या अर्थहीन दिवसात पुष्कळ गोष्टी पाहिल्या आहेत. तेथे नीतिमान लोक जे त्यांच्या नीतीने वागत असताना देखील नष्ट होतात, आणि तेथे वाईट लोक वाईटाने वागत असतानाही खूप वर्षे जगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17445', '21', '7', '16', 'स्वनीतिमान होऊ नका, स्वतःच्या दृष्टीने शहाणे होऊ नका. तू आपल्या स्वतःचा नाश का करून घेतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17446', '21', '7', '17', 'दुष्टतेचा किंवा मूर्खतेचा अतिरेक करू नका, तुमची वेळ येण्या आधीच तुम्ही का मरावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17447', '21', '7', '18', 'तू हे ज्ञान धरून ठेवावे ते चांगले आहे, आणि नीतीपासून आपला हात मागे काढून घेऊ नकोस. जो देवाचे भय धरतो तो त्याच्या सर्व बंधनातून निभावेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17448', '21', '7', '19', 'एका शहरातील दहा अधिकाऱ्यांपेक्षा ज्ञान शहाण्या मनुष्यास अधिक बलवान करते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17449', '21', '7', '20', 'जो कोण चांगले करतो आणि कधीही पाप करत नाही. असा या पृथ्वीवर एकही नीतिमान मनुष्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17450', '21', '7', '21', 'बोललेले प्रत्येक शब्द ऐकू नका. कारण तुमचा नोकर कदाचित तुम्हास शाप देताना ऐकाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17451', '21', '7', '22', 'त्याचप्रमाणे, तुझ्या स्वतःच्या मनास तुला माहित आहे तुम्ही सुध्दा इतरांना वारंवार शाप दिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17452', '21', '7', '23', '¶ मी हे सर्व माझ्या ज्ञानाने सिद्ध केले. मी म्हणालो, मी ज्ञानी होईन, परंतु ते माझ्यापासून दूरच राहिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17453', '21', '7', '24', 'ज्ञान जे आहे ते दूर व फारच खोल आहे. ते कोण शोधू शकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17454', '21', '7', '25', 'मी माझे मन अभ्यास आणि निरीक्षण याकडे वळवले. आणि ज्ञान आणि वस्तुस्थितीचे स्पष्टीकरण शोधले, आणि मला हे कळाले की, दुष्ट असणे हा मूर्खपणा आहे. आणि मूर्खासारखे वागणे हा शुद्ध वेडेपणा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17455', '21', '7', '26', 'मला मृत्यूपेक्षाही अधिक कडू अशी पाशरूप असलेली स्त्री सापडली, तिचे हृदय पूर्ण पाश व जाळी आहे, आणि तिचे बाहू साखळ्यांसारखे आहेत. जो कोणी देवाला प्रसन्न करतो तो तिच्यापासून निसटतो. पण पापी मात्र तिच्याकडून पकडला जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17456', '21', '7', '27', '¶ मी काळजीपूर्वक काय शोधून काढले, उपदेशक म्हणतो, मी वास्तविकतेचे स्पष्टीकरण करण्यासाठी एका मागून एक गोळाबेरीज शोधून एकत्र केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17457', '21', '7', '28', 'मी माझ्या मनात अजूनही त्याचा शोध करीत आहे, परंतु मला हे मात्र सापडले नाही. मला हजारात एक नीतिमान मनुष्य मिळाला. पण मला सर्व स्त्रियात एकही सापडली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17458', '21', '7', '29', '¶ मला यातून सापडले की, देवाने मनुष्यास सरळ असे निर्माण केले पण तो अनेक योजनांच्या मागे गेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17459', '21', '8', '1', 'ज्ञानी मनुष्य कोण आहे? जीवनात काय घटना घडणार आहे हे कोणाला समजते? मनुष्यातील ज्ञान त्याचे मुख प्रकाशीत करते आणि त्याच्या मुखाचा कठीणपणा बदलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17460', '21', '8', '2', '¶ मी तुम्हास सल्ला देतो की, राजाची आज्ञा पाळा कारण त्याचे संरक्षण करण्याची तू देवाची शपथ घेतली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17461', '21', '8', '3', 'त्याच्या समोरून जाण्याची घाई करू नको आणि जे काही चुकीचे आहे त्यास पाठींबा देऊ नको. कारण राजाच्या इच्छेला येईल तसे तो करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17462', '21', '8', '4', 'राजाच्या शब्दाला अधिकार आहे, म्हणून त्यास कोण म्हणेल, तू काय करतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17463', '21', '8', '5', 'जो राजाच्या आज्ञा पाळतो तो अनिष्ट टाळतो. शहाण्या मनुष्याचे मन योग्य वेळ व न्यायसमय समजते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17464', '21', '8', '6', 'प्रत्येक गोष्टीला योग्य उत्तर मिळण्याचा आणि प्रतिक्रिया दर्शविण्याचा समय आहे. कारण मनुष्याच्या अडचणी मोठ्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17465', '21', '8', '7', 'पुढे काय होणार आहे कोणाला माहित नाही. काय होणार आहे हे त्यास कोण सांगू शकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17466', '21', '8', '8', 'जीवनाच्या श्वासास थांबून धरण्याचा अधिकार कोणालाही नाही; आणि कोणालाही त्याच्या मरणाच्या दिवसावर अधिकार नाही. युध्द चालू असताना कोणाचीही सैन्यातून सुटका होत नाही, आणि दुष्टाई त्याच्या दासास सोडवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17467', '21', '8', '9', 'मी या सगळ्या गोष्टी पाहिल्या आहेत. आणि कोणतेही काम जे भूतलावर करण्यात येत आहे त्याकडे मी आपले लक्ष लावले आहे. एक समय आहे त्यामध्ये दुसरा मनुष्य आपल्या वाईटासाठी दुसऱ्यावर अधिकार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17468', '21', '8', '10', '¶ मी दुष्टांना सार्वजनिकरित्या पुरताना बघितले. त्यांना पवित्र जागेतून नेले आणि पुरले आणि त्यांनी ज्या शहरात दुष्ट कामे केली तेथील लोक त्यांची स्तुती करत होते. हेसुद्धा निरुपयोगी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17469', '21', '8', '11', 'जेव्हा वाईट गुन्ह्याबद्दल शिक्षेचा हुकूम होऊनही ती लवकर अंमलात आणली जात नाही. त्यामुळे मानवजातीचे मन वाईट करण्याकडे तत्पर असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17470', '21', '8', '12', '¶ पापी शंभर दुष्कृत्य करेल आणि तरीही तो भरपूर आयुष्य जगला. असे असले तरी मला माहित आहे जे देवाचा सन्मान करतात, जे त्याच्यासमक्ष त्यास मान देतात हे अधिक चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17471', '21', '8', '13', 'पण दुष्टाचे हित होणार नाही. त्यास दीर्घायुष्य लाभणार नाही. त्यांचे दिवस क्षणभंगूर सावलीसारखे असतील. कारण तो देवाला मान देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17472', '21', '8', '14', '¶ पृथ्वीवर आणखी एक निरर्थक गोष्ट घडते, असे काही नीतिमान असतात की, दुष्टांच्या करणीमुळे त्यांची जी स्थिती व्हावी ती यांची होते आणि असे काही दुष्ट असतात की, नीतिमानाच्या करणीमुळे त्यांची जी स्थिती व्हावी ती यांची होते. मी हे म्हणतो हेही व्यर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17473', '21', '8', '15', 'मग मी आनंदाची शिफारस केली, कारण मनुष्याने खावे, प्यावे व आनंद करावा यापेक्षा सूर्याच्या खालती त्यास काही उत्तम नाही. कारण त्याच्या आयुष्याचे जे दिवस देवाने त्यास पृथ्वीवर दिले आहेत त्यामध्ये त्याच्या श्रमामध्ये हे त्याच्याजवळ राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17474', '21', '8', '16', '¶ जेव्हा ज्ञान समजायला आणि जे कार्य पृथ्वीवर चालले आहे ते पाहायला जेव्हा मी आपले मन लावले. कारण अहोरात्र ज्याच्या डोळ्यास डोळा लागत नाही असेही लोक असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17475', '21', '8', '17', 'तेव्हा देवाचे सर्व काम पाहून मला समजले की, जे काम भूतलावर करण्यात येत आहे ते मनुष्यास पुरते शोधून काढता येत नाही, कारण ते शोधून काढायला मनुष्याने कितीही श्रम केले तरी ते त्यास सापडणार नाही आणि याव्यतिरिक्त, कोणी ज्ञानी मनुष्याने, मी ते जाणीन, असे जरी म्हटले, तरी त्यास ते सापडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17476', '21', '9', '1', '¶ मी या सगळ्या गोष्टींचा काळजीपूर्वक विचार केला. नीतिमान आणि ज्ञानी माणसे व त्यांचे कार्ये समजण्याचा स्पष्टपणे प्रयत्न केला. ते सर्व देवाच्या हातात असते. कोणीतरी आपला तिरस्कार किंवा प्रेम करील याबद्दल काहीही माहीत नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17477', '21', '9', '2', '¶ जे काही घडते ते सर्वांस सारखेच घडते. नीतिमान आणि दुष्ट, चांगला आणि वाईट, शुद्ध आणि अशुद्ध, यज्ञ करणारा आणि यज्ञ न करणारा, या सर्वांची सारखीच गती होते. चांगला मनुष्य पापी मनुष्यासारखाच मरेल. शपथ वाहणाऱ्याची, तशीच शपथ वाहण्यास घाबरतो त्याची दशा सारखीच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17478', '21', '9', '3', '¶ जे काही सूर्याच्या खालती करण्यात येत आहे त्यामध्ये एक अनिष्ट आहे. सर्वांचा शेवट सारखाच होतो. मानवजातीच्या मनात सर्व दुष्टता भरलेली असते. ते जिवंत असतात तोपर्यंत त्यांच्या मनात वेडेपण असते. मग त्यानंतर ते मेलेल्यास जाऊन मिळतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17479', '21', '9', '4', '¶ जो मनुष्य अजून जिवंत आहे त्याच्याबाबतीत आशेला जागा आहे. पण हे म्हणणे खरे आहे. जिवंत कुत्रा मरण पावलेल्या सिंहापेक्षा चांगला असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17480', '21', '9', '5', 'जिवंताना ते मरणार आहेत हे माहीत असते. पण मरण पावलेल्यांना काहीच माहीत नसते. मरण पावलेल्यांना कुठलेच बक्षिस मिळत नाही. कारण त्यांचे स्मरण विसरले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17481', '21', '9', '6', 'त्यांची प्रीती, द्वेष व मत्सर ही कधीच नष्ट होऊन गेली आहेत, आणि जे काही सूर्याच्या खालती करण्यात येत आहे, त्यामध्ये त्यांना पुन्हा कधीही जागा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17482', '21', '9', '7', '¶ तुझ्या मार्गाने जा, आनंदाने आपली भाकर खा आणि आनंदीत मनाने आपला द्राक्षरस पी, कारण देवाने तुझी चांगली कृत्ये साजरी करण्यास मान्यता दिली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17483', '21', '9', '8', 'सर्वदा तुझी वस्त्रे शुभ्र असावी आणि तुझ्या डोक्यास तेलाचा अभिषेक असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17484', '21', '9', '9', '¶ तुझ्या व्यर्थतेच्या आयुष्याचे जे दिवस त्याने तुला सूर्याच्या खालती दिले आहेत त्यामध्ये, तुझ्या व्यर्थतेच्या सर्वच दिवसात, तुझी पत्नी जी तुला प्रिय आहे तिच्याबरोबर तू आनंदाने आपले आयुष्य घालीव, कारण आयुष्यात, आणि तू ज्या आपल्या उद्योगात सूर्याच्या खालती श्रम करतोस तेथेही तुझा वाटा हाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17485', '21', '9', '10', 'जे काही काम तुझ्या हाती पडेल ते सर्व तू आपल्या सामर्थ्याने कर. कारण ज्या कबरेत आपण सर्व जाणार आहोत त्यामध्ये काम, विचार, ज्ञान आणि शहाणपणही नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17486', '21', '9', '11', '¶ मी सूर्याच्या खालती काही कुतुहलाच्या गोष्टी पाहिल्या. वेगाने धावणारा शर्यत जिंकत नाही, सर्वशक्तिमान लढाई जिंकतो असे नाही. शहाण्याला अन्न खाता येते असे नाही. समंजसास संपत्ती मिळते असे नाही, आणि ज्ञान्यावरच अनुग्रह होतो असे नाही. त्याऐवजी समय व संधी त्या सर्वावर परीणाम होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17487', '21', '9', '12', 'कोणालाही त्याचा मृत्यू समय माहीत नाही, जसा मासा मरणाच्या जाळ्यात सापडतो, किंवा सापळ्यात अडकणाऱ्या पक्ष्याप्रमाणे, त्याचप्रमाणे जनावरे, मानवजात अरिष्टाच्या समयी, तो त्यांच्यावर अचानक येऊन पडला म्हणजे सापळ्यात अडकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17488', '21', '9', '13', '¶ हे ज्ञानही मी भूतलावर पाहिले आहे आणि हे मला फार महत्वाचे वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17489', '21', '9', '14', 'थोडे लोक असलेले एक लहान शहर होते. एक महान राजा त्या शहराविरुध्द लढला आणि त्याने त्याचे सैन्य त्या शहराभोवती ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17490', '21', '9', '15', 'पण त्या शहरात एक विद्वान होता. तो विद्वान गरीब होता. पण त्याने आपल्या ज्ञानाने त्या शहराचा बचाव केला. सगळे काही संपल्यानंतर लोक त्या गरीब मनुष्यास विसरून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17491', '21', '9', '16', '¶ मग मी निर्णय केला, बळापेक्षा ज्ञान श्रेष्ठ आहे पण गरीबाच्या ज्ञानाला तुच्छ मानतात आणि त्याचे शब्द ऐकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17492', '21', '9', '17', 'विद्वान मनुष्याने शांतपणे उच्चारलेले काही शब्द हे मूर्ख राजाने ओरडून सांगितलेल्या शब्दांपेक्षा चांगले असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17493', '21', '9', '18', 'शहाणपण हे युध्दातल्या तलवारी आणि भाले यापेक्षा चांगले असते. पण एक मूर्ख अनेक चांगल्यांचा नाश करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17494', '21', '10', '1', 'जसे मरण पावलेल्या माशा गंध्याचे सुगंधी तेल दुर्गंधीत करतात. त्याचप्रमाणे थोडासा मूर्खपणा खूपशा शहाणपणाचा आणि सन्मानाचा नाश करू शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17495', '21', '10', '2', 'शहाण्याचे मन त्याच्या उजवीकडे आहे. पण मूर्खाचे मन त्याच्या डावीकडे असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17496', '21', '10', '3', 'जेव्हा मूर्ख रस्त्यावरून चालतो त्याचे विचार अर्धवट असतात. तो मूर्ख आहे हे प्रत्येकाला दिसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17497', '21', '10', '4', 'तुमचे वरिष्ठ तुमच्यावर रागावले आहेत म्हणून तुम्ही तुमची कामे सोडू नका. शांत राहिल्याने मोठा असह्य संताप शांत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17498', '21', '10', '5', 'एक अनर्थ तो मी पृथ्वीवर पाहिला आहे, अधिकाऱ्याच्या चुकीने येतो ते मी पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17499', '21', '10', '6', 'मूर्खांना नेतेपदाची जागा दिली जाते, आणि यशस्वी मनुष्यांना खालची जागा दिली जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17500', '21', '10', '7', 'मी दासास घोड्यावरून जाताना पाहिले, आणि जे यशस्वी लोक होते त्यांना दासाप्रमाणे जमिनीवरून चालताना पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17501', '21', '10', '8', 'जो कोणी खड्डा खणतो, तोच त्यामध्ये पडू शकतो आणि जो कोणी भिंत तोडून टाकतो त्यास साप चावण्याची शक्यता असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17502', '21', '10', '9', 'जो कोणी दगड फोडतो त्यास त्यामुळे इजा होऊ शकते. आणि जो लाकडे तोडतो तो संकटात असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17503', '21', '10', '10', 'लोखंडी हत्यार बोथटले व त्यास धार लावली नाही तर अधिक जोर लावावा लागतो. परंतु कार्य साधण्यासाठी ज्ञान उपयोगाचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17504', '21', '10', '11', 'जर सर्पावर मंत्रप्रयोग होण्यापूर्वी तो डसला तर पुढे मांत्रिकाचा काही उपयोग नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17505', '21', '10', '12', 'शहाण्याच्या तोंडची वचने कृपामय असतात. परंतु मूर्खाचे ओठ त्यालाच गिळून टाकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17506', '21', '10', '13', 'त्याच्या मुखाच्या वचनांचा प्रारंभ मूर्खपणा असतो. आणि त्याच्या भाषणाचा शेवट अपाय करणारे वेडेपण असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17507', '21', '10', '14', 'मूर्ख वचने वाढवून सांगतो, पण पुढे काय येणार आहे हे कोणाला माहित नाही. त्याच्यामागे काय होईल ते त्यास कोण सांगेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17508', '21', '10', '15', 'मूर्ख श्रम करून थकतो, कारण नगराला जाण्याचा मार्ग तो जाणत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17509', '21', '10', '16', 'हे देशा, तुझा राजा जर बालकासारखा असला, आणि तुझे अधिपती सकाळी मेजवाणीला सुरवात करतात तर तुझी केवढी दुर्दशा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17510', '21', '10', '17', 'पण जेव्हा तुझा राजा उच्चकुलीनांचा मुलगा आहे, आणि तुझे अधिपती नशेसाठी नाहीतर शक्तीसाठी सुसमयी जेवतात तेव्हा तुझा देश आनंदीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17511', '21', '10', '18', 'जर एखादा मनुष्य कामाच्या बाबतीत खूप आळशी असेल तर त्याचे घर गळायला लागेल आणि त्याचे छत कोसळून पडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17512', '21', '10', '19', 'लोक हसण्याकरता मेजवाणी तयार करतात, द्राक्षरस जीवन आनंदीत करतो. आणि पैसा प्रत्येकगोष्टीची गरज पुरवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17513', '21', '10', '20', 'तू आपल्या मनातही राजाला शाप देऊ नको. आणि श्रीमंताला आपल्या झोपण्याच्या खोलीतही शाप देऊ नको. कारण आकाशातले पाखरू तुझे शब्द घेऊन जाईल, आणि जे काही पक्षी आहेत ते गोष्टी पसरवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17514', '21', '11', '1', 'आपली भाकर जलावर सोड. कारण पुष्कळ दिवसानी तुला ते पुन्हा मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17515', '21', '11', '2', 'तू सात आठ लोकांस वाटा दे. कारण पृथ्वीवर कोणत्या वाईट गोष्टी घडतील त्याची तुम्हास कल्पना नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17516', '21', '11', '3', 'जर ढग पावसाने पूर्ण भरलेले असतील; तर ते पृथ्वीवर स्वतःला रिक्त करतात, आणि जर झाड उत्तरेकडे वा दक्षिणेकडे पडले तर ते जेथे पडले तेथेच राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17517', '21', '11', '4', 'जो वारा पाहत राहतो तो पेरणार नाही. जो ढगांचा रंग पाहत राहतो तो पेरणी करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17518', '21', '11', '5', 'जसा वारा कोठून येतो हे तुला माहित नाही, आईच्या गर्भात बाळाची हाडे कशी वाढतात हेही जसे तुला कळत नाही तसेच सर्व काही निर्माण करणाऱ्या देवाच्या कार्याचे आकलन तुला करता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17519', '21', '11', '6', 'सकाळीच आपले बी पेर, संध्याकाळीही हात आवरू नकोस. कारण त्यातून कोणते फळास येईल हे किंवा ते अथवा दोन्ही मिळून चांगले होतील हे तुला माहीत नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17520', '21', '11', '7', 'प्रकाश खरोखर गोड आहे, आणि सूर्य पाहणे डोळ्यांस आनंददायक गोष्ट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17521', '21', '11', '8', 'जर मनुष्य कितीही वर्षे जगला तरी तो त्या सर्वात आनंद करो, पण तो येण्याऱ्या अंधकाराच्या दिवसाचा विचार करो, कारण ते पुष्कळ होतील. जे सर्व येते ते व्यर्थच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17522', '21', '11', '9', 'हे तरुणा, तू आपल्या तारुण्यात आनंद कर. तुझ्या तारुण्याच्या दिवसात तुझे हृदय तुला आनंदीत करो, आणि तू मनास वाटेल त्या मार्गाने व नजरेस येईल तसा चाल. पण या सर्वाबद्दल देव तुझा न्याय करील. हे तुझ्या लक्षात असू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17523', '21', '11', '10', 'यास्तव आपल्या मनातून राग दूर कर, आणि आपल्या शरीरातील वेदनेकडे लक्ष देऊ नको. कारण तारुण्य व सामर्थ्य ही व्यर्थ आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17524', '21', '12', '1', 'तू आपल्या तारुण्याच्या दिवसातसुद्धा आपल्या निर्माणकर्त्याला स्मर. अनर्थाचे दिवस येण्यापूर्वी, आणि तेव्हा अशी वर्षे येण्यापूर्वी तू म्हणशील, त्यामध्ये मला काही सुख नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17525', '21', '12', '2', 'सूर्य, चंद्र आणि तारे यांच्या प्रकाशापूर्वी अंधकार वाढेल आणि पावसानंतर काळोखे ढग परत येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17526', '21', '12', '3', 'त्यावेळी महालाचे पहारेकरी थरथरतील आणि बळकट मनुष्य वाकतील, आणि दळणाऱ्या स्त्रिया थांबतील कारण त्या थोड्या आहेत, आणि ज्या खिडक्यातून पाहणाऱ्या आहेत त्यांना स्पष्ट दिसणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17527', '21', '12', '4', 'त्यासमयी जेव्हा रस्त्यातील दरवाजे बंद होतील आणि जात्याचा आवाज थांबेल, तेव्हा पक्ष्याच्या शब्दाने मनुष्य बिथरेल, आणि मुलींच्या गायनाचास्वर लुप्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17528', '21', '12', '5', 'तेव्हा मनुष्यास उंचावरच्या ठिकाणांची आणि रस्त्यावरील पुढील धोक्यांची भीती वाटेल, आणि तेव्हा बदामाचे झाड फुलेल, आणि तेव्हा टोळ स्वतःपुढे भारी असा वाटेल, आणि तेव्हा स्वाभाविक इच्छा दुर्बल होईल. नंतर मनुष्य आपल्या सनातन घरास जातो, आणि शोक करणारे रस्त्यात फिरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17529', '21', '12', '6', 'तू आपल्या निर्माणकर्त्याचे स्मरण कर, रुप्याची तार तुटण्यापूर्वी किंवा सोन्याचा कटोरा चेपण्यापूर्वी, अथवा झऱ्याजवळ घागर फुटण्यापूर्वी, अथवा पाण्याचा रहाट विहिरीकडे मोडला जाईल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17530', '21', '12', '7', 'ज्या ठिकाणापासून ती आली, माती परत मातीला मिळेल, आणि देवाने दिलेला आत्मा त्याजकडे परत जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17531', '21', '12', '8', 'उपदेशक म्हणतो, धुक्याची वाफ, प्रत्येक गोष्ट नष्ट होणारी वाफ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17532', '21', '12', '9', '¶ उपदेशक ज्ञानी होता आणि म्हणून तो लोकांस ज्ञान शिकवीत गेला. त्याने अभ्यास व निरक्षण करून व पुष्कळ म्हणीचा संच केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17533', '21', '12', '10', '¶ उपदेशकाने स्पष्ट व सत्याची सरळमार्गी वचने शोधून लिहिण्याचा प्रयत्न केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17534', '21', '12', '11', 'ज्ञानाची वचने आरींसारखी आहेत. शिक्षकाची त्याच्या म्हणीच्या संग्रहातील वचने खोल ठोकलेल्या खिळ्यांसारखी आहेत. ती एकाच मेंढपाळाकडून शिकविण्यात आली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17535', '21', '12', '12', '¶ माझ्या मुला, त्याखेरीज अधिक सावध रहा. पुष्कळ पुस्तके रचण्याला, काही अंत नाही. खूप अभ्यास देहाला थकवा आणेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17536', '21', '12', '13', 'याविषयाचा शेवट हाच आहे, सर्व काही ऐकल्यानंतर, तू देवाचे भय धर आणि त्याच्या आज्ञा पाळ. कारण सर्व मानवजातीचे सारे कर्तव्य हेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17537', '21', '12', '14', 'देव सगळ्या कृत्यांचा न्याय करील, त्याबरोबर प्रत्येक गुप्त गोष्टीचा, मग ती वाईट असो किंवा चांगली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17538', '22', '1', '1', '¶ हे शलमोनाचे गीतरत्न आहे:');
INSERT INTO `bible_verses_mr_irv` VALUES ('17539', '22', '1', '2', '(तरुणी आपल्या प्रियकराशी बोलत आहे) तू माझे मुखचुंबन घे, कारण तुझे प्रेम द्राक्षरसापेक्षा उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17540', '22', '1', '3', 'तुझ्या अभिषेकाच्या तेलाचा सुगंध मोहक आहे, तुझे नाव दरवळणाऱ्या सुवासासारखे आहे. त्यामुळेच तरुणी तुझ्यावर प्रेम करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17541', '22', '1', '4', 'मला तुझ्याबरोबर ने आणि आपण पळून जाऊ. (तरुणी स्वतःशीच बोलते) राजाने मला त्याच्या अंतःपुरात आणले आहे. (तरुणी तिच्या प्रियकराबरोबर बोलत आहे) मी आनंदीत आहे. मी तुझ्याविषयी आनंदीत आहे. मला तुझे प्रेम साजरे करू दे. ते द्राक्षरसापेक्षा चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17542', '22', '1', '5', '(ती स्त्री दुसऱ्या स्त्रीबरोबर बोलते) अहो, यरूशलेमेच्या कन्यांनो, मी काळीसावळी पण सुंदर आहे. मी केदारच्या तंबूसारखी काळी आणि शलमोनाच्या पडद्यासारखी सुंदर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17543', '22', '1', '6', 'मी काळी आहे म्हणून माझ्याकडे टक लावून पाहू नका. कारण सूर्याने मी होरपळले आहे. माझे स्वतःचे भाऊ माझ्यावर रागावले होते. त्यांनी मला द्राक्षांच्या मळ्याची राखण करण्यास ठेवले. परंतु मी आपल्या स्वत:च्या द्राक्षमळ्याची काळजी घेतली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17544', '22', '1', '7', '(ती स्त्री तिच्या प्रियकराबरोबर बोलत आहे) माझ्या जीवाच्या प्रियकरा, मला सांग: तो तू तुझा कळप कोठे चारतोस? तू तुझ्या कळपाला दुपारी कोठे विसावा देतोस? तुझ्या सोबत्यांच्या कळपाजवळ भटकणाऱ्यांसारखी मी का व्हावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17545', '22', '1', '8', '(तिचा प्रियकर तिला उत्तर देतो) हे परम सुंदरी, जर तुला काय करायचे ते माहीत नाही तर माझ्या कळपाच्या मागे जा. तुझ्या लहान बकऱ्यांना मेंढपाळाच्या तंबूजवळच्या कुरणात चार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17546', '22', '1', '9', 'माझ्या प्रिये, फारोच्या रथाच्या घोड्यांतल्या एका घोडीशी मी तुझी तुलना करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17547', '22', '1', '10', 'तुझे सुंदर गाल सोन्याने अलंकृत केले आहेत. तुझी मान मोत्यांच्या हारांनी सुंदर दिसत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17548', '22', '1', '11', 'मी तुझ्यासाठी चांदीचे टिके लाविलेले सोन्याचे दागिने करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17549', '22', '1', '12', '(ती स्त्री स्वतःशीच बोलते) राजा आपल्या पलंगावर असता माझ्या जटामांसीचा सुगंध पसरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17550', '22', '1', '13', 'माझ्या वक्षस्थळांमध्ये रात्रभर विसावलेला, माझा प्रियकर माझ्या गळ्यात असलेल्या गंधरसाच्या पुडीसारखा मला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17551', '22', '1', '14', 'माझा प्रियकर एन-गेदीमधील द्राक्षाच्या मळ्याजवळील मेंदीच्या फुलांच्या गुच्छासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17552', '22', '1', '15', '¶ (तिचा प्रियकर तिच्याशी बोलतो) पाहा माझ्या प्रिये, तू किती सुंदर आहेस! तू फारच सुंदर आहेस. तुझे डोळे कबुतरासारखे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17553', '22', '1', '16', '(तरुणी आपल्या प्रियकराशी बोलते) पाहा, माझ्या प्रियकरा, तू देखणा आहेस, तू किती देखणा आहेस. आपला बिछाना किती आल्हाददायक आणि सुखावह आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17554', '22', '1', '17', 'आपल्या घराच्या तुळ्या गंधसरूच्या लाकडाच्या आहेत. आणि छताचे वासे देवदारुच्या लाकडाचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17555', '22', '2', '1', '(ती स्त्री तिच्या प्रियकराशी बोलत आहे) मी शारोनाचे कुंकुमपुष्प आहे. दरीतले कमलपुष्प आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17556', '22', '2', '2', '(पुरुष तिच्याशी बोलतो) जसे काटेरी झाडांत कमलपुष्प, तसे माझे प्रिये इतर मुलींमध्ये तू आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17557', '22', '2', '3', '(स्त्री स्वतःशी बोलते) जसे सफरचंदाचे झाड वनातल्या झाडांमध्ये तसा माझा प्रियकर इतर पुरुषांमध्ये आहे. त्याच्या सावलीत मला बसायला खूप आनंद झाला. आणि त्याच्या फळाची चव मला गोड लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17558', '22', '2', '4', 'त्याने मला मेजवानीच्या घरात आणले, आणि माझ्यावर त्याच्या प्रेमाचा झेंडा फडकावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17559', '22', '2', '5', '(ती स्त्री तिच्या प्रियकराबरोबर बोलते) मनुकांची पोळी देऊन माझ्यात शक्ती आणा. सफरचंद खाऊ घालून मला ताजेतवाने करा. कारण मी प्रेमज्वराने अशक्त झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17560', '22', '2', '6', '(ती स्त्री स्वतःशी बोलते) त्याचा डावा हात माझ्या डोक्याखाली आहे आणि त्याचा उजवा हात मला आलिंगन देत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17561', '22', '2', '7', '(ती स्त्री दुसऱ्या स्त्रीशी बोलत आहे) यरूशलेमेच्या कन्यांनो, तुम्हास वनातील हरीणीची आणि रानमृगांची शपथ घालून सांगते की, आमचे प्रेम करणे होईपर्यंत तुम्ही व्यत्यय आणू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17562', '22', '2', '8', '(ती स्त्री स्वतःशी बोलत आहे) मी माझ्या प्राणप्रियाचा आवाज ऐकत आहे. तो येत आहे, डोंगरावरुन उड्या मारत, टेकड्यांवरुन बागडत येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17563', '22', '2', '9', 'माझा प्रियकर मृगासारखा, हरीणीच्या पाडसासारखा आहे. आमच्या भिंतीच्या मागे उभा आहे, खिडकीतून डोकावणाऱ्या, झरोक्यातून पाहणाऱ्या माझ्या प्रियकराला बघा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17564', '22', '2', '10', 'माझा प्रियकर माझ्याशी बोलला आणि म्हणाला, माझ्या प्रिये, ऊठ, माझ्या सुंदरी, ये आपण दूर जाऊ या!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17565', '22', '2', '11', 'बघ आता हिवाळा संपला आहे. पाऊस आला आणि गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17566', '22', '2', '12', 'भूमीवर फुले दिसत आहेत, पक्ष्यांची गाण्याची वेळ आली आहे. आणि आमच्या देशात कबुतरांचा आवाज ऐकू येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17567', '22', '2', '13', 'अंजिराच्या झाडावरील हिरवे अंजीर पिकवीत आहे. आणि द्राक्षवेलीस फुले आली आहेत. ती सुगंध पसरीत आहे. अगे माझे प्रिये, माझे सुंदरी, ऊठ आपण आता दूर जाऊ या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17568', '22', '2', '14', 'माझ्या कबुतरा, उंच कड्यावरच्या खडकात लपलेल्या, पर्वतात लपलेल्या माझ्या कबुतरा, मला तुझे मुख पाहू दे. मला तुझा आवाज ऐकू दे. तुझा आवाज अतिशय गोड आहे आणि तुझा चेहरा खूप सुंदर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17569', '22', '2', '15', '(ती स्त्री आपल्या प्रियकराबरोबर बोलत आहे) आमच्यासाठी कोल्ह्यांना पकडा. लहान कोल्ह्यांनी द्राक्षमळ्यांचा नाश केला आहे. कारण आमचे द्राक्षांचे मळे फुलले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17570', '22', '2', '16', '(ती स्त्री स्वतःशी बोलत आहे) माझा प्रियकर माझा आहे आणि मी त्याची आहे. तो आपला कळप कमळांच्यामध्ये चारीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17571', '22', '2', '17', '(ती स्त्री तिच्या प्रियकरांबरोबर बोलत आहे) शिळोप्याची वेळ येईपर्यंत, आणि सावल्या लांब पळून जातील तोपर्यंत, तू फिरत राहा. माझ्या प्राणप्रिया, वियोगाच्या पर्वतावर हरीणासारखा किंवा हरिणीच्या पाडसासारखा परत फीर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17572', '22', '3', '1', '(ती स्त्री स्वतःशी बोलते) रात्रीच्या वेळी मी माझ्या शय्येवर पडले असता, ज्याच्यावर माझा जीव प्रेम करतो, त्याची उत्कंठा मला लागली. मी त्यास उत्कटतेने शोधले; पण तो मला सापडला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17573', '22', '3', '2', 'मी स्वतःशीच म्हणाले, मी उठून, शहरासभोवती, रस्त्यावर आणि चौकांत फिरून माझ्या प्राणप्रियाला शोधीन. मी त्यास शोधले पण मला तो सापडला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17574', '22', '3', '3', 'शहरात पहारा देणाऱ्या पहारेकऱ्यांना मी सापडले. मी त्यांना विचारले, “माझ्या प्राणप्रियाला तुम्ही पाहिलेत का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17575', '22', '3', '4', 'मी पहारेकऱ्यांना सोडून निघाले होते. इतक्यात ज्याच्यावर माझा जीव प्रेम करतो तो माझा प्राणप्रिय मला सापडला. मी त्यास धरले. मी त्यास जाऊ दिले नाही. मी त्यास माझ्या आईच्या घरी नेले. जिने माझे गर्भधारण केले तिच्या खोलीत आणीपर्यंत मी त्यास सोडले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17576', '22', '3', '5', '(ती स्त्री दुसऱ्या स्त्रीशी बोलत आहे) यरूशलेमेच्या कन्यांनो, रानतल्या हरिणी आणि मृगी यांच्या साक्षीने मी शपथ घालून सांगते. आमचे प्रेम करणे संपत नाही, तोपर्यंत त्यामध्ये व्यत्यय आणू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17577', '22', '3', '6', '(ती तरुणी स्वतःशीच बोलते) गंधरस व ऊद व्यापाऱ्याकडील सर्व चूर्णानी सुवासिक द्रव्ये यांच्या सुगंधाने अशी धुराच्या खांबासारखी, रानातून येणारी ती ही कोण आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17578', '22', '3', '7', 'पाहा, ती शलमोनाची पालखी येत आहे. त्याच्यासभोवती साठ सैनिक आहेत, ते साठजण इस्राएलाच्या सैनिकांपैकी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17579', '22', '3', '8', 'ते सगळे निपुण लढवय्ये व तलवारधारी आहेत. रात्री येणाऱ्या कोणत्याही संकटाचा मुकाबला करायला ते तयार आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17580', '22', '3', '9', 'राजा शलमोनाने स्वत:साठी लबानोनी लाकडाची पालखी तयार केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17581', '22', '3', '10', 'त्याचे खांब चांदीचे केले. पाठ सोन्याची केली. बैठक जांभळ्या रंगाच्या कापडाने मढवली. त्याचा अंतर्भाग यरूशलेमेच्या कन्यांनी प्रेमाने सजवला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17582', '22', '3', '11', '(ती स्त्री यरूशलेमेच्या स्त्रियांशी बोलत आहे) सीयोनेच्या कन्यांनो बाहेर या, आणि राजा शलमोनाला पाहा. ज्या दिवशी त्याचे लग्र झाले, त्या दिवशी त्याच्या आईने त्याच्या मस्तकावर ठेवलेला मुकुट पाहा. त्या दिवशी तो खूप आनंदी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17583', '22', '4', '1', '(त्या स्त्रीचा प्रियकर तिच्याशी बोलत आहे) अहा! प्रिये, तू सुंदर आहेस! तू खूप सुंदर आहेस. तुझ्या बुरख्याच्या आतून तुझे डोळे कबुतर असे आहेत. तुझे केस गिलाद पर्वताच्या उतारावरुन जाणाऱ्या शेरड्याच्या कळपाप्रमाणे हेलकावणारे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17584', '22', '4', '2', 'लोकर कातरून धुतलेल्या मेंढ्या वर आल्या आहेत, ज्यातल्या प्रत्येकीस जुळे आहे. त्यांच्यापैकी कोणालाही हिरावून घेतलेले नाही. त्याच्या कळपासारखे तुझे दात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17585', '22', '4', '3', 'तुझे ओठ किरमिजी रंगाच्या धाग्याप्रमाणे आहेत. तुझे मुख सुंदर आहे. तुझ्या बुरख्याच्या आत, तुझे गाल दोन बाजू डाळिंबाच्या दोन फोडींप्रमाणे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17586', '22', '4', '4', 'तुझी मान दाविदाने शस्रगारासाठी बांधलेल्या मनोऱ्याप्रमाणे आहे. ज्याच्यावर सैनिकांच्या एक हजार ढाली व कवचे लटकत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17587', '22', '4', '5', 'हरीणीची जी जुळी, जे दोन पाडस कमलपुष्पांच्यामध्ये चरतात त्यांच्यासारखी तुझी दोन वक्षस्थळे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17588', '22', '4', '6', 'दिवस शेवटच्या घटका मोजत आहेत आणि सावल्या दूर पळत आहेत. तेवढ्या वेळात मी त्या गंधरसाच्या पर्वतावर, ऊदाच्या टेकडीवर जाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17589', '22', '4', '7', 'प्रिये, तू सगळीच फार सुंदर आहेस. तुझ्यात कुठेही काहीही दोष नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17590', '22', '4', '8', 'लबोनान मधून माझ्या वधू, तू माझ्याबरोबर ये. लबानोनातून माझ्याबरोबर ये; अमानाच्या शिखरावरुन माझ्याबरोबर ये, सनीर व हर्मोन यांच्या शिखरावरुन माझ्याबरोबर ये, सिंहाच्या गुहेतून, चित्त्याच्या पर्वतावरुन माझ्याबरोबर ये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17591', '22', '4', '9', 'अगे माझ्या बहिणी, माझ्या वधू, तू माझे हृदय हरण केले आहेस. तुझ्या नेत्रकटाक्षाने, तुझ्या गळ्यातल्या हारातील एका रत्नाने तू माझे हृदय चोरले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17592', '22', '4', '10', 'माझ्या प्रिये, माझ्या वधू, तुझे प्रेम फार सुंदर आहे. तुझे प्रेम द्राक्षरसापेक्षा चांगले आहे. तुझ्या अत्तराचा वास इतर सुगंधी द्रव्यापेक्षा चांगला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17593', '22', '4', '11', 'माझ्या वधू, तुझ्या ओठातून मध गळतो. तुझ्या जिभेखाली मध आणि दूध आहे. तुझ्या कपड्यांना लबानोनाच्या वासासारखा गोड सुवास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17594', '22', '4', '12', 'माझ्या प्रिये, माझ्या वधू, तू तर बंद केलेल्या बागेसारखी आहेस. तू बंद असलेल्या झऱ्यासारखी, शिक्का मारलेल्या कारंज्यासारखी आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17595', '22', '4', '13', 'तुझी रोपे मोलवान फुले असलेला डाळिंबाचा मळा अशी आहेत. त्यामध्ये कापराची व जटामांसीची झाडे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17596', '22', '4', '14', 'मेंदी, जटामांसी, केशर, वेखंड व दालचिनी इत्यादींनी भरलेल्या बागेसारखे आहेत. तुझे अवयव उदाची झाडे, गंधरस व अगरू व इतर सुगंधी झाडांनी भरलेल्या बागेसारखे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17597', '22', '4', '15', 'तू बागेतल्या कारंज्यासारखी, ताज्या पाण्याच्या विहिरीसारखी, लबानोनाच्या पर्वतावरुन वाहात जाणाऱ्या पाण्यासारखी आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17598', '22', '4', '16', '(तरुणी आपल्या प्रियकराबरोबर बोलते) उत्तरेकडच्या वाऱ्या, ऊठ! दक्षिणवाऱ्या ये, माझ्या बागेवरुन वाहा. तिचा गोड सुगंध सर्वत्र पसरव. माझा सखा त्याच्या बागेत येवो आणि त्याच्या आवडीची फळे खावो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17599', '22', '5', '1', '¶ (स्त्रीचा प्रियकर तिच्याशी बोलत आहे) माझे बहिणी, माझे वधू, मी माझ्या बागेत गेलो. मी माझा गंधरस व माझी सुगंधी द्रव्ये जमा केली आहेत. मी माझा मध मधाच्या पोळ्यासहीत खाल्ला आहे. मी माझा द्राक्षरस व दूध प्यालो आहे. मित्रांनो, खा. माझ्या प्रियांनो; प्या, मनसोक्त प्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17600', '22', '5', '2', '(ती तरुणी स्वतःशी बोलते) मी झोपलेली आहे. पण माझे हृदय स्वप्नात जागे आहे. माझा प्रियकर दार वाजवतो आणि म्हणतो, माझे बहिणी, माझ्या प्रिये, माझ्या कबुतरा, माझ्या विमले! माझे डोके दहिवराने ओले झाले आहे. माझे केस रात्रीच्या दवबिंदूने ओलसर झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17601', '22', '5', '3', '(तरुण स्त्री स्वतःशी बोलते) मी माझा पोषाख काढून टाकला आहे. तो पुन्हा मी कसा अंगात घालू? मी माझे पाय धुतले आहेत. ते मी कसे मळवू?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17602', '22', '5', '4', 'पण माझ्या प्रियकराने फटीतून हात घातला, आणि माझे हृदय त्याच्यासाठी कळवळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17603', '22', '5', '5', 'माझ्या प्रियकराला दार उघडायला मी उठले. तेव्हा माझ्या हातास दाराच्या कडीवरील गंधरस लागला. माझ्या बोटांवरून त्याचा द्रव गळत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17604', '22', '5', '6', 'मी माझ्या प्रियकरासाठी दार उघडले. पण माझा प्रियकर तोंड फिरवून निघून गेला होता. तो गेला तेव्हा माझा जीव गळून गेला. मी त्यास शोधले पण तो मला सापडला नाही. मी त्यास हाक मारली पण त्याने मला उत्तर दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17605', '22', '5', '7', 'शहरावर पहारा करणाऱ्या पहारेकऱ्यांना मी दिसले. त्यांनी मला मारले, जखमी केले. कोटावरच्या पहारेकऱ्यांनी माझा अंगरखा घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17606', '22', '5', '8', '(ती स्त्री त्या शहरातील स्त्रियांशी बोलत आहे) यरूशलेमेच्या कन्यांनो! मी तुम्हास शपथ घालून सांगते, जर तुम्हास माझा प्रियकर सापडला, तर कृपाकरून त्यास सांगा की, मी प्रेमामुळे आजारी झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17607', '22', '5', '9', '(त्या शहरातील स्त्रिया त्या तरुणीशी बोलत आहेत) अगे स्त्रियांतील सर्वात सुंदरी! तुझा प्रियकर इतर प्रियकरांहून अधिक चांगला आहे तो कसा काय? तू आम्हास अशी शपथ घालतेस तर तुझ्या प्रियकरांत इतरांपेक्षा अधिक ते काय आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17608', '22', '5', '10', '(तरुणी त्या शहरातील स्त्रियांशी बोलत आहेत) माझा प्रियकर गोरापान व लालबुंद आहे. तो दहा हजारात श्रेष्ठ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17609', '22', '5', '11', 'त्याचे मस्तक शुध्द सोन्याप्रमाणे आहे. त्याचे केस कुरळे आहेत आणि डोंमकावळ्यासारखे काळे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17610', '22', '5', '12', 'त्याचे डोळे झऱ्याजवळच्या कबुतरासारखे आहेत, दुधात धुतलेल्या कबुतरासारखे आहेत, कोदंणात जडलेल्या मोलवान खड्यासारखे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17611', '22', '5', '13', 'त्याचे गाल सुगंधी झाडाचे वाफे, सुगंधी फुलझाडांचे ताटवे असे आहेत, अत्तरासाठी वापरण्यात येणाऱ्या फुलांसारखे आहेत. त्याचे ओठ कमलपुष्पाप्रमाणे असून त्यातून गंधरस स्रवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17612', '22', '5', '14', 'त्याचे हात रत्नांनी जडवलेल्या सोन्याच्या कांबीप्रमाणे आहेत. त्याचे पोट नीलमणी जडवलेल्या मऊ हस्तिदंतफलकासारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17613', '22', '5', '15', 'त्याचे पाय सोन्याचा पाया असलेल्या संगमरवरी खांबासारखे आहेत. त्याचे रुप लबानोनासारखे आहे. ते गंधसरू झाडासारखे उत्कृष्ट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17614', '22', '5', '16', 'होय, यरूशलेमेच्या कन्यांनो, माझा प्रियकर हाच माझा सखा आहे. त्याची वाणी सर्वांत गोड आहे. तो सर्वस्वी सुंदर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17615', '22', '6', '1', '(यरूशलेमेतील स्त्री तरुणीशी बोलत आहे) स्त्रियांतील सर्वात सुंदरी! तुझा प्रियकर कोठे गेला आहे? तुझा प्रियकर कोणत्या दिशेने गेला आहे म्हणजे, तुझ्याबरोबर आम्ही त्यास शोधावयाला येऊ?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17616', '22', '6', '2', '(ती तरुण स्त्री स्वतःशीच बोलते) माझा प्रियकर आपल्या बागेत सुगंधी झाडांच्या वाफ्यांकडे, बागेत आपला कळप चारायला आणि कमळे वेचण्यास गेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17617', '22', '6', '3', 'मी आपल्या प्रियकराची आहे. तो प्रियकर माझा आहे. तो आपला कळप कमलपुष्पात चारत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17618', '22', '6', '4', '(स्त्रीचा प्रियकर तिच्याशी बोलत आहे) माझ्या प्रिये, तू तिरसा नगरीप्रमाणे सुंदर आहेस. यरूशलेमेसारखी सुरूप आहेस. ध्वजा फडकिवणाऱ्या सेनेसारखी भयंकर आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17619', '22', '6', '5', 'तू आपले डोळे माझ्यापासून फिरीव, त्यांनी मला घाबरे केले आहे. जो शेरडांचा कळप गिलाद पर्वताच्या बाजूवर बसला आहे त्यासारखे तुझे केस आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17620', '22', '6', '6', 'ज्या मेंढ्या धुतल्या जाऊन वरती आल्या आहेत, ज्यांतल्या प्रत्येकीला जुळे आहे, आणि ज्यांतली कोणी पिल्ले वेगळी झाली नाही, त्यांच्या कळपासारखे तुझे दात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17621', '22', '6', '7', 'तुझ्या बुरख्याच्या आत तुझी कानशिले डाळिंबाच्या फोडींसारखी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17622', '22', '6', '8', '(स्त्रीचा प्रियकर स्वतःशीच बोलतो) साठ राण्या आणि ऐंशी उपपत्नी, आणि अगणित कुमारी असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17623', '22', '6', '9', 'पण माझे कबुतर, माझी सर्वोत्कृष्ट एकच आहे, ती तिच्या आईची एकुलती एक विशेष मुलगी आहे, आपल्या जननीची आवडती आहे. माझ्या नगरातील कन्यांनी तिला पाहिले आणि तिला आशीर्वादित म्हटले, राण्यांनी आणि उपपत्नींनीसुध्दा तिची स्तुती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17624', '22', '6', '10', 'ती पहाटेप्रमाणे चमकते आहे, ती चंद्रासारखी सुंदर आहे. सूर्यासारखी तेजस्वी आहे; आणि आकाशातल्या सैन्याप्रमाणे भयंकर आहे. ती पूर्णपणे आकर्षित करून घेणारी कोण आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17625', '22', '6', '11', 'खोऱ्यातील हिरवीगार झाडेझुडपे बघायला, द्राक्षाच्या वेली फुलल्या आहेत की काय, डाळिंबांना फुले आले आहेत की काय, ते बघायला मी आक्रोडाच्या मळ्यातून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17626', '22', '6', '12', 'मी खूप आनंदीत होते, जसे मला राजपुत्राच्या रथात बसवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17627', '22', '6', '13', '(त्या स्त्रीचा प्रियकर तिच्याशी बोलत आहे) मागे फिर, परत ये, हे शुलेमकरिणी परिपूर्ण स्त्री, मागे फिर, मागे फिर म्हणजे आम्ही तुला बघू शकू, (ती तरुण स्त्री प्रियकराला म्हणते) त्या परिपूर्ण स्त्रीकडे तुम्ही टक लावून का पाहता? जसे मी दोन नृत्य करणाऱ्याच्या रांगेत नृत्य करत आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17628', '22', '7', '1', '(त्या स्त्रीचा प्रियकर तिच्याशी बोलतो) हे राजकन्ये, त्या चपलांमधे तुझे पाय सुंदर दिसतात. कुशल कारागिराच्या हातच्या दागिन्यासारखा तुझ्या माड्यांचा बांक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17629', '22', '7', '2', 'तुझी बेंबी गोल कपासारखी आहे, त्यामध्ये मिश्र द्राक्षरसातील उणीव कधीही नसावी. तुझे पोट सभोवती कमलपुष्ये ठेवलेल्या गव्हाच्या राशीसारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17630', '22', '7', '3', 'तुझी वक्षस्थळे तरुण हरिणीच्या जुळ्या पाडसांसारखी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17631', '22', '7', '4', 'तुझी मान हस्तिदंती मनोऱ्यासारखी आहे. तुझे डोळे बाथ-रब्बीमच्या प्रवेशद्वाराजवळ असलेल्या हेशबोनच्या तळ्यांसारखे आहेत. तुझे नाक दिमिष्काकडे बघणाऱ्या लबानोनाच्या मनोऱ्यासारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17632', '22', '7', '5', 'तुझे मस्तक कर्मेलासारखे आहे; आणि तुझ्या मस्तकावरचे केस जांभळ्या रेशमासारखे आहेत. तुझे लांब मोकळे केस राजालासुध्दा बांधून ठेवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17633', '22', '7', '6', 'अगे प्रिये, आनंदाकरता तू किती सुंदर आहेस व किती गोड आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17634', '22', '7', '7', 'तुझी उंची खजुरीच्या झाडासारखी आणि तुझे वक्ष त्याच्या फळांच्या घोसासारखे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17635', '22', '7', '8', 'मी विचार केला, मी खजुरीच्या झाडावर चढेन, त्याच्या फांद्यांना धरीन. तुझी वक्षस्थळे द्राक्षाच्या घोसासारखी आणि तुझ्या श्वासाचा सुगंध सफरचंदासारखा असू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17636', '22', '7', '9', 'तुझे चुंबन सर्वात उंची द्राक्षरसाप्रमाणे आहे. तो घशात नीट उतरतो व झोपलेल्यांच्या ओठांवरून सहज गळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17637', '22', '7', '10', '(ती तरुण स्त्री आपल्या प्रियकराबरोबर बोलते) मी आपल्या प्रियकराची आहे, त्याचे मन माझ्यावर बसले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17638', '22', '7', '11', 'माझ्या प्रियकरा, ये आपण बाहेर पटांगणांत जाऊ. आपण खेड्यात रात्र घालवू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17639', '22', '7', '12', 'आपण सकाळी लवकर उठून द्राक्षाच्या मळ्यात जाऊ. द्राक्षाच्या वेली फुलल्या आहेत की नाहीत ते पाहू. आणि जर डाळिंब बहरत असतील तर प्रियकरा, तेथे मी तुला माझे प्रेम अर्पण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17640', '22', '7', '13', 'पुत्रदात्रीचा सुवास सुटला आहे, आणि आपल्या दाराजवळ नाना प्रकारची नव्या जुन्या बारांची उत्तम फळे आली आहेत. माझ्या प्राणप्रिया ती मी तुझ्यासाठी जतन करून ठेवली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17641', '22', '8', '1', '(तरुण स्त्री आपल्या प्रियकराबरोबर बोलते) माझ्या आईचे स्तनपान केलेल्या माझ्या बंधूसारखा तू असतास तर किती बरे होते. तू मला बाहेर भेटल्यास मी तुझे चुंबन घेतले असते आणि मग माझा कोणीही अपमान केला नसता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17642', '22', '8', '2', 'मी तुला माझ्याबरोबर चालवून आईच्या घरात आणले असते. तू मला शिकवले असते. मी तुला मसाला घातलेला द्राक्षरस आणि माझ्या डाळिंबाचा रस प्यायला दिला असता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17643', '22', '8', '3', 'त्याचा डावा हात माझ्या डोक्याखाली असता आणि त्याचा उजवा हात मला आलिंगन देत असता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17644', '22', '8', '4', '(ती स्त्री दुसऱ्या स्त्रीशी बोलते) यरूशलेमेच्या कन्यांनो, मी तुम्हास शपथ घालते. माझ्या प्रेमानंदात व्यत्यय आणू नका. समाधान होईपर्यंत राहू द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17645', '22', '8', '5', '(यरूशलेमेतील स्त्री बोलते) आपल्या प्रियकरावर टेकत रानातून येणारी ही स्त्री कोण आहे? (ती तरूण स्त्री आपल्या प्रियकराशी बोलते) मी तुला सफरचंदाच्या झाडाखाली उठवले, तेथे तुझ्या आईने तुझे गर्भधारण केले, तेथे तिने तुला जन्म दिला, ती तुला प्रसवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17646', '22', '8', '6', 'तू आपल्या हृदयावर शिक्क्याप्रमाणे, आपल्या बाहूवर शिक्क्यासारखी मला ठेव. कारण प्रेम मृत्यूसारखेच शक्तीशाली आहे. प्रेमसंशय मृतलोकासारखा कठोर आहे. त्याची ज्वाला, अग्नीज्वालेसारखी, किंबहुना प्रदीप्त केलेला तो अग्नीच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17647', '22', '8', '7', 'असले प्रेम महाजलांच्यानेही विझवणार नाही. महापुरांनी तिला बुडवून टाकिता येणार नाही. जरी मनुष्याने प्रेमासाठी आपल्या घरची सगळी संपत्ती दिली तरी, ती त्यापुढे अगदी तुच्छ होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17648', '22', '8', '8', '(त्या तरुण स्त्रीचा बंधू त्यांच्या विषयी बोलतो) आम्हास एक लहान बहीण आहे, आणि तिच्या वक्षस्थळांची अजून पूर्ण वाढ झालेली नाही. आमच्या या बहिणीस लग्नाची मागणी होईल त्या दिवशी आम्ही काय करावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17649', '22', '8', '9', 'ती जर भिंत असती तर, आम्ही तिच्याभोवती चांदीचा मनोरा उभारला असता. ती जर दार असती तर, तिच्या भोवती आम्ही गंधसरूच्या फळ्यांनी झाकले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17650', '22', '8', '10', '(ती तरुण स्त्री स्वतःशीच बोलते) मी भिंत आहे आणि माझी वक्षस्थळे बुरूजासारखे होते. म्हणून मी आपल्या प्रियकराच्या दृष्टीने पूर्ण समाधानी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17651', '22', '8', '11', '(ती तरुणी स्वतःशी बोलते) बाल-हामोन येथे शलमोनाचा एक द्राक्षाचा मळा होता. त्याने तो मळा राखणाऱ्यांच्या स्वाधीन केला, त्याच्या फळांसाठी प्रत्येकाला एक हजार शेकेल द्यावे लागत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17652', '22', '8', '12', 'माझाही एक द्राक्षीचा मळा आहे. तो माझाच आहे तो माझ्यापुढे आहे. हे शलमोना, त्याचे हजार तुझे होतील, आणि दोनशे जो राखतात त्यांचे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17653', '22', '8', '13', '(स्त्रीचा प्रियकर तिच्याशी बोलत आहे.) जी तू बागेत राहतेस. त्या तुझ्या मैत्रिणी तुझा आवाज ऐकत आहेत. मलाही तो ऐकू दे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17654', '22', '8', '14', '(ती तरुण स्त्री तिच्या प्रियकराशी बोलते) माझ्या प्रियकरा त्वरा कर. सुगंधी झाडांच्या पर्वतावर हरीणासारखा, तरुण हरीणीच्या पाडसासारखा तू हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17655', '23', '1', '1', '¶ आमोज याचा मुलगा यशया ह्याने यहूदा व यरूशलेम ह्याविषयी उज्जीया, योथाम, आहाज व हिज्कीया या यहूदी राजांच्या कालकिर्दीच्या काळात पुढे घडून येणाऱ्या गोष्टींविषयीचा दृष्टांत पाहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17656', '23', '1', '2', 'हे आकाशा, ऐक आणि हे पृथ्वी लक्षपूर्वक कान दे; कारण परमेश्वर हे बोलला आहेः “मी लेकरांचे पालनपोषण करून त्यांना वाढविले, परंतु त्यांनी मजविरूद्ध बंडखोरी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17657', '23', '1', '3', 'बैल आपल्या धन्याला ओळखतो, आणि गाढव आपल्या मालकाचे खाण्याचे कुंड ओळखतो, परंतु इस्राएल ओळखत नाही, इस्राएलास समजत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17658', '23', '1', '4', 'अहाहा! हे राष्ट्र, पापी, दुष्कृत्यांच्या भाराने खाली दबलेले लोक, दुष्ट जनांची संतती, भ्रष्टाचाराने वागणारी मुले! त्यांनी परमेश्वरास सोडून दिले आहे, इस्राएलाच्या पवित्र परमेश्वरास त्यांनी तुच्छ लेखले आहे. त्यांनी स्वतःस त्याच्यापासून दूर केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17659', '23', '1', '5', 'तुम्ही अजूनही का मार खाता? तुम्ही अधिकाधिक बंड का करता? तुमचे संपूर्ण मस्तक आजारी व संपूर्ण अंतःकरण कमकुवत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17660', '23', '1', '6', 'पायाच्या तळव्यापायापासून डोक्यापर्यंत ज्याला दुखापत झाली नाही असा भाग राहीला नाही; फक्त जखमा व घाव आणि ताज्या उघड्या जखमा आहेत; त्या स्वच्छ केल्या नाहीत, पट्टी बांधून त्या झाकल्याही नाहीत किंवा तेलाने उपचार केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17661', '23', '1', '7', 'तुमचा ओसाड झाला आहे; तुमची नगरे जळून गेली आहेत. तुमच्या देखत परकीयांनी तुमची शेते उध्द्वस्त केली आहेत. परकीयांनी ती नासधूस करून, उलथून सोडून दिली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17662', '23', '1', '8', 'सियोनाची कन्या ही द्राक्षाच्या मळ्यातील खोपटीसारखी, काकडीच्या बागेतील पडवीसारखी, वेढा दिलेल्या नगरासारखी झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17663', '23', '1', '9', 'जर सेनाधीश परमेश्वराने आम्हासाठी थोडेही शिल्लक ठेवले नसते तर आमची अवस्था सदोम व गमोरा या नगरांसारखी झाली असती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17664', '23', '1', '10', 'सदोमाच्या अधिकाऱ्यांनो, परमेश्वराचा वचन ऐका; गमोराच्या लोकांनो आमच्या देवाच्या नियमशास्त्राकडे लक्ष्य द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17665', '23', '1', '11', 'परमेश्वर म्हणतो, “तुमचे असंख्य यज्ञबली माझ्या काय कामाचे? जळालेल्या मेंढरांची अर्पणे, प्राण्यांची चरबी ही मला आता पुरेशी झाली आहेत; आणि तसेच बैल, कोंकरे, किंवा शेळ्या यांच्या रक्ताने मला संतोष होत नाही;”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17666', '23', '1', '12', 'जेव्हा तुम्ही मजसमोर सादर होण्यास येता, माझी अंगणे आपल्या पायाखाली तुडविता? असे करण्यास तुम्हास कोणी सांगितले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17667', '23', '1', '13', 'पुन्हा निरर्थक अशी अर्पणे आणू नका; धुपाचा मला तिटकारा आहे. तुमचे नवचंद्रदर्शन व शब्बाथ मेळे, असे पापी मेळे मी खपवून घेत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17668', '23', '1', '14', 'तुमची चंद्रदर्शने व तुम्ही नेमलेले सण यांचा माझा जीव द्वेष करतो; त्यांचे मला ओझे झाले आहे; तो सहन करून मी थकलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17669', '23', '1', '15', 'म्हणून जेव्हा तुम्ही प्रार्थनेत हात पसरता, तेव्हा मी आपले डोळे तुम्हापासून झाकीन; जरी तुम्ही पुष्कळ प्रार्थना केल्या, तरीही मी त्या ऐकणार नाही; तुमचे हात निष्पापांच्या घाताच्या रक्ताने पूर्णपणे भरले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17670', '23', '1', '16', 'स्वतःला धुवा, स्वच्छ करा; तुमची दुष्ट कृत्ये माझ्या नजरेपासून नाहीशी करा; वाईट करणे सोडा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('17671', '23', '1', '17', 'चांगले करण्यास शिका; न्याय मिळवा, पीडितांची मदत करा, पितृहीनांना न्याय द्या, विधवांचे रक्षण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17672', '23', '1', '18', 'परमेश्वर म्हणतो, “आता या, व एकमेकांशी संवाद करून हे जाणून घ्या; जरी तुमची पातके लाखेसारखी लाल असली, तरीही ती बर्फाप्रमाणे शुभ्र होतील; जरी ती किरमिजी रंगासारखी लाल असली, तरी ती शुभ्र लोकरीसारखी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17673', '23', '1', '19', 'जर तुमची इच्छा असेल व तुम्ही माझ्या आज्ञा पाळाल, तर तुम्हास या भूमीपासून चांगले खावयास मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17674', '23', '1', '20', 'परंतु जर तुम्ही नाकाराल व बंड कराल, तर तलवार तुमचा नाश करील,” कारण परमेश्वर आपल्या मुखाने हे बोलला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17675', '23', '1', '21', 'विश्वासू नगरी वेश्या कशी झाली! ती जी की पूर्णपणे न्यायी होती, धार्मिकतेने परिपूर्ण होती, पण ती आज खुन्यांनी भरून गेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17676', '23', '1', '22', 'तुमची चांदी अशुद्ध झाली आहे, तुमच्या द्राक्षरसात पाणी मिसळले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17677', '23', '1', '23', 'तुमचे सरदार बंडखोर व चोरांचे साथीदार आहेत; प्रत्येकाला लाच घेणे प्रिय आणि नजराण्यांच्या मागे धावणे आवडते. ते अनाथांचे रक्षण करीत नाहीत किंवा विधवांची कायदेशीर दयेची बाजूही घेत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17678', '23', '1', '24', 'यांकरीताच प्रभू, सेनाधीश परमेश्वर, इस्राएलाचा सामर्थ्यशाली देव हे म्हणतो कीः “त्यांचा नाश होवो! मी माझ्या विरोधकांचा सूड घेईन, आणि माझ्या शत्रू विरूद्ध मी स्वतः बदला घेईन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('17679', '23', '1', '25', 'मी तुजविरूद्ध आपला हात वळवून, तुझे शुद्धीकरण करून तुझ्यातील निरुपयोगी गोष्टी काढून सर्व प्रकारची अशुद्धता दूर करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17680', '23', '1', '26', 'मी तुझे सर्व न्यायधीश पूर्वी जसे होते तसे करीन, तुझे सर्व सल्लागार सुरवातीस जसे होते तसे करीन, त्यानंतर तुला नीतिमानांची विश्वासू नगरी म्हणतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17681', '23', '1', '27', 'सियोनेचा न्यायाने उद्धार होईल व तिच्यातील पश्चातापी लोकांचा धार्मिकतेने उद्धार होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17682', '23', '1', '28', 'बंडखोर व पापी यांचा एकत्र चुराडा होईल व ज्यांनी परमेश्वराचा त्याग केला त्यांचाही तसाच चुराडा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17683', '23', '1', '29', '“तुम्हास पवित्र वाटणाऱ्या एलाच्या झाडाची तुम्हास लाज वाटेल, आणि तुम्ही निवडलेल्या बागा तुम्हास लज्जास्पद होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17684', '23', '1', '30', 'कारण तुम्ही पाने कोमजलेल्या एलाच्या झाडाप्रमाणे, व पाणी नसलेल्या बागेसारखे व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17685', '23', '1', '31', 'बलाढ्य मनुष्य वाळलेल्या झाडाच्या ढिलपीप्रमाणे दुर्बल होईल व त्याची कामे जाळाच्या लहानशा ठिणगीसारखी राहतील; ती दोन्ही एकत्र जाळण्यात येतील, तो त्यास कोणीही विझवणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17686', '23', '2', '1', '¶ यरूशलेम व यहूदा याविषयीच्या गोष्टी दृष्टांताद्वारे आमोज याचा मुलगा यशया यास प्राप्त झाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17687', '23', '2', '2', 'शेवटल्या दिवसात, परमेश्वराचे डोंगरावरील मंदिर, पर्वताच्या सर्वात उंच जागी स्थापण्यात येईल, आणि ते डोंगरावर उंच होईल; व सर्व राष्ट्रे त्याकडे लोटतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17688', '23', '2', '3', '“चला, आपण वर परमेश्वराच्या डोंगरावर जाऊ, याकोबाच्या देवाच्या मंदिरात जाऊ, म्हणजे तो आम्हास त्याचे मार्ग शिकवील व आपण त्याच्या मार्गात चालू” असे पुष्कळ लोक म्हणतील. कारण सियोनेतून धर्मशास्त्र व यरूशलेमेतून देवाचे वचन बाहेर येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17689', '23', '2', '4', 'तो राष्ट्रांमध्ये न्याय करील व अनेक लोकांबद्दल निर्णय देईल, ते आपल्या तलवारी मोडून त्याचे फाळ बनवतील व आपल्या भाल्यांचे कोयते करतील, यानंतर राष्ट्र राष्ट्रांवर तलवार उगारणार नाही किंवा युद्धकला सुद्धा अवगत करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17690', '23', '2', '5', 'याकोबाच्या घराण्या, ये, आणि आपण परमेश्वराच्या प्रकाशात चालू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17691', '23', '2', '6', 'कारण तू तुझ्या लोकांचा म्हणजे याकोबाच्या घराण्याचा त्याग केला आहेस, कारण ते पूर्वेकडील लोकांच्या चालीरितीने भरले आहेत आणि ते पलिष्ट्याप्रमाणे शकुन पाहणारे आहेत, व ते परदेशी लोकांच्या पुत्रांबरोबर हातमिळवणी करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17692', '23', '2', '7', 'त्यांची भूमी चांदी व सोन्याने भरगच्च झाली आहे; त्यांच्या श्रीमंतीला सीमा राहिलेली नाही, त्यांची भूमी घोडे व रथ यांनी भरलेली असून त्यासही सीमा उरलेली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17693', '23', '2', '8', 'तसेच त्यांची संपूर्ण भूमी मूर्तींनी भरलेली आहे; ते स्वहस्ते बनविलेल्या कलाकृतीची, स्वतःच्या बोटांनी बनविलेल्या गोष्टीची पूजा करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17694', '23', '2', '9', 'ते लोक पाया पडतील, आणि वैयक्तिक खाली पडतील; म्हणून त्यांचा स्विकार करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17695', '23', '2', '10', 'खडकाळ जागी जा व परमेश्वराच्या भयापासून व त्याच्या वैभवी गौरवापासून जमिनीत लप.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17696', '23', '2', '11', 'न्यायाच्या त्या दिवशी गर्विष्ठ मनुष्याची दृष्टी नीच केली जाईल, व त्याचा गर्व खाली करण्यात येईल, आणि फक्त परमेश्वराचेच नाव उंचावले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17697', '23', '2', '12', 'कारण सेनाधीश परमेश्वराचा दिवस, प्रत्येक गर्विष्ठ व उंचावलेला यांच्या विरोधात, प्रत्येक उन्मत्त व्यक्तीच्या विरोधात येईल व तो नमविला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17698', '23', '2', '13', 'आणि लबानोनातील देवदारूची सर्व उंच झाडे, आणि बाशानातील सर्व अल्लोनाची झाडे यांच्या विरोधात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17699', '23', '2', '14', 'आणि सर्व उंच पर्वत व उंचावलेल्या टेकड्या यांच्या विरोधात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17700', '23', '2', '15', 'आणि प्रत्येक उंच बुरुज व प्रत्येक अभेद्य भिंत यांच्याविरोधात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17701', '23', '2', '16', 'आणि तार्शीशातील सर्व जहाजे व समुद्र पर्यटन करणाऱ्या सर्व सुंदर नौका यांच्याविरोधात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17702', '23', '2', '17', 'त्या दिवशी मनुष्याचा गर्व उतरवला जाईल, त्याचा ताठा गळून पडेल; फक्त परमेश्वरच उंचावला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17703', '23', '2', '18', 'सर्व मूर्ती पूर्णपणे नष्ट होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17704', '23', '2', '19', 'परमेश्वर जेव्हा पृथीवर हाहाकार करण्यास उठेल तेव्हा परमेश्वराच्या भयामुळे व त्याच्या तेजाच्या भव्यतेमुळे लोक खडकातील गुहेत व जमिनीतील भगदाडात शिरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17705', '23', '2', '20', 'त्या दिवशी लोक त्यांच्या चांदीच्या व सोन्याच्या मूर्ती ज्या त्यांनी त्यांची पूजा करावयास बनविल्या त्या दूर फेकून देतील, ते त्या मूर्ती दूरवर उंदरांजवळ व वटवाघूळ यांच्याकडे फेकून देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17706', '23', '2', '21', 'जेव्हा परमेश्वर पृथ्वीला घाबरून सोडण्यास उठेल, तेव्हा परमेश्वराच्या भयावह कृतीमुळे व त्याच्या तेजामुळे लोक खडकाच्या गुहेत व जीर्ण होऊन फुटलेल्या खडकाच्या कपारीत शिरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17707', '23', '2', '22', 'ज्याचे जीवन नाकपुड्यातील श्वासात आहे, त्या मनुष्यावर विश्वास ठेवण्याचे थांबवा, कारण त्यास काय जमेस धरायचे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17708', '23', '3', '1', 'पाहा, प्रभू, सेनाधीश परमेश्वर, यरूशलेम व यहूदा यांच्यापासून आधार व टेका काढून घेत आहे, म्हणजे भाकरीचा संपूर्ण साठा आणि संपूर्ण पाणी पुरवठा काढून घेत आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('17709', '23', '3', '2', 'शक्तीमान पुरुष, योद्धा, न्यायधीश, संदेष्टा, ज्योतिषी, वडील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17710', '23', '3', '3', 'पन्नासांचा कप्तान, प्रतिष्ठित नागरिक, मंत्री, कूशल कारागीर व निपुण जादूगार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17711', '23', '3', '4', '“मी फक्त युवकास त्यांचे अधिकारी म्हणून नेमीन, आणि युवक त्यांच्यावर राज्य करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17712', '23', '3', '5', 'सर्व लोक दडपशाहीमुळे धास्तावतील; प्रत्येकजण दुसऱ्यामुळे, प्रत्येक व्यक्ती त्याच्या शेजाऱ्यामुळे; लेकरे उद्दामपणे वयोवृद्धांचा विरोध करतील, अधोगती झालेले प्रतिष्ठीतांना आव्हान करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17713', '23', '3', '6', 'आपल्या वडिलाच्याच घरात कोणी आपल्या भावाला जबरदस्तीने म्हणेल, आणि तुझ्याजवळ झगा आहे; तू आमचा शासक हो व तुझ्या हाताखाली हे नाश होऊ दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17714', '23', '3', '7', 'त्या दिवशी तो ओरडून म्हणेल, ‘मी बरे करणारा होणार नाही, माझ्याजवळ भाकरी व वस्त्रही नाहीत, तुम्ही मला लोकांचा शासक करू नका.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17715', '23', '3', '8', 'कारण यरूशलेमेचा नाश झाला आहे, व यहूदा पतन पावला आहे, कारण त्यांचे बोलणे व कृती परमेश्वराच्या विरोधात आहे, त्याच्या उच्च अधिकाराचा अपमान करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17716', '23', '3', '9', 'त्यांच्या चेहऱ्यावरील हावभाव त्यांच्याच विरूद्ध साक्ष देतात; आणि सदोमाप्रमाणे ते त्यांच्या पापाविषयीच्या गोष्टी सांगतात; ते त्या लपवीत नाहीत. त्यांचा नाश होवो! कारण त्यांनी स्वतःवर आपत्ती आणली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17717', '23', '3', '10', 'नीतिमानास सांगा कि त्यांचे भले होईल; कारण ते आपल्या कृतींचे फळ खातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17718', '23', '3', '11', 'पाप्याचा नाश होवो! त्याचे वाईट होईल, कारण त्याने आपल्या हाताने जे केले, ते त्यास मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17719', '23', '3', '12', 'माझ्या लोकांनो; लेकरे तुम्हावर जुलूम करतात व स्त्रिया त्यांच्यावर राज्य करतात. माझ्या लोकांनो, तुमचे पुढारी तुम्हास योग्य मार्गापासून दूर नेतात, व तुमच्या मार्गाविषयी तुम्हास गोंधळात टाकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17720', '23', '3', '13', 'परमेश्वर न्याय करण्याकरिता न्यायसभेत उभा राहिला आहे, त्याच्या लोकांचा न्याय करण्याकरिता तो उभा राहिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17721', '23', '3', '14', 'परमेश्वर वडील जन व त्याच्या लोकांचे अधिकारी यांच्यावर न्याय प्रकट करील. तुम्ही द्राक्षीचा मळा खाऊन टाकला आहे; गरिबांची लुटलेली मालमत्ता तुमच्या घरांमध्ये आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17722', '23', '3', '15', 'तुम्ही माझ्या लोकांचा संपूर्ण नाश का करीता व गरिबांना अतिशय यातना का देता? असे प्रभू, सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17723', '23', '3', '16', 'परमेश्वर म्हणतो सियोनेच्या कन्या अहंकारी आहेत, आणि त्या ताठ मानेने आपले डोके उंचावून चालतात व आपल्या डोळ्यांनी प्रणयचेष्टा करतात, जातांना त्या चोखंदळपणा करतात व आपल्या पायांनी पैंजणाचा रुणझुण आवाज करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17724', '23', '3', '17', 'म्हणून सियोनेच्या कन्यांच्या डोक्यात प्रभू देव रोगग्रस्त खरूज उत्पन्न करील, आणि परमेश्वर त्यांचे टक्कल करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17725', '23', '3', '18', 'त्या दिवशी प्रभू त्यांचे सुंदर असे पायातील दागिने, डोक्याचे बंध, गळयातील चंद्रकोरी हार,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17726', '23', '3', '19', 'कर्णफुले, कंकणे, आणि घुंगट;');
INSERT INTO `bible_verses_mr_irv` VALUES ('17727', '23', '3', '20', 'शिरभूषणे, पैंजणे, कमरपट्टे, सुगंधी द्रव्यांचा डब्ब्या, आणि भाग्यवान आकर्षणे काढून टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17728', '23', '3', '21', 'तो अंगठ्या, नथी दागिने;');
INSERT INTO `bible_verses_mr_irv` VALUES ('17729', '23', '3', '22', 'सणाचे वस्त्रे, आवरणे, ओढण्या, हातातील बटवे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('17730', '23', '3', '23', 'हातातले आरसे, तलम सणाचे वस्त्र, डोक्यावरील वस्त्रे, आणि ओढण्या काढून टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17731', '23', '3', '24', 'तेथे गोड सुगंधा ऐवजी दुर्गंध; कमरपट्ट्या ऐवजी रस्सी, आकर्षक केशरचने ऐवजी टक्कल, झग्याऐवजी तरटाचे वस्त्र, आणि सौंदर्याच्या जागी डाग राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17732', '23', '3', '25', 'तुझे पुरुष तलवारीने पडतील व वीर पुरुष युद्धात पाडले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17733', '23', '3', '26', 'यरूशलेमेच्या वेशी शोक व विलाप करतील; आणि ती एकटी असेल व जमिनीवर बसून राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17734', '23', '4', '1', 'त्या दिवशी सात स्त्रिया एका पुरुषाला ताब्यात घेऊन म्हणतील आमचे स्वतःचेच अन्न आम्ही खाऊ, आमचे स्वतःचेच कपडे आम्ही घालू परंतु आमची लज्जा दूर करण्याकरिता आम्हास तुझे नाव घेऊ दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17735', '23', '4', '2', '¶ त्या दिवशी परमेश्वराचे रोपटे सुंदर व गौरवी होईल. इस्राएलात राहणाऱ्याकरिता भूमीचे फळ चविष्ट व आनंददायी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17736', '23', '4', '3', '¶ यानंतर जो कोणी सियोनात राहील, जो कोणी यरूशलेमेत बाकी राहील, प्रत्येक जण जो कोणी येरुशलेमेत जिवंत असा गणला जाईल त्यास पवित्र असे म्हणतील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17737', '23', '4', '4', 'ज्या वेळेस परमेश्वर सियोनेच्या कन्यांची अशुद्धता दूर करेल, आणि यरूशलेमेच्या गर्भातील रक्ताचे डाग त्याच्या न्यायाच्या आत्म्याने व ज्वलंत अग्नीच्या आत्म्याने स्वच्छ करील तेव्हा हे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17738', '23', '4', '5', '¶ नंतर परमेश्वर सियोन पर्वताच्या संपूर्ण जागेवर व तिच्या मेळ्यांच्या जागेवर दिवसा ढग व धूर, आणि रात्री जळत्या अग्नीच्या ज्वालेचा प्रकाश, परमेश्वराच्या वैभवाचे छत, निर्माण करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17739', '23', '4', '6', 'दिवसा उष्णतेपासून आश्रयासाठी सावली व आसरा, आणि वादळ व पाऊस यापासून आच्छादन असे ते होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17740', '23', '5', '1', 'मला माझ्या प्रियासाठी गाणे गाऊ द्या, माझ्या प्रियाच्या द्राक्षमळ्याविषयीचे हे गीत आहे. माझ्या प्रियाचा द्राक्षमळा अतिशय सुपीक डोंगरावर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17741', '23', '5', '2', 'माझ्या मित्राने खणून जमीन साफसूफ केली. तिच्यामध्ये अतिशय उत्तम प्रतीच्या द्राक्षाची लागवड केली. त्याने मळ्याच्या मध्यभागी एक टेहळणी बुरूज बांधला आणि त्यामध्ये द्राक्षकुंडहि खणले, मग त्याने द्राक्षे द्यावी या अपेक्षेत होता पण त्यातून रानद्राक्षे निघाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17742', '23', '5', '3', 'म्हणून आता, “यरूशलेमेमध्ये राहणाऱ्यांनो व यहूदातल्या पुरुषांनो, माझा आणि माझ्या द्राक्षमळ्याचा न्याय करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17743', '23', '5', '4', 'मी माझ्या द्राक्षमळ्यासाठी जे केले आहे, त्यापेक्षा मी आणखी करायला पाहीजे असते? चांगले द्राक्ष यावे म्हणून मी त्याकडे पाहिले असता, त्याने का रानद्राक्षे उत्पन्न केले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17744', '23', '5', '5', 'आता मी माझ्या द्राक्षमळ्याचे काय करणार आहे ते तुम्हास सांगतो. मळ्याच्या संरक्षणासाठी लावलेले काटेरी कुंपण काढीन. मी त्यास कुरण असे करीन, त्याच्या आवाराची दगडी भिंत फोडून टाकील आणि ती पायाने तुडवीली जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17745', '23', '5', '6', 'मी तो उजाड करीन, त्यास खच्ची करणार नाहीत व कुदळणार नाहीत, पण तण व काटेकुटे फुटतील, तेथे पाऊस न पाडण्याची मी ढगांना आज्ञा करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17746', '23', '5', '7', 'कारण सेनाधीश परमेश्वराचा द्राक्षमळा म्हणजे इस्राएल घराणे होय. आणि यहूदाचे पुरुष हे त्यातील आनंददायी लागवड होय. त्याने न्यायाची वाट पाहिली, परंतु त्याऐवजी, तेथे मारणे; न्यायीपणाची वाट पाहिली, परंतू त्याऐवजी, मदतीचा आक्रोश आढळून आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17747', '23', '5', '8', 'जे घराला घर आणि आपण देशामध्ये रहावे म्हणून जागा न उरेपर्यंत शेताला शेत लावतात, त्यांना हाय हाय!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17748', '23', '5', '9', 'सेनाधीश परमेश्वर माझ्याशी बोलला, “तेथे खूप घरे रिकामी होतील, मोठी व सुंदर घरे राहणाऱ्यांशिवाय ओसाड पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17749', '23', '5', '10', 'दहा एकर द्राक्षमळा एक बाथ रस देईल, आणि एक होमर बी केवळ एक एफा उपज देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17750', '23', '5', '11', 'सकाळी उठून मद्याच्या शोधास लागणाऱ्यांनो तुम्हास हाय हाय! जे तुम्ही मद्यापानाने धुंद होऊन रात्री उशिरापर्यंत जागत राहता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17751', '23', '5', '12', 'मद्य, सारंगी, डफ, बासरी आणि इतर वाद्ये यांच्या संगतीत तुम्ही मेजवान्या करता पण त्यांना परमेश्वराची कार्ये त्यांना दिसत नाहीत, किंवा त्याच्या हातची कामे ते विचारात घेत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17752', '23', '5', '13', 'यास्तव माझे लोक ज्ञानाच्या अभावामुळे पाडावपणांत गेले आहेत, त्यांचे अधिकारी भुकेले आहेत आणि त्यांच्या समुदायाला पिण्यास पाणी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17753', '23', '5', '14', 'यास्तव मृत्यूने आपली भुक वाढवली आहे आणि आपले तोंड मोठे उघडले आहे. आणि त्यांचे उत्तम लोक, त्यांचा समुदाय, त्यांचे अधिकारी, आणि त्यांच्यातील मौजमजा करणारे आणि आनंदी, हे अधोलोकात जातील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17754', '23', '5', '15', 'मनुष्यास खाली आणले आहे, महान मनुष्य नम्र केला गेला आहे, आणि गर्वीष्ठांचे डोळे खालावले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17755', '23', '5', '16', 'सेनाधीश परमेश्वर आपल्या न्यायात उंचावला जातो, आणि देव जो पवित्र आहे आपल्या न्यायीपणा द्वारे आपणाला पवित्र प्रकट करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17756', '23', '5', '17', 'मग मेंढ्या त्यांच्या कुरणात असल्यासारखे चरतील, आणि श्रीमंतांच्या ओसाड भूमीवर कोकरे चरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17757', '23', '5', '18', 'जे रितेपणाच्या दोऱ्यांनी अन्याय ओढतात आणि जे गाडीच्या दोरांनी पाप ओढतात त्यांना हाय हाय!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17758', '23', '5', '19', 'जे असे म्हणतात, “देव घाई करो, तो त्वरीत कृती करो, म्हणजे आम्ही ते झालेले पाहू, आणि इस्राएलाच्या पवित्र्याच्या योजना आकार घेऊन येवोत, म्हणजे त्या आम्ही जाणावे. त्यांना हायहाय!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17759', '23', '5', '20', 'जे चांगल्यास वाईट आणि वाईटास चांगले म्हणतात. ते प्रकाशाला अंधार व अंधाराला प्रकाश म्हणून त्याचे प्रतिनिधित्व करतात, जे कडुपणाला गोड असे व गोडला कडु असे सादर करतात, त्यांना हाय हाय!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17760', '23', '5', '21', 'जे स्वत:च्या नजरेत आपणास शहाणे समजतात आणि आपल्या मताने विचारवंत आहेत त्यांना हायहाय!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17761', '23', '5', '22', 'जे मद्य पिण्यामध्ये विजेते आहेत आणि मद्याचे मिश्रण करण्यात जे प्रवीण आहेत, त्यांना हायहाय!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17762', '23', '5', '23', 'जे पैशासाठी दुष्टाला न्यायी ठरवितात, आणि निर्दोषाला त्याच्या अधिकारांपासून वंचित ठेवतात, त्यांना हायहाय!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17763', '23', '5', '24', 'यास्तव ज्याप्रमाणे आग धसकट खाऊन टाकते आणि जसे सुके गवत आगीच्या जाळात राख होऊन पडते, त्याप्रमाणे त्यांचे मूळ कुजणार आणि त्यांचा बहर धूळीसारखा उडला जाईल. कारण त्यांनी सेनाधीश परमेश्वराची आज्ञा मानण्यास, नकार दिला आणि इस्राएलाच्या पवित्र देवाच्या संदेशाचा त्यांनी तिरस्कार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17764', '23', '5', '25', 'म्हणून परमेश्वराचा क्रोध त्याच्या लोकांवर पेटला आहे, आणि त्याने आपला हात, त्यांच्यावर उगारून त्यांना शिक्षा केली आहे. डोंगरसुध्दा भीतीने कापले आहेत आणि त्यांची मृतदेह कचऱ्याप्रमाणे रस्त्यावर पडली आहेत. हे सर्व असूनही देवाचा राग शांत झाला नाही, पण त्याचा हात लोकांस शिक्षा करण्याकरीता उगारलेलाच राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17765', '23', '5', '26', 'तो दूरच्या राष्ट्रांना खूण म्हणून झेंडा उंच करील आणि पृथ्वीवरच्यांसाठी तो शीळ वाजवील, पाहा ते त्वरेने आणि तातडीने येत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17766', '23', '5', '27', 'त्यांच्या मध्ये कोणीच थकलेला व ठेच लागलेला असणार नाही, त्यांचा कमरबंद कधीच सैल पडणार नाही, आणि त्यांच्या पादत्राणांचे बंद कधीच तुटणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17767', '23', '5', '28', 'त्यांचे बाण तीक्ष्ण आहेत आणि त्यांचे धनुष्ये वाकलेली आहेत. त्यांच्या घोड्यांचे खूर गारगोटी सारखे आहेत आणि त्यांच्या रथाचे चाक वादळा प्रमाणे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17768', '23', '5', '29', 'त्यांची गर्जना जणूकाय सिंहाच्या गर्जनेसारखी असणार, तरूण सिंहासारखे ते गर्जना करतील. ते गर्जतील आणि आपल्या भक्ष्याला पकडून खेचत नेतील, वाचवणारा कोणीच नसेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17769', '23', '5', '30', 'त्या दिवशी जसा समुद्रगर्जना करतो त्या प्रमाणे ते आपल्या भक्ष्याविरूद्ध गर्जना करतील. जर कोणी भूमीकडे दृष्टी लावली तर पाहा अंधार व संकट आणि तिच्यावरील अभ्रांनी प्रकाश जाऊन अंधार झालेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17770', '23', '6', '1', '¶ उज्जीया राजा मरण पावला त्या वर्षी मी प्रभूला सिहांसनावर बसलेले पाहीले; तो उंच आणि उंच चढविलेला होता; आणि त्याच्या झग्याच्या सोग्यांनी मंदीर भरून गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17771', '23', '6', '2', 'त्याच्याबाजूला सराफीम होते; प्रत्येकाला सहा पंख होते; दोहोंनी प्रत्येकजण आपला चेहरा झाकीत; आणि दोहोंनी आपले पाय झाकी; आणि दोहोंनी उडे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17772', '23', '6', '3', '¶ प्रत्येकजण दुसऱ्याला हाक मारीत आणि म्हणत, “पवित्र, पवित्र, पवित्र, सेनाधीश परमेश्वर! त्याच्या गौरवाने सर्व पृथ्वी भरून गेली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17773', '23', '6', '4', '¶ जे कोणी घोषणा करीत होते त्यांच्या वाणीने दरवाजे व उंबरठे हादरले, आणि मंदिर धुराने भरून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17774', '23', '6', '5', 'तेव्हा मी म्हणालो, “मला हाय हाय आहे! कारण मी आता मरणार आहे. कारण मी अशुद्ध ओठांचा मनुष्य आहे, आणि मी अशुद्ध ओठांच्या लोकात राहतो, कारण माझ्या डोळ्यांनी राजाला, परमेश्वरास, सेनाधीश परमेश्वरास पाहीले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17775', '23', '6', '6', '¶ मग सराफीमामधील एक माझ्याकडे उडत आला; त्याच्या हातात एक धगधगीत इंगळ होता, तो त्याने एका चिमट्याने वेदीवरुन उचलला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17776', '23', '6', '7', 'त्याने तो माझ्या तोंडाला स्पर्श केले आणि म्हटले, “बघ, ह्याने तुझ्या ओठांना स्पर्श केला आहे; तुझा दोष काढून टाकण्यात आला आहे आणि तुझ्या पापाची भरपाई झाली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17777', '23', '6', '8', '¶ मी प्रभूची वाणी बोलताना ऐकली ती अशी, “मी कोणाला पाठवू; आमच्यासाठी कोण जाईल?” मग मी म्हणालो, “मी येथे आहे; मला पाठव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17778', '23', '6', '9', 'तो म्हणाला, “जा आणि या लोकांस सांग, ऐका, पण समजू नका; पाहा, पण ग्रहण करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17779', '23', '6', '10', 'त्यांनी डोळ्यांनी पाहू नये किंवा कानांनी ऐकू नये आणि त्याच्या हृदयाने समजू नये, आणि मग पुन्हा वळू नये व बरे होऊ नये म्हणून या लोकांचे हृदय कठीण कर, आणि त्यांचे कान बहीरे, आणि डोळे आंधळे कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17780', '23', '6', '11', '¶ तेव्हा मी म्हटले, “प्रभू, असे किती वेळपर्यंत?” त्याने उत्तर दिले, “नगरे चिरडून उध्वस्त आणि रहिवाशांविरहित होईपर्यंत, आणि घरे लोकविरहीत व जमीन उजाड वैराण होईपर्यंत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17781', '23', '6', '12', 'आणि परमेश्वर लोकांस खूप दूर घालवून देईपर्यंत आणि देशात एकाकीपण येईपर्यंत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17782', '23', '6', '13', 'तेथे दहा टक्के जरी उरले तरी पुन्हा ते नगर नाश होईल.” तरी एला किंवा अल्लोन ही झाडे तोडल्यावर त्यांचा बुंधा राहतो त्याच्या बुंध्यात पवित्र बीज आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17783', '23', '7', '1', '¶ यहूदाचा राजा आहाज, जो योथामाचा पुत्र व योथाम हा उज्जीयाचा पुत्र, त्याच्या कारकीर्दित अरामाचा राजा रसीन व इस्राएलाचा राजा पेकह, जे रमाल्याचा पुत्र, हे यरूशलेमावर लढाई करण्याकरीता चालून गेले, परंतु त्यांची त्यावर सरशी झाली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17784', '23', '7', '2', 'दावीदाच्या घराण्याला कळविण्यात आले की, अराम आणि एफ्राईम हे एक झाले आहेत. तेव्हा रानातील वृक्ष वाऱ्याने कापतात तसे आहाज आणि त्याच्या लोकांची मने भीतीने कंपीत झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17785', '23', '7', '3', '¶ मग परमेश्वर यशयाला म्हणाला, “आहाजाला भेटण्यासाठी तू तुझा मुलगा शआरयाशूब याजबरोबर धोब्याच्या शेताकडे जाणाऱ्या रस्त्यावर जेथे वरच्या तळ्याचे पाणी मिळते तेथे जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17786', '23', '7', '4', 'त्यास सांग, सावध हो, शांत रहा, भिऊ नको किंवा या दोन जळत्या कोलीतांमुळे रसीन, अराम, आणि रमाल्याचा पुत्र पेकह यांच्या उग्र क्रोधामुळे खचून जाऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17787', '23', '7', '5', '¶ अराम, एफ्राईम, व रमाल्याच्या पुत्राने तुमच्या विरूद्ध दुष्ट योजना केली आहे, ते म्हणतात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17788', '23', '7', '6', 'आपण यहूदावर चालून जाऊ व त्यास घाबरे करू, त्याची तटबंदी फोडून तेथे ताबेलाच्या पुत्राला राजा करु.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17789', '23', '7', '7', 'प्रभू परमेश्वर म्हणतो, असे काही होणार नाही; असे काही घडणार नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17790', '23', '7', '8', 'कारण अरामाचे शीर दिमिष्क व दिमिष्काचे शीर रसीन आहे. पासष्ट वर्षांच्या आत एफ्राईम भंग पावेल व तेथील लोक एक राष्ट्र म्हणून राहणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17791', '23', '7', '9', 'एफ्राईमाचे शीर शोमरोन आणि शोमरोनाचे शीर रमाल्याचा पुत्र आहे. तू जर विश्वासात स्थिर राहिला नाहीस तर खात्रीने तू सुरक्षीत राहणार नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17792', '23', '7', '10', '¶ परमेश्वर पुन्हा आहाजाशी बोलला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17793', '23', '7', '11', '“तुझा देव परमेश्वर याला चिन्ह माग, खाली पाताळात माग किंवा वर आकाशात माग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17794', '23', '7', '12', 'परंतु आहाज म्हणाला, “मी मागणार नाही किंवा परमेश्वराची परीक्षा पाहणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17795', '23', '7', '13', '¶ मग यशयाने उत्तर दिले, “दावीदाच्या घराण्या, ऐक लोकांच्या धीराला तुम्ही कसोटीला लावले ऐवढे पुरे नाही काय? माझ्या देवाच्या सहनशीलतेला पण तुम्ही कसोटीला लावावे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17796', '23', '7', '14', 'म्हणून प्रभू स्वतः तुम्हास एक चिन्ह देईल, पहा, एक तरुण स्त्री गर्भवती होऊन मुलाला जन्म देईल, आणि त्यास इम्मानुएल हे नाव देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17797', '23', '7', '15', 'तो वाईटाला नाकारील आणि चांगले ते पसंत करणे हे जेव्हा त्यास समजेल तेव्हा तो लोणी व मध यांचे सेवन करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17798', '23', '7', '16', '¶ कारण त्या मुलाला वाईट नाकारून व चांगले ते पसंत करावे हे कळू लागण्याआधीच ज्या दोन राजांची तुला धास्ती पडली आहे त्यांची भूमी उजाड होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17799', '23', '7', '17', 'एफ्राईम यहूदापासून वेगळा आला तेव्हापासून आले नाहीत असे दिवस परमेश्वर तुझ्यावर, तुझ्या लोकांवर आणि तुझ्या वडिलाच्या घराण्यावर आणील; तो अश्शूरच्या राजाला तुजविरूद्ध आणील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17800', '23', '7', '18', 'त्यावेळी मिसरच्या दूरच्या ओढ्यांमधून माशीला व अश्शूर देशातील मधमाशीला परमेश्वर शीळ घालून बोलावील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17801', '23', '7', '19', 'त्या सगळ्या खोऱ्यात व खडकाच्या कपारीत सगळ्या काटेरी झुडपात व सर्व कुरणांत तळ देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17802', '23', '7', '20', '¶ त्यावेळी प्रभू अश्शूरच्या राजाचा एका भाड्याने घेतलेल्या वस्तऱ्याप्रमाणे उपयोग करून, तुमच्या डोक्याच्या व पायांच्या केसांचा मुंडण करील तो तुमची दाढी देखील तासून काढील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17803', '23', '7', '21', 'त्या दिवशी मनुष्य एक कालवड व दोन मेंढ्या पाळील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17804', '23', '7', '22', 'आणि त्या पुष्कळ दूध देतील म्हणून तो लोणी खाईल, कारण देशात मागे राहीलेला प्रत्येक मनुष्य लोणी व मध खाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17805', '23', '7', '23', 'त्यावेळी जेथे हजार शेकेल चांदीच्या नाण्याएवढ्या किंमतीची हजार द्राक्षवेली होत्या, तेथे तण आणि काटेकुटे याव्यतिरिक्त काहीही राहणार नाही');
INSERT INTO `bible_verses_mr_irv` VALUES ('17806', '23', '7', '24', 'माणसे तेथे बाण घेऊन शिकारीसाठी जातील कारण सर्व भूमी तण व काटेकुटे यांनी भरलेली असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17807', '23', '7', '25', 'ज्या टेकड्यांवर कुदळींनी खणून शेती करीत त्या सर्वापासून ते काटेरीझुडपांच्या भीतीमुळे दूर राहतील, पण गुरेढोरे व मेढ्या तेवढ्या चरण्यासाठी तेथे जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17808', '23', '8', '1', '¶ परमेश्वर मला म्हणाला, “एक मोठी पाटी घे आणि तिच्यावर महेर-शालाल-हाश-बज असे लिही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17809', '23', '8', '2', 'माझ्याकरिता साक्षीसाठी उरीया याजक व यबरेखाचा मुलगा जखऱ्या या विश्वासू साक्षीदारास मी बोलावून घेईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17810', '23', '8', '3', '¶ मी एका संदेष्ट्रीकडे गेलो. ती गर्भवती होऊन तिला मुलगा झाला मग परमेश्वर मला म्हणाला, “त्याचे नाव महेर-शालाल-हाश-बज असे ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17811', '23', '8', '4', 'कारण लेकराला आई, बाबा, अशी हाक देता येण्या आधीच अश्शूरचा राजा पुढे दिमिष्काचे धन व शोमरोनाची लूट घेऊन जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17812', '23', '8', '5', '¶ परमेश्वर माझ्याशी पुन्हा बोलला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17813', '23', '8', '6', '“हे लोक शिलोहाचे संथ पाणी नापसंत करतात, आणि रसीन व रमाल्याचा मुलगा यांच्या सोबत आनंदी होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17814', '23', '8', '7', 'म्हणून प्रभू लवकरच त्यांच्यावर नदीच्या जलांचा मोठा व शक्तीशाली लोंढा, म्हणजेच अश्शूरच्या राजाला त्याच्या सर्व वैभवाने त्यांच्यावर आणील. तो आपले सर्व पाट व कडा भरुन वाहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17815', '23', '8', '8', 'आणि तो पुढे वाहत यहूदात शिरेल व त्यास बुडवेल, पुराचे पाणी वाढत व पसरत तुमच्या गळ्याला लागेपर्यंत येईल. हे इम्मानुएला, त्याचे पसरलेले पंख तुझी सर्व भूमी व्यापून टाकील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17816', '23', '8', '9', 'अहो लोकांनो युध्द करा, पण तुमचा चुराडा होईल. दूरच्या सर्व देशांनो ऐका; युद्धासाठी सशस्त्र व्हा पण तुमचा चुराडा होईल; स्वतःला सुसज्ज करा पण तुमचा चुराडा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17817', '23', '8', '10', 'योजना करा, पण ती व्यर्थ करण्यात येईल; हुकूम करा, पण तो अमलांत येणार नाही, कारण देव आम्हाबरोबर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17818', '23', '8', '11', '¶ परमेश्वराने मला आपल्या हाताने बळकट धरुन असे बजावून सांगितले होते की या लोकांच्या मार्गाने जाऊ नको, तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17819', '23', '8', '12', '“हे लोक कोणत्याही गोष्टीला कारस्थान म्हणतात त्यास कारस्थान म्हणू नका, ते ज्याला भितात त्यास तुम्ही भिऊ नका आणि घाबरु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17820', '23', '8', '13', 'सेनाधीश परमेश्वर, त्यास पवित्र घोषित करून तुम्ही त्याचा सन्मान करा, तुम्ही त्याचे भय धरा आणि तोच एक असा पवित्र आहे, की तुम्हास त्याचा धाक वाटावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17821', '23', '8', '14', 'तो एक पवित्रस्थान होईल; परंतु इस्राएलाच्या दोन्ही घराण्याला तो ठेच लागणारा धोंडा व अडखण्याचा खडक आणि यरूशलेमेतील रहिवाश्यास पाश व सापळा असा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17822', '23', '8', '15', 'पुष्कळ लोक त्यावर ठेचा खातील, पडतील व फुटतील, पाशांत अडकून पकडल्या जातील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17823', '23', '8', '16', 'माझी साक्ष पक्की बांध, नोंद अधिकृतपणे शिक्कामोर्तब करून माझ्या शिष्यांना दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17824', '23', '8', '17', 'मी परमेश्वराची प्रतीक्षा करीन, जो याकोबाच्या घराण्यापासून आपले तोंड लपवितो; मी त्याची प्रतीक्षा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17825', '23', '8', '18', 'पाहा, मी व मुले जी परमेश्वराने मला दिली ती इस्राएलास चिन्हे व चमत्कारांसाठी जो सैन्याधीश परमेश्वर सीयोन पर्वतावर वसतो त्याने ठेवली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17826', '23', '8', '19', '¶ ते तुम्हास म्हणतील, “भूतवैद्य व मांत्रिक यांचा सल्ला घ्या” जे काहीतरी बरळतात व मंत्र पुटपुटतात. परंतु लोकांनी त्यांच्या देवाचा सल्ला घ्यावा काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17827', '23', '8', '20', 'म्हणून तुम्ही नियमशास्त्र व विधी याकडे लक्ष दिले पाहीजे! ते अशा गोष्टी बोलत नाहीत कारण त्यांना प्रभात प्रकाश नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17828', '23', '8', '21', 'ते अतिशय त्रस्त व भुकेले असे देशातून जातील. जेव्हा ते भुकेले होतील तेव्हा संतापून आणि त्यांच्या राजाला व देवाला आपली तोंडेवर करून शाप देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17829', '23', '8', '22', 'ते पृथ्वीकडे दृष्टी टाकतील आणि पाहा विपत्ती अंधकार व दु:खाचे निराशेचे काहूर त्यांना दिसेल. ते अंधकाराच्या भूमीत लोटले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17830', '23', '9', '1', 'जी फार त्रासात होती ती त्यावरील विपत्ती घालवून देण्यात येईल. मागील काळी त्याने जबुलून व नफताली प्रांताची, अप्रतिष्ठा केली, पण पुढील काळी समुद्राकडील भाग, यार्देनेच्या पलीकडचा भाग राष्ट्रांचा गालील यांची तो प्रतिष्ठा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17831', '23', '9', '2', 'जे अंधकारात चालत होते अशा लोकांनी मोठा प्रकाश पाहीला आहे; जे कोणी मृत्युच्छायेच्या प्रदेशात राहत होते अशावर प्रकाश पडला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17832', '23', '9', '3', 'तू राष्ट्राची वृद्धी केली आहे तू त्यांचा आनंद वाढवला आहे, हंगामाच्या वेळी जसा आनंद होतो, लूट वाटून घेतांना जसा आनंद होतो तसा ते तुझ्यासमोर आनंद करीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17833', '23', '9', '4', 'कारण मिद्यानाच्या दिवसाप्रमाणे, त्यांच्या भाराचे जू, त्यांच्या खांद्यावरचा दंडा, त्याजवर जुलूम करणाऱ्याच्या काठीचा तू चुराडा केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17834', '23', '9', '5', 'कारण युद्धाच्या गोंधळात फिरलेले प्रत्येक जोडे व रक्ताने माखलेली वस्त्रे जाळण्यात येतील ती अग्नीला भक्ष होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17835', '23', '9', '6', 'कारण आम्हासाठी बाळ जन्मले आहे, आम्हांला पुत्र दिला आहे; आणि त्याच्या खाद्यांवर सत्ता राहिल; आणि त्यास अद्भूत मंत्री, समर्थ देव, सनातन पिता, शांतीचा राजा असे म्हणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17836', '23', '9', '7', 'त्याच्या शासनाच्या वृद्धीला व शांतीला अंत राहणार नाही, दावीदाच्या सिंहासनावर बसून त्याचे साम्राज्य न्यायाने व धार्मिकतेने स्थापित व स्थिर करण्यासाठी तो या वेळे पासून सदासर्वकाळ चालवील, सेनाधीश परमेश्वराचा आवेश हे सिद्धीस नेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17837', '23', '9', '8', 'प्रभूने याकोबाच्या विरूद्ध संदेश पाठवीला; आणि तो इस्राएलाच्या ठायी प्राप्त झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17838', '23', '9', '9', 'सर्व लोकांस कळून येईल एफ्राईम व शोमरोनाच्या रहिवाशांस सुद्धा, जे गर्वाने व उद्धामपणाने म्हणतात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17839', '23', '9', '10', '“विटा पडल्या आहेत, पण आम्ही तासलेल्या दगडांनी पुनः बांधु; उंबराची झाडे तोडून टाकली आहेत, पण आम्ही त्यांच्या जागी गंधसरू लावू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17840', '23', '9', '11', 'म्हणून परमेश्वर त्याच्या विरूद्ध त्याचा शत्रू रसीन याला उठवील, आणि त्याच्या शत्रूंना चेतवील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('17841', '23', '9', '12', 'पूर्वेकडून अराम्यांस व पश्चिमेकडून पलिष्टांस उघड्या तोंडाने ते इस्राएलास फस्त करतील, कारण त्याच्या क्रोधामुळे परमेश्वर थांबणार नाही, परंतु मारण्यासाठी त्याचा हात अजूनही उगारलेला राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17842', '23', '9', '13', 'तरीही लोक ज्याने त्यांना फटका दिला त्या देवाकडे वळणार नाहीत, किंवा सेनाधीश परमेश्वराचा शोध घेणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17843', '23', '9', '14', 'म्हणून परमेश्वर इस्राएलाचे शीर व शेपूट, तालवृक्षाची फांदी व लव्हाळा एका दिवसात छाटून टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17844', '23', '9', '15', 'नेता आणि वडील हे डोके होत; व जो संदेष्टा लबाड्या शिकवतो तो शेपूट होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17845', '23', '9', '16', 'जे या लोकांस मार्गदर्शन करीतात ते त्यांना चूकीचा मार्ग दाखवतात, आणि जे त्यांच्या मागे जातात त्यांना गिळून टाकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17846', '23', '9', '17', 'म्हणून त्यांच्या तरुण मनुष्यांमुळे प्रभूला संतोष होणार नाही किंवा त्यांच्या अनाथ व विधवांचा कळवळा त्यास येणार नाही, कारण प्रत्येक जन देवाला न मानणारा व वाईट करणारा आहे, आणि प्रत्येक मुख मुर्खतेच्या गोष्टी बोलते. या सर्वामुळे त्याचा क्रोध कमी होत नाही परंतु त्याचा हात फटका देण्यासाठी उगारलेला राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17847', '23', '9', '18', 'दुष्टता अग्नी सारखी जळत राहते, ती काटेकुटे व काटेझुडपे खाऊन टाकीते; वनातील दाट झाडीतही ती पेट घेते, जिच्या धुराने लोक वर चढतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17848', '23', '9', '19', 'सेनाधीश परमेश्वराच्या कडेवरुन वाहणाऱ्या क्रोधामुळे भूमी दूर पळून गेली आहे, लोक आगीला तेलाप्रमाणे आले आहेत, आपल्या भावाचीही कोणी मनुष्य गय करीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17849', '23', '9', '20', 'ते उजव्या हाताचे मांस कापून खातील आणि तरीही भूकेलेच राहतील; ते डाव्याहाताचे मांस खातील पण तृप्त होणार नाहीत. प्रत्येक जन स्वतःच्या बाहूंचे मांस खातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17850', '23', '9', '21', 'मनश्शे एफ्राईम फस्त करील, आणि एफ्राईम मनश्शेला; आणि दोघे मिळून यहूदावर चढाई करतील. कारण हे सर्व होऊनही परमेश्वराचा क्रोध कमी होणार नाही, परंतु मारण्यासाठी अजूनही त्याच्या हात उगारलेला राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17851', '23', '10', '1', 'जे कोणी अन्यायकारक कायदे करतात आणि पक्षपाती हुकूम काढतात त्यांना धिक्कार असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17852', '23', '10', '2', 'ते गरजूंना न्याय मिळू देत नाहीत आणि माझ्या लोकांतील गरिबांचे हक्क हिरावून घेतात, विधवांना लूटतात आणि पितृहीनांना आपले भक्ष्य करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17853', '23', '10', '3', 'न्यायाच्या दिवशी जेव्हा विध्वंस दुरून येईल तेव्हा तुम्ही काय कराल? मदतीकरिता कोणाकडे पळाल आणि तुमची संपत्ती कोठे ठेवाल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17854', '23', '10', '4', 'बंदिवानांमध्ये पायाशी दबून राहणे व वधलेल्यांमध्ये पडून राहण्याशिवाय काही राहणार नाही, कारण या सर्वामुळे परमेश्वराचा क्रोध कमी होणार नाही परंतु मारण्यासाठी त्याचा हात उगारलेला राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17855', '23', '10', '5', 'माझ्या क्रोधाचा सोटा, ज्याचा उपयोग मी काठीप्रमाणे माझा राग व्यक्त करण्यासाठी करतो, त्या अश्शूरास धिक्कार असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17856', '23', '10', '6', 'मी त्यास उद्धट राष्ट्राविरूद्ध पाठवत आहे. आणि ज्याच्यावर माझा क्रोध काठोकाठ भरुन वाहत आहे त्यांच्याकडे पाठवत आहे. मी त्यास लूट करण्यासाठी अपहरण करण्यासाठी आणि रस्त्यावरील चिखलाप्रमाणे तुडविण्यासाठी आज्ञा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17857', '23', '10', '7', 'परंतु हा त्याचा उद्देश नाही किंवा असे त्याचे विचार नाहीत. पुष्कळ राष्ट्रांचा नाश करून त्यांना मिटवून टाकावे असे त्याच्या मनात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17858', '23', '10', '8', 'तो म्हणतो, “माझे सर्व सरदार राजे नाहीत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17859', '23', '10', '9', 'कालनो कर्कमीशासारखे नाही काय? हमाथ अर्पदासारखे नाही काय? शोमरोन दिमिष्कासारखे नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17860', '23', '10', '10', 'मूर्तीपूजक राज्यावर माझ्या हाताने विजय मिळवला आहे, त्यांच्या कोरीव मूर्ती यरूशलेम आणि शोमरोनापेक्षा मोठ्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17861', '23', '10', '11', 'शोमरोन व त्यातील निरुपयोगी मूर्तींचे जसे मी केले, तसे मी यरूशलेम व त्यातील मूर्तींचे करणार नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17862', '23', '10', '12', 'सीयोन डोंगर व यरूशलेम यासंबंधीचे आपले कार्य संपले तेव्हा प्रभू म्हणेल, अश्शूरच्या राजाच्या उन्मत्त हृदयाचे भाषण व त्याच्या गर्वीष्ठ दृष्टीला मी शिक्षा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17863', '23', '10', '13', 'कारण तो म्हणतो, “माझ्या शक्तीने व अकलेने मी वागलो आहे. मी सुज्ञ आहे, व राष्ट्रांच्या सीमा मी काढून टाकल्या आहेत, त्यांची भांडारे मी लुटली आहेत व शूर वीराप्रमाणे जे सिहांसनावर बसतात त्यांना खाली पाडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17864', '23', '10', '14', 'पक्षाच्या घरट्यातून मिळावे तसे राष्ट्रांचे धन माझ्या हाती लागले आहे, व पक्षांनी टाकून दिलेली अंडी कोणी गोळा करतो त्याप्रमाणे मी सर्व पृथ्वी एकवट केली आहे. कोणी त्यांच्या पंखाची फडफड केली नाही किंवा तोंड उघडले नाही की चिवचिव केली नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17865', '23', '10', '15', 'कुऱ्हाड तिचा उपयोग करणाऱ्यापुढे घमेंड करील काय? करवत तिला चालवणाऱ्यापेक्षा अधीक फुशारकी मारेल काय? काठी उगारणाऱ्याला काठीने उचलावे किंवा लाकडी दांड्याने एखाद्याला उचलावे तसे हे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17866', '23', '10', '16', 'म्हणून सैन्याचा परमेश्वर प्रभू त्याच्या शूर योद्ध्यांमध्ये कमजोरी पाठवील; आणि त्याच्या गौरवाच्या प्रभावाने अग्नी सारखी ज्वाला पेटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17867', '23', '10', '17', 'इस्राएलाची ज्योती अग्नी होईल, आणि त्यांचा पवित्र प्रभू ज्वाला होईल; तो त्याचे काटेकूटे व काटेझुडपे एका दिवसात जाळून खाक करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17868', '23', '10', '18', 'परमेश्वर त्याचे रान व सुपीक भूमी यांची शोभा त्यांच्या देह व आत्मा या दोहोसहीत फस्त करील; जेव्हा रोगी मनुष्य खंगत जातो त्याप्रमाणे हे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17869', '23', '10', '19', 'रानात इतके थोडे वृक्ष उरतील की, एखादे मुलदेखील त्यांना मोजू शकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17870', '23', '10', '20', '¶ त्या दिवशी, इस्राएलाचा अवशेष, याकोबाच्या घराण्यातील बचावलेले, ज्यांनी त्यांना पराजीत केले त्यांचा आश्रय घेणार नाहीत, तर इस्राएलाचा जो पवित्र परमेश्वर याच्याकडे खरोखर येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17871', '23', '10', '21', 'याकोबाचा अवशेष समर्थ देवाकडे परत येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17872', '23', '10', '22', '¶ कारण जरी तुझे लोक इस्राएल, समुद्रतीरीच्या वाळू सारखे असले तरी त्यांच्यातले बचावलेले तेवढे परत येतील. ओतप्रत भरून वाहणाऱ्या न्यायीपणामुळे विध्वंसाचे फर्मान निघाले आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('17873', '23', '10', '23', 'कारण सेनाधीश प्रभू परमेश्वर, सर्व भूमीवर नेमलेला विनाश आणण्याच्या तयारीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17874', '23', '10', '24', '¶ म्हणून सेनाधीश प्रभू परमेश्वर म्हणतो, “माझ्या सीयोननिवासी लोकांनो, अश्शूराला भिऊ नका, तो तुला छडीने मारील व मिसराने केल्याप्रमाणे तुझ्यावर काठी उगारेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17875', '23', '10', '25', 'त्यास भिऊ नको, कारण थोड्याच वेळात तुझ्यावरचा माझा राग निघून जाईल व तो त्यांच्या विनाशासाठी पुढे जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17876', '23', '10', '26', '¶ मग सेनाधीश परमेश्वर त्यांच्यावर, मिद्यानाचा ओरेब खडकाजवळ पराभव आला त्याप्रमाणे, चाबूक चालवील, तो त्याची काठी समुद्रावर आणि मिसरात केल्याप्रमाणे उगारेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17877', '23', '10', '27', 'त्या दिवशी, तुझ्या खाद्यांवरील त्याचे ओझे आणि तुझ्या मानेवरील त्याचे जूं काढण्यात येईल,” तुझ्या मानेच्या पुष्ठतेमुळे ते जू भंग पावेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17878', '23', '10', '28', 'शत्रू अयाथास आला आहे व मिग्रोनातून पुढे गेला आहे; आणि त्याने मिखमाशात आपले अन्नधान्य साठवून ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17879', '23', '10', '29', 'त्यांनी घाट पार केला आहे व गिबा येथे मुक्काम केले आहे. रामा थरथर कापत आहे व शौलाचा गिबा पळून गेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17880', '23', '10', '30', 'गल्लीमाच्या कन्ये, मोठ्याने शोक कर! हे लईशा, लक्ष दे! तू बिचारी अनाथोथ!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17881', '23', '10', '31', 'मदमेना पळत आहे, व गेबीमातील रहिवासी आश्रयासाठी पळत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17882', '23', '10', '32', 'आजच्या दिवशीच तो नोबास थांबेल सीयोन कन्येच्या डोंगराला, यरूशलेमेच्या टेकडीला आपल्या हाताची मूठ दाखवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17883', '23', '10', '33', 'पाहा, सेनाधीश प्रभू परमेश्वर, फांद्या भयंकर रीतीने आदळतील अशा छाटून टाकील; उंच झाडे तोडले जातील, व उन्मत आहे त्यास खाली आणण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17884', '23', '10', '34', 'रानातील गर्द झाडी तो कुऱ्हाडीने छाटून टाकील, व लबानोन पराक्रमीच्या हातून पतन पावत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17885', '23', '11', '1', '¶ इशायाच्या बुंध्याला अंकुर फुटेल, व त्याच्या मुळातून निघालेल्या शाखेला फळ येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17886', '23', '11', '2', 'परमेश्वराचा आत्मा, सुज्ञानाचा व समंजसपणाचा आत्मा, मार्गदर्शन व सामर्थ्याचा आत्मा, परमेश्वराच्या ज्ञानाचा व भयाचा आत्मा त्याजवर येईल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17887', '23', '11', '3', 'परमेश्वराचे भय त्याचा हर्षोल्हास होईल; त्याच्या डोळ्यांनी काय पाहिले त्यावरून तो न्याय करणार नाही, त्याच्या कानांनी काय ऐकले यावरुन तो निर्णय करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17888', '23', '11', '4', 'याउलट तो दीनांचा न्याय चांगुलपणाने करील व पृथ्वीवरील दिनांचा यथार्थ निर्णय करील. तो आपल्या मुख दंडाने पृथ्वीला तडाखा देईल. आणि फुंकराने दुष्टांना ठार करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17889', '23', '11', '5', 'धार्मिकता त्याचा कमरबंद असेल, आणि विश्वास त्याचा कमरवेष्टन होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17890', '23', '11', '6', 'लांडगा कोकरासोबत राहील, आणि चित्ता करडांजवळ बसेल. वासरू, तरूण सिंह व पुष्ठ बैल एकत्र राहतील लहान मुल त्यांना चालवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17891', '23', '11', '7', 'गाय व अस्वल एकत्र चरतील, आणि त्यांचे बच्चे एकत्र लोळतील. सिंह बैलाप्रमाणे कडबा खाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17892', '23', '11', '8', 'तान्हे बाळ सापाच्या वारुळाजवळ खेळेल आणि दुधपीते बालक सापाच्या बिळात आपला हात घालील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17893', '23', '11', '9', 'माझ्या संपूर्ण पवित्र डोंगरावर ते उपद्रव देणार नाहीत व नासधूस करणार नाहीत; कारण सागर जसा जलपूर्ण आहे तशी परमेश्वराच्या ज्ञानाने पृथ्वी परिपूर्ण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17894', '23', '11', '10', 'त्यादिवशी, इशायाचे मूळ लोकांसाठी ध्वज निशानी असे उभे होईल. राष्ट्रे त्यास शोधून काढतील, आणि त्याचे विश्रामस्थान वैभवशाली होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17895', '23', '11', '11', 'त्यादिवशी, असे होईल की प्रभू आपल्या अश्शूर, मिसर, पथ्रोस, कूश, एलाम, शिनार, हमाथ व भूसमुद्रातील त्याच्या उर्वरीत लोकांस परत मिळविण्यासाठी आपले हात लांब करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17896', '23', '11', '12', 'तो राष्ट्रांसाठी निशाण उभारील व इस्राएलातून बहिष्कृत केलेल्या आणि यहूदातील विखुरलेल्यांस पृथ्वीच्या चारही दिशांकडून एकत्र करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17897', '23', '11', '13', 'तो एफ्राइमाचे वैर संपवेल, आणि यहूदाचे जे विरोधी त्यांचा बिमोड करेल. एफ्राइम यहूदाचा द्वेष करणार नाही, आणि यहूदा एफ्रइमाशी विरोध करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17898', '23', '11', '14', 'याउलट ते पश्चिमेकडील पलिष्ट्यांच्या टेकड्यांवर झडप घालतील, आणि एकत्रितपणे पूर्वेकडील लोकांस लुटतील. अदोम व मवाब यांच्यावर ते हमला करतील आणि अम्मोनाचे लोक त्यांच्या आज्ञा पाळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17899', '23', '11', '15', 'परमेश्वर मिसराच्या समुद्राची खाडी दुभागील. आपल्या उष्ण श्वासाने फरात नदीवर आपला हात चालवील, आणि जोडे घालून तिला ओलांडता येईल अशा रीतीने तिला सात फाटयांमध्ये विभागील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17900', '23', '11', '16', 'इस्राएल मिसर देशातून वर आला, तेव्हा त्याचप्रमाणे त्याच्या अवशिष्ट लोकांस अश्शूरातून परतण्यास हमरस्ता होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17901', '23', '12', '1', '¶ त्या दिवशी तू म्हणशील, “हे परमेश्वरा, मी तुला धन्यवाद देतो यासाठी की तू माझ्यावर कोप केला होता, तो तुझा कोप निवळला आहे वर तू माझे सांत्वन केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17902', '23', '12', '2', 'पाहा, देव माझे तारण आहे; मी त्याजवर भाव ठेवीतो व भिणार नाही, कारण परमेश्वर, होय परमेश्वर माझे बल व गीत आहे. तो माझे तारण झाला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17903', '23', '12', '3', 'तुम्ही आनंदाने तारण कुपातून पाणी काढाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17904', '23', '12', '4', 'त्या दिवशी तुम्ही म्हणाल, “परमेश्वरास धन्यवाद द्या व त्याच्या नावाचा धावा करा; लोकांमध्ये त्याची कृत्ये जाहीर करा; त्याचे नाम थोर आहे अशी घोषणा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17905', '23', '12', '5', 'परमेश्वरास गा, कारण त्याने गौरवी कृत्ये केली आहेत; हे सर्व पृथ्वीवर माहीत होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17906', '23', '12', '6', 'अगे सीयोन निवासिनी गजर कर आणि आनंदाने आरोळी मार, कारण इस्राएलाचा पवित्र तो तुझ्याठायी थोर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17907', '23', '13', '1', '¶ आमोजाचा पुत्र यशया याने बाबेलाविषयी स्विकारलेली घोषणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17908', '23', '13', '2', 'उघडया डोंगरावर इशारा देणारा ध्वज उभारा, त्यांना मोठयाने हाक मारा, त्यांनी सरदारांच्या द्वारात यावे म्हणून त्यांना हाताने खुणवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17909', '23', '13', '3', 'मी आपल्या पवित्र केलेल्यांस आज्ञा केली आहे, होय, माझ्या क्रोधास्तव मी माझ्या पराक्रमी लोकांस, तसेच गर्वाने उल्लासीत होणाऱ्या माझ्या लोकांस बोलाविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17910', '23', '13', '4', 'अनेक लोकांच्या समुदायाच्या गोंगाटाप्रमाणे, अनेक राष्ट्रांच्या राजाच्या एकत्र जमल्याप्रमाणे डोंगरात गलबला होत आहे. सेनाधीश परमेश्वर लढाईसाठी फौज तयार करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17911', '23', '13', '5', 'ते दूर देशातून, दिगंतापासून येत आहेत. परमेश्वर त्याच्या न्यायाच्या शस्त्रांसहीत संपूर्ण देशाचा नाश करावयास येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17912', '23', '13', '6', 'आक्रोश करा, कारण परमेश्वराचा दिवस समीप आहे; सर्वसमर्थाकडून विनाशासहीत तो येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17913', '23', '13', '7', 'त्यामुळे सर्व हात गळाले आहेत, आणि प्रत्येक हृदय विरघळले आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('17914', '23', '13', '8', 'ते अगदी घाबरतील; प्रसूत होणाऱ्या स्त्रीप्रमाणे वेणा व वेदना यांनी त्यांना घेरले आहे. ते विस्मयाने एकमेकांकडे पाहतील; त्यांची मुखे ज्वालेच्या मुखांसारखी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17915', '23', '13', '9', 'पाहा, क्रोध आणि संतापाने भरून वाहणारा रोष, असा परमेश्वराचा दिवस येत आहे अशासाठी की देश उजाड आणि तिच्यातून पाप्यांचा नाश करायला येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17916', '23', '13', '10', 'आकाशाचे तारे आणि नक्षत्रे आपला प्रकाश देणार नाहीत. अरुणोदयापासूनच सूर्य अंधकारमय होईल आणि चंद्र प्रकाशणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17917', '23', '13', '11', 'मी जगाला त्यांच्या वाईटासाठी आणि दुष्टांला त्यांच्या अपराधासाठी शिक्षा करीन. मी गर्विष्ठांचा उद्धटपणा आणि निर्दयांचा गर्व उतरवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17918', '23', '13', '12', 'मी पुरुषांना उत्कृष्ट सोन्यापेक्षा अधिक दुर्मिळ करील आणि मानवजात ओफीरच्या शुध्द सोन्याहून शोधण्यास कठिण करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17919', '23', '13', '13', 'म्हणून मी आकाश हादरून सोडील, व पृथ्वी तिच्या स्थानावरून हालविली जाईल, सेनाधीश परमेश्वराचा संताप आणि त्याच्या तीव्र क्रोधाचा दिवस येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17920', '23', '13', '14', 'शिकारी झालेल्या हरिणाप्रमाणे किंवा मेंढपाळ नसलेल्या मेंढराप्रमाणे, प्रत्येक मनुष्य आपल्या स्वतःच्या लोकाकडे वळेल आणि आपल्या देशाकडे पळून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17921', '23', '13', '15', 'जो कोणी सापडेल त्यास मारण्यात येईल आणि जो कोणी पकडला जाईल त्यास तलवारीने मारण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17922', '23', '13', '16', 'त्यांच्या डोळ्यादेखत त्यांची बालके आपटून तुकडे तुकडे करण्यात येतील. त्यांची घरे लुटली जातील आणि त्यांच्या स्त्रियांवर बलात्कार होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17923', '23', '13', '17', 'पाहा, मी त्यांच्याविरुद्ध माद्य लोकांस हल्ला करण्यासाठी उठवीन, ते रुप्याबद्दल पर्वा करणार नाहीत किंवा ते सोन्याने आनंदीत होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17924', '23', '13', '18', 'त्यांचे बाण तरूणांना भेदून जातील. ते बालकांवर दया करणार नाहीत आणि मुलांना सोडणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17925', '23', '13', '19', 'आणि राज्याचे अधिक कौतुक, खास्द्यांच्या वैभवाचा अभिमान अशी बाबेल, तिला सदोम आणि गमोराप्रमाणे देवाकडून उलथून टाकण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17926', '23', '13', '20', 'ती कधी वसविली जाणार नाही आणि पिढ्यानपिढ्यापासून तिच्यामध्ये कोणी राहणार नाहीत. अरब आपले तंबू तेथे ठोकणार नाहीत किंवा मेंढपाळ आपले कळप तेथे विसाव्यास नेणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17927', '23', '13', '21', 'परंतु रानातील जंगली पशू तेथे पडतील. त्यांची घरे घुबडांनी भरतील; आणि शहामृग व रानबोकड तेथे उड्या मारतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17928', '23', '13', '22', 'तरस त्यांच्या किल्ल्यात आणि कोल्हे त्याच्या सुंदर महालात ओरडतील. तिची वेळ जवळ आली आहे आणि तिच्या दिवसास विलंब लागणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17929', '23', '14', '1', '¶ परमेश्वर याकोबावर दया करील; तो इस्राएलाची पुन्हा निवड करील आणि त्यांना त्यांच्या स्वतःच्या देशात स्थापील. परके त्यांच्यात सहभागी होतील आणि ते स्वतः याकोबाच्या घराण्याला जडून राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17930', '23', '14', '2', 'राष्ट्रे त्यांना आपल्या स्वतःच्या ठिकाणावर आणतील. मग इस्राएलाचे घराणे त्यांना परमेश्वराच्या देशात दास व दासी करून ठेवतील. ज्यांनी त्यास बंदिवान करून नेले होते त्यास ते बंदीत ठेवतील आणि ते आपल्या पीडणाऱ्यावर राज्य करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17931', '23', '14', '3', '¶ त्या दिवशी तुझ्या दुःखापासून आणि यातनेपासून आणि तुजवर लादलेले कठीण दास्यापासून परमेश्वर तुला विसावा देईल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('17932', '23', '14', '4', 'बाबेलाच्या राजा विरूद्धचे हे टोचणारे गाणे तू म्हणशील, “जाचणाऱ्याचा कसा नाश झाला आहे, गर्विष्ठाचा त्वेष संपला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17933', '23', '14', '5', 'दुष्टाची काठी, अधिकाऱ्याचा जो राजदंड, तो परमेश्वराने मोडला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17934', '23', '14', '6', 'जो क्रोधाने लोकांस निरंतर ठोसे मारत असे, तो रागाने राष्ट्रावर राज्य करीत असे, कोणाला आडकाठी घालता येईना असा हल्ला करत असे तो परमेश्वराने मोडला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17935', '23', '14', '7', 'सर्व पृथ्वी विसावा पावली आहे आणि शांत झाली आहे; त्यांनी गाणे गाऊन उत्सावाला सुरवात केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17936', '23', '14', '8', 'लबानोनाचे गंधसरूबरोबर देवदारूवृक्षसुध्दा तुझ्यावर हर्षित होतात; ते म्हणतात, ‘तू खाली पडलास तेव्हापासून लाकडे कापणारा आम्हावर चढून आला नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('17937', '23', '14', '9', 'जेव्हा तू अधोलोकात खाली जाशील तेव्हा तुला भेटण्यास ते उत्सुक आहे. तो तुजसाठी पृथ्वीवरील मरून गेलेल्या सर्व राजांना उठवील, सर्व राष्ट्रांच्या राजांना आपल्या सिंहासनावरून उठवीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17938', '23', '14', '10', 'ते सर्व बोलतील आणि तुला म्हणतील, ‘तू आमच्यासारखा अशक्त झाला आहे. तू आमच्या सारखा झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17939', '23', '14', '11', 'तुझा थाटमाट, तुझ्या तंतुवाद्यांच्या आवाज अधोलोकात खाली जात आहे. तुझ्याखाली अळ्या पसरल्या आहेत आणि किडे तुला झाकत आहेत.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('17940', '23', '14', '12', 'हे र्देदीप्यमान ताऱ्या, प्रभातपुत्रा, तू आकाशातून खाली कसा पडला आहेस! ज्या तू राष्ट्रांस जिंकले, तुला तोडून कसा जमिनीवर टाकला आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17941', '23', '14', '13', 'जो तू आपल्या मनात म्हणालास, ‘मी आकाशात वर चढेन, देवाच्या तांरागणाच्यावर उच्चस्थानी मी माझे सिंहासन करीन, आणि उत्तरेच्या अगदी शेवटच्या भागात मी मंडळीच्या पर्वतावर बसेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17942', '23', '14', '14', 'मी मेघाच्या उंचीच्यावरती चढेन; मी परात्पर देवासारखा होईन.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('17943', '23', '14', '15', 'तथापि तुला आता खाली अधोलोकात, खोल खळग्यात आणले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17944', '23', '14', '16', 'जे तुझ्याकडे निरखून पाहतील; तुझ्याबद्दल विचार करतील. ते म्हणतील, ‘ज्याने पृथ्वी थरथर कापविली व राज्ये डळमळविली तो हाच का पुरुष?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17945', '23', '14', '17', 'जो जग रानासारखे करीत असे, त्यांची नगरे उलथून टाकत असे आणि ज्यांने त्याच्या कैद्यांना आपल्या घरी जाऊ दिले नाही तो हाच का?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('17946', '23', '14', '18', 'सर्व राष्ट्रांचे राजे, त्यांच्यातील सर्व, गौरवाने प्रत्येकजण आपल्या स्वतःच्या कबरेत निजले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17947', '23', '14', '19', 'पण, तुला फेकून दिलेल्या फांदीप्रमाणे तुझ्या कबरेतून काढून बाहेर फेकले आहे. जे तलवारीने भोसकलेले, खाचेतल्या दगडांमध्ये खाली उतरले जातात, तसे तू मृत्युने झाकला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17948', '23', '14', '20', 'जसे पाया खाली तुडवलेले मृत शरीर, तुला कधीच त्यांच्याबरोबर पुरण्यात येणार नाही, कारण तू आपल्या देशाचा नाश केला आहे. तू आपले लोक वधले आहेत, जे वाईट करणाऱ्यांची मुले आहेत आणि त्यांचा कधी पुन्हा उल्लेख होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('17949', '23', '14', '21', 'त्यांच्या पूर्वजांच्या अन्यायामुळे त्यांच्या मुलांसाठी तुम्ही कत्तल करण्याची तयारी करा, म्हणजे ते उठणार नाहीत आणि पृथ्वी ताब्यात घेणार नाहीत व संपूर्ण जग नगरांनी भरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17950', '23', '14', '22', '“मी त्यांच्याविरुद्ध उठेन,” असे सेनाधीश परमेश्वर जाहीर करतो. “मी बाबेलापासून नाव, वंशज आणि भावी पिढ्या ह्यांना तोडून टाकीन,” हे परमेश्वर जाहीर करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17951', '23', '14', '23', 'मी तिला घुबडाची मालमत्ता व पाण्याचे तळे असेही करीन, आणि मी तिला नाशाच्या झाडूने झाडून टाकीन, असे सेनाधीश परमेश्वर जाहीर करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17952', '23', '14', '24', 'सेनाधीश परमेश्वराने शपथ वाहून म्हणाला, खात्रीने, माझे जे उद्देश आहेत, त्याप्रमाणे होईल; आणि जसे मी योजले तसेच होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17953', '23', '14', '25', 'मी आपल्या देशात अश्शूराला तोडीन आणि माझ्या पर्वतावर त्यास पायाखाली तुडवीन. नंतर त्याचे जोखड त्यांच्यावरून निघेल आणि त्याचे ओझे त्यांच्या खांद्यावरून दूर सारले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17954', '23', '14', '26', 'संपूर्ण पृथ्वीसाठी योजिलेला उद्देश हाच आहे आणि जो हात सर्व राष्ट्रांवर उगारलेला आहे तो हात हाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17955', '23', '14', '27', 'कारण सेनाधीश परमेश्वराने हा संकल्प केला आहे; तो कोण थांबवू शकेल? त्याचा हात उगारलेला आहे, आणि तो कोणाच्याने मागे वळवू शकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('17956', '23', '14', '28', 'राजा आहाजाच्या मृत्यूच्या वर्षात ही घोषणा आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17957', '23', '14', '29', 'अगे पलिष्टी, तुला मारणारी काठी मोडली आहे म्हणून आनंद करू नको. कारण सापाच्या मुळातून फुरसे निघेल आणि उडता आग्या सर्प त्याचे फळ होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17958', '23', '14', '30', 'गरीबाचे प्रथम जन्मलेले खातील, आणि गरजवंत सुरक्षितेत पडून राहतील. मी तुझे मूळ उपासमारीने मारीन तो तुझे उरलेले सर्व मारून टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17959', '23', '14', '31', 'वेशीनो मोठ्याने आक्रोश करा; नगरांनो आरोळी करा. पलिष्टी तू सर्व वितळून जाशील. कारण उत्तरेकडून धुराचे ढग येत आहे आणि तेथे त्याच्या सैन्यात मागे राहणारा कोणी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17960', '23', '14', '32', 'तर त्या राष्ट्राच्या दूताला कोण एक उत्तर देईल? परमेश्वराने सीयोन स्थापले आहे आणि त्याच्या लोकांतले पीडीत त्यामध्ये आश्रय घेतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17961', '23', '15', '1', '¶ मवाबाबद्दलची घोषणा. खरोखर, एका रात्रीत मवाबाचे आर वैराण आणि नाश करण्यात आले; खरोखर एका रात्रीत मवाबाचे कीर वैराण आणि नाश करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17962', '23', '15', '2', 'दीबोनाचे लोक मंदिरापर्यंत, उच्चस्थानावर रडण्यास चढून गेले; नबो व मेदबा यांच्यासाठी मवाब विलाप करत आहे. त्यांच्या सर्वांची डोकी मुंडिलेली आहेत व त्यांच्या सर्वांच्या दाढ्या कापलेल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17963', '23', '15', '3', 'ते आपल्या रस्त्यात गोणताट पांघरून आहेत; आपल्या घराच्या धाब्यावर आणि आपल्या चौकात प्रत्येकजण आक्रोश करीत आहेत, अश्रू गाळीत आहेत');
INSERT INTO `bible_verses_mr_irv` VALUES ('17964', '23', '15', '4', 'हेशबोन व एलाले आरोळी मारत आहेत; त्यांचा आवाज याहसापर्यंत ऐकू जात आहे. यामुळे मवाबाचे शस्त्रधारी माणसे आरोळ्या देत आहेत; त्यांचा जीव त्यांच्यात थरथरत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17965', '23', '15', '5', 'मवाबाकरता माझे हृदय ओरडते; तिचे शरणार्थी सोअर आणि एगलाथ-शलिशीया येथवर पळून गेले आहेत. लूहीथच्या चढणीवर ते रडत रडत चढत आहेत; होरोनाईमाच्या वाटेवर त्यांच्या नाशासाठी मोठ्याने आक्रोश करीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17966', '23', '15', '6', 'पण निम्रीमाचे पाणी आटले आहे; गवत सुकून गेले आहे आणि नवीन गवत नाहीसे झाले आहे; काहीच हिरवे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17967', '23', '15', '7', 'यास्तव त्यांनी वाढवलेली विपुलता आणि साठवलेले आहे ते, वाळुंजाच्या ओढ्यापलीकडे घेऊन जात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17968', '23', '15', '8', 'मवाबाच्या प्रदेशामध्ये सगळीकडे रडणे चालले आहे; त्यांचा आकांत एग्लाइमापर्यंत आणि बैर-एलीमापर्यंत त्यांचा आक्रोश पोहचला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17969', '23', '15', '9', 'दीमोनाचे पाणी रक्ताने भरले आहेत; पण मी दीमोनावर अधिक जास्त संकटे आणीन. जे मवाबापासून निसटले आहेत आणि जे देशात बाकी आहेत त्यांच्यावर सिंह हल्ला करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17970', '23', '16', '1', 'जो सेलापासून रानापर्यंत देशावर राज्य करतो त्यास तुम्ही सीयोनकन्येच्या पर्वतावर कोकरे पाठवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17971', '23', '16', '2', 'कारण विखरलेल्या घरट्याप्रमाणे, भटकणाऱ्या पक्ष्याप्रमाणे, मवाबाच्या स्त्रिया आर्णोन नदीच्या उताराजवळ भटकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17972', '23', '16', '3', 'सूचना दे, न्याय अंमलात आण; दुपारी तू आपली सावली रात्रीसारखी कर; शरणार्थीस लपीव; शरणार्थींचा विश्वासघात करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17973', '23', '16', '4', 'मवाबामधील निर्वासितास, तुझ्यात राहू दे; तू त्यांना नाश करणाऱ्यापासून लपण्याचे ठिकाण हो. कारण जुलूम करणारा थांबेल आणि नासधूस बंद होईल. ज्यांनी तुडवले ते देशातून नाहीसे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17974', '23', '16', '5', 'विश्वासाच्या कराराने सिंहासन स्थापित होईल; आणि दावीदाच्या तंबूतून कोणीएक निष्ठावान तेथे बसेल. तो धार्मिकतेने न्याय शोधील आणि त्याप्रमाणे न्याय देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17975', '23', '16', '6', 'आम्ही मवाबाच्या गर्वाविषयी, त्यांच्या उद्धटपणाविषयी, त्याची फुशारकी व संतापाविषयी ऐकले आहे. पण त्यांची फुशारकी निरर्थक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17976', '23', '16', '7', 'यामुळे मवाब मवाबाकरता आकांत करील, प्रत्येकजण आकांत करील. कीर-हेरेसेथाच्या मनुकांच्या ढेपांसाठी जे पूर्णपणे उध्वस्त झाले आहे तुम्ही त्यासाठी शोक कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17977', '23', '16', '8', 'हेशबोनाची शेते व त्याचप्रमाणे सिब्मेच्या द्राक्षवेली सुकून गेल्या आहेत. राष्ट्रांच्या अधिपतींनी निवडलेल्या द्राक्षवेली पायदळी तुडवल्या आहेत त्या याजेरास पोहचल्या आणि रानामध्ये पसरून गेल्या होत्या. त्यांचा कोंब चोहोकडे पसरून समुद्राच्या पार गेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17978', '23', '16', '9', 'यामुळे मी खरोखर याजेराबरोबर सिब्मेच्या द्राक्षवेलीकरता रडेल. मी आपल्या अश्रूंनी हेशबोन व एलाले तुम्हास पाणी घालीन. कारण तुझ्या शेतातील उन्हाळी फळांनी आणि तुझ्या कापणीच्या आनंदाच्या आरोळीचा मी शेवट केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17979', '23', '16', '10', 'उपवनातील फळ झाडांपासून आनंद व उल्लास नाहीसा झाला आहे; आणि तुमच्या द्राक्षमळ्यात तेथे गायनाचा व आनंदाचा गजर होत नाही. व्यापारी दाबून मद्य काढण्याचे व्यवसाय करणार नाही; द्राक्षांच्या हंगामातील आनंदाचा गजर मी बंद केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17980', '23', '16', '11', 'यामुळे मवाबाकरता माझे अंतःकरण आणि कीर हेरेसासाठी माझे अंतर्याम तंतुवाद्यासारखे उसासे टाकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17981', '23', '16', '12', 'जेव्हा मवाब स्वतः उंचस्थानावर जाताना थकेल आणि प्रार्थना करायला त्याच्या मंदिरात प्रवेश करील, तरी त्याची प्रार्थना काहीच सिद्धीस नेणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17982', '23', '16', '13', '¶ पूर्वीच्या काळी मवाबाविषयी जे वचन परमेश्वर बोलला आहे ते हेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17983', '23', '16', '14', 'पुन्हा परमेश्वर बोलला, “तीन वर्षांच्या आतच, मवाबाचे गौरव नाहीसे होईल; त्यांचे लोक पुष्कळ असूनही, अवशेष फार थोडे आणि क्षुल्लक राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17984', '23', '17', '1', '¶ दिमिष्काविषयीची घोषणा. पाहा, दिमिष्क हे एक नगर म्हणून राहणार नाही; ते नासाडीचा ढीग होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17985', '23', '17', '2', '¶ अरोएराची नगरे पूर्ण सोडून जातील. ती कळपासाठी पहुडण्याची जागा होईल आणि त्यांना कोणी घाबरवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17986', '23', '17', '3', 'एफ्राइमापासून तटबंदीची नगरे नाहीशी होतील. दिमिष्कापासून त्याचे राज्य आणि अरामाचा अवशेष ही नाहीसे होतील, ही इस्राएल लोकांच्या गौरवासारखी होतील, असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17987', '23', '17', '4', 'त्या दिवसात असे होईल की, याकोबाचे वैभव विरळ होईल आणि त्याचा पुष्ट देह सडपातळ होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17988', '23', '17', '5', 'जेव्हा जसे कापणी करणारा उभे धान्य गोळा करताना आणि त्याच्या हाताने कणसे कापतो तसे होईल. जसे रेफाईमांच्या खोऱ्यात कोणी कणसे टिपतो तसे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17989', '23', '17', '6', 'जसे जेव्हा जैतून झाड हलविले असता त्यावर काही फळे शिल्लक राहतात, दोन किंवा तीन फळे सर्वाहून उंच शेंड्यावर राहतात, चार किंवा पाच त्याच्या उंचावरच्या फलदायी फांद्यावर राहतात, असे परमेश्वर इस्राएलाचा देव म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17990', '23', '17', '7', 'त्या दिवशी लोक आपल्या उत्पन्नकर्त्याकडे पाहतील आणि त्यांचे डोळे इस्राएलाच्या एका पवित्र प्रभूकडे लागतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17991', '23', '17', '8', '¶ आपल्या हातांच्या कामाकडे, ते वेद्यांकडे पाहणार नाहीत किंवा आपल्या बोटांनी केलेल्या अशेरा स्तंभ आणि सूर्यमूर्ती याकडे ते पाहणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17992', '23', '17', '9', 'त्या दिवसात त्यांची बळकट नगरे डोंगराच्या माथ्यावरील वनराईच्या उतारावर सोडलेल्या ठिकाणांसारखी, जी ठिकाणे इस्राएल लोकांच्यामुळे त्यांनी सोडली होती त्यासारखी होतील, आणि तेथे ती ओस पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17993', '23', '17', '10', 'कारण तू आपल्या तारणकर्त्या देवाला विसरलास आणि आपल्या सामर्थ्याच्या खडकाकडे दुर्लक्ष केले. यामुळे तू रम्य रोपे लावली आणि निसटून अपरीचीत प्रवासास निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17994', '23', '17', '11', 'त्या दिवशी तू लाविले आणि कुंपण घातले व मशागत केली. लवकरच तुझे बीज वाढले, परंतु त्याचा हंगाम दुःखाच्या व भारी शोकाच्या दिवशी अयशस्वी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17995', '23', '17', '12', 'समुद्राच्या गर्जनेप्रमाणे गर्जना करणारा पुष्कळ लोकांचा समुदाय आणि महापुराच्या जलांच्या गोंगाटासारखी गोंगाट करणारी राष्ट्रांची गर्दी यांना हायहाय!');
INSERT INTO `bible_verses_mr_irv` VALUES ('17996', '23', '17', '13', 'राष्ट्रे महापुराच्या बहुत जलांच्या गोंगाटाप्रमाणे गोंगाट करतील, परंतु देव त्यांना धमकावील तेव्हा ते दूर पळतील आणि वाऱ्यापुढे डोंगरावरच्या भुसासारखे व वादळापुढे धुळीसारखा त्यांचा पाठलाग होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17997', '23', '17', '14', 'तेव्हा पाहा, संध्याकाळी दहशत! आणि पहाटेपूर्वी ती नाहीशी होते; जे आम्हांला लुटतात त्यांचा हा वाटा आहे, आणि जे आम्हास लुबाडतात त्यांचा हिस्सा हाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('17998', '23', '18', '1', 'कूशातील नद्यांच्या पलीकडील सळसळणाऱ्या पंखाच्या देशा हायहाय;');
INSERT INTO `bible_verses_mr_irv` VALUES ('17999', '23', '18', '2', 'जो समुद्रातून, लव्हाळ्यांच्या पात्रातून जलावर वकील पाठवतो. शीघ्रगती दूतांनो, त्या उंच आणि मनमिळावू राष्ट्रांकडे, जे लोक भीतीपासून दूर व जवळ आहेत त्यांच्याकडे, जे बलवान व अजिंक्य राष्ट्र, ज्याची भूमी नद्यांनी विभागली आहे त्याच्याकडे जा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18000', '23', '18', '3', 'अहो जगातल्या सर्व रहिवाश्यांनो आणि जे कोणी पृथ्वीवर राहणाऱ्यांनो, जेव्हा पर्वतावरून निशाण उंचविण्यात येईल तेव्हा पाहा; आणि जेव्हा कर्णा फुंकण्यात येईल तेव्हा ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18001', '23', '18', '4', 'परमेश्वराने मला हे सांगितले आहे की, जसे सूर्याच्या प्रकाशात उकळणारी उष्णता असते अथवा जसे कापणीच्या उन्हात दहिवरयुक्त अभ्र येते, तसे मी आपल्या निवासस्थानातून शांतपणे निरीक्षण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18002', '23', '18', '5', 'कापणीच्यापूर्वी, जेव्हा बहार संपल्यावर फुले द्राक्षात पिकू लागतात, तेव्हा तो कोयत्याने डहाळ्या कापील व खाली काढून टाकेल आणि पसरलेल्या फांद्या काढून टाकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18003', '23', '18', '6', 'पर्वतावरील पक्ष्यांसाठी आणि पृथ्वीवरील जनावरांसाठी त्या एकत्र टाकून ठेवल्या जातील. उन्हाळ्यात पक्षी त्यामध्ये राहतील आणि थंडीत पृथ्वीवरील जनावरे त्यावर हिवाळा घालवतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18004', '23', '18', '7', 'त्या वेळेला, उंच आणि मनमिळावू लोक, भीतीपासून दूर व जवळ असे बलवान व अजिंक्य राष्ट्र, ज्या राष्ट्राची भूमी नद्यांनी विभागलेली आहे ते, सेनाधीश परमेश्वराचे नाव दिलेल्या स्थळी म्हणजे सीयोन डोंगरावर सेनाधीश पमेश्वराला स्वतःचा नजराणा म्हणून अर्पण करण्यास येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18005', '23', '19', '1', '¶ मिसराविषयी घोषणा. पाहा, परमेश्वर, वेगवान मेघावर स्वार होऊन मिसराकडे येत आहे; मिसराच्या मूर्ती त्याच्यापुढे थरथरतील आणि मिसऱ्यांचे हृदय आतल्या आत वितळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18006', '23', '19', '2', 'देव म्हणतो, मी मिसऱ्यांना मिसराविरूद्ध चिथावेल, ते माणसे आपल्या भावाविरूद्ध, आणि आपल्या शेजाऱ्याविरूद्ध; नगर नगराविरूद्ध आणि राज्य राज्याविरूद्ध लढेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18007', '23', '19', '3', 'मिसराचा उत्साह त्याच्यामध्ये कमजोर होईल. मी त्यांचा सल्ला नष्ट करील, जरी ते मूर्तीना, मृत मनुष्याच्या आत्म्याला, व मांत्रिकाजवळ व भूतवैद्यांचा सल्ला शोधतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18008', '23', '19', '4', '“मी मिसऱ्यांना एका कठोर धन्याच्या हातात देईन आणि एक सामर्थ्यवान राजा त्यांच्यावर राज्य करील. असे प्रभू सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18009', '23', '19', '5', 'समुद्राचे पाणी पूर्ण कोरडे पडेल आणि नदी आटेल व रिक्त होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18010', '23', '19', '6', 'नद्यांना दुर्गंध येईल; मिसराचे प्रवाह कमी होतील आणि सुकून जातील. बोरू व लव्हाळे सुकून जातील');
INSERT INTO `bible_verses_mr_irv` VALUES ('18011', '23', '19', '7', 'नीलजवळचे बोरू, नीलच्या मुखाजवळची आणि नीलजवळ सर्व पेरलेली शेते सुकून जातील, धुळीत बदलतील आणि वाऱ्याने उडून जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18012', '23', '19', '8', 'कोळी विलाप आणि शोक करतील व जे सर्व नील नदीत गळ टाकणारे शोक करतील त्यासारखे जे पाण्यावर जाळी पसरतात ते दुःखीत होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18013', '23', '19', '9', 'जे पिंजलेला ताग तयार करतात आणि जे पांढरे कापड विणतात ते निस्तेज होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18014', '23', '19', '10', 'मिसरचे वस्त्र कामगार चिरडले जातील; जे सर्व मोलासाठी काम करतात ते नाउमेद होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18015', '23', '19', '11', 'सोअनाचे सरदार पूर्णपणे मूर्ख आहेत. फारोचे शहाणे सल्लागार बुद्धिहीन झाले आहेत. तुम्ही फारोला कसे म्हणू शकता, मी ज्ञानाचा मुलगा, प्राचीन काळच्या राजाचा मुलगा आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18016', '23', '19', '12', 'मग ते, तुझी सुज्ञ माणसे कोठे आहेत? तर आता त्यांनी तुला सांगावे आणि सेनाधीश परमेश्वराने मिसराबद्दल काय योजले आहे ते त्यांनी समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18017', '23', '19', '13', 'सोअनाचे सरदार मूर्ख बनले आहेत, नोफाचे सरदार फसले आहेत; जे तिच्या गोत्राची कोनशिला असे आहेत त्यांनी मिसराला चुकीच्या मार्गाने नेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18018', '23', '19', '14', 'परमेश्वराने त्यांच्यामध्ये विकृतीचा आत्मा मिसळला आहे आणि जसा मद्यपी आपल्या ओकारीत लटपटत चालतो तसे त्यांनी सर्व कामात जे तिने केले, मिसराला चुकीच्या मार्गाने नेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18019', '23', '19', '15', 'तेथे मिसरासाठी डोके किंवा शेपूट, झावळ्याची फांदी किंवा लव्हाळा कोणीही एक काहीच करू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18020', '23', '19', '16', '¶ त्या दिवशी मिसरी बायकांसारखे होतील. ते थरथर कापतील आणि भयभीत होतील कारण सेनाधीश परमेश्वर आपला हात वर उंचावेल तो त्यांच्यावर उगारील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18021', '23', '19', '17', 'यहूदाची भूमी मिसराला लटपटविण्याचे कारण होईल. जेव्हा कोणीएक तिची आठवण त्यास करून देईल, ते घाबरतील, परमेश्वराने त्यांच्याविरुद्ध जी योजना आखली आहे त्यामुळे असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18022', '23', '19', '18', '¶ त्या दिवशी मिसर देशामध्ये पाच नगरे कनानाची भाषा बोलतील आणि ती सेनाधीश परमेश्वरापुढे एकनिष्ठतेची शपथ वाहतील. त्यातील एका नगरास सूर्याचे नगर म्हणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18023', '23', '19', '19', '¶ त्या दिवशी मिसर देशाच्या मध्ये परमेश्वरासाठी एक वेदी होईल आणि त्याच्या सीमेवर परमेश्वरासाठी एक दगडी स्तंभ होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18024', '23', '19', '20', 'ही मिसर देशात सेनाधीश परमेश्वराचे चिन्ह व साक्ष अशी होतील. कारण ते जुलूमामुळे परमेश्वराकडे जेव्हा आरोळी मारतील तेव्हा तो त्यांच्यासाठी एक तारणारा व संरक्षणकर्ता पाठवील, आणि तो त्यांना सोडवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18025', '23', '19', '21', '¶ त्या काळी परमेश्वर मिसऱ्यांस ओळख करून देईल आणि मिसरी परमेश्वरास ओळखतील. ते यज्ञ व अर्पणासह उपासना करतील आणि बली अर्पण करतील. ते परमेश्वरास नवस करतील आणि तो पूर्ण करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18026', '23', '19', '22', 'परमेश्वर मिसराला पीडील, पीडील व बरे ही करील. ते परमेश्वराकडे परत येतील; तो त्यांची प्रार्थना ऐकेल व त्यांना बरे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18027', '23', '19', '23', '¶ त्या दिवसात मिसरातून अश्शूराकडे महामार्ग होईल आणि अश्शूरी मिसरात व मिसरी अश्शूरात येईल; आणि मिसरी अश्शूऱ्यांच्या बरोबर उपासना करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18028', '23', '19', '24', '¶ त्या दिवसात इस्राएल मिसराशी व अश्शूराशी मिळालेला असा तिसरा सोबती होईल; तो पृथ्वीच्यामध्ये आशीर्वाद होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18029', '23', '19', '25', 'सेनाधीश परमेश्वराने त्यांना आशीर्वाद दिला. मिसर माझे लोक व अश्शूर माझ्या हातचे कृत्य व इस्राएल माझे वतन आशीर्वादीत असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18030', '23', '20', '1', '¶ ज्या वर्षी सेनापती तर्तान अश्दोदास आला, म्हणजे जेव्हा अश्शूराचा राजा सर्गोन याने त्यास पाठवले, त्याने अश्दोदाविरूद्ध लढाई करून ते घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18031', '23', '20', '2', 'त्या वेळेला आमोजाचा मुलगा यशयाशी परमेश्वर बोलला आणि म्हणाला, “जा व तुझ्या कंबरे पासूनचे गोणपाटाचे वस्त्र काढून टाक व तुझ्या पायातील जोडे काढ.” त्याने तसे केले, तो नग्न व अनवाणी चालला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18032', '23', '20', '3', '¶ परमेश्वर म्हणाला, “माझा सेवक यशया ज्याप्रमाणे मिसराविषयी आणि कूशाविषयी चिन्ह व शकुन असा तीन वर्षे नग्न व अनवाणी चालला आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18033', '23', '20', '4', 'त्याप्रमाणे मिसऱ्यांना लाज वाटावी म्हणून अश्शूरचा राजा मिसरच्या कैद्यांना व कूशाच्या तडीपार केलेल्या तरुणांना व वृद्धांना, नग्न आणि अनवाणी आणि त्यांचे कुल्ले उघडे करून नेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18034', '23', '20', '5', '¶ जो कूश त्यांची आशा आणि जो मिसर देशाचे वैभव त्यामुळे ते हताश व लज्जित होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18035', '23', '20', '6', 'त्या दिवशी या समुद्रकिनाऱ्यावरील राहणारे लोक म्हणतील, “खरोखर, हा आमच्या आशेचा स्त्रोत, ज्याच्याकडे साहाय्यासाठी व अश्शूराच्या राजापासून रक्षण करण्यासाठी आम्ही पळालो तो असा आहे, तर आम्ही कसे सुटून जाऊ?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18036', '23', '21', '1', '¶ समुद्राजवळच्या राणाविषयी ही देववाणी. जसा दक्षिणेचा वादळवारा सर्व काही खरडून नेतो त्याप्रकारे तो रानांतून, भयंकर देशातून येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18037', '23', '21', '2', 'दु:खदायक असा दृष्टांत मला देण्यात आला आहे, विश्वासघातकी मनुष्य विश्वासघाताने करार करतो, आणि नाश करणारा नाश करतो. हे एलामा वर जा आणि हल्ला कर, हे माद्या वेढा घाल, मी तिचे सर्व उसासे थांबवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18038', '23', '21', '3', 'यास्तव माझ्या कंबरेत वेदना भरल्या आहेत, प्रसुती वेदनेप्रमाणे तडफडणाऱ्या स्त्री प्रमाणे त्या वेदनांनी मला पकडले आहे. जे मी ऐकले त्यामुळे मी खाली वाकलो आहे, जे मी पाहिले त्यामुळे मी विचलीत झालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18039', '23', '21', '4', 'माझे हृदय धडधडते, थरकाप माझ्यावर हावी होतो. रात्र मला किती सुखावह वाटे, ती आता मला भेदरून टाकणारी झाली असून.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18040', '23', '21', '5', 'त्यांनी मेज तयार केला, त्यांनी कापड पसरवले आणि खाल्ले व प्याले, उठा, अधिकाऱ्यांनो, आपल्या ढालींना तेल लावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18041', '23', '21', '6', 'जा, त्या ठिकाणी एक पहारेकरी ठेव असे प्रभूने मला सांगितले, तो जे काही पाहणार त्याची वार्ता सांगावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18042', '23', '21', '7', 'जेव्हा तो रथ, घोडेस्वार, गाढवावर बसलेले, उंटावर बसलेले पाहील, तेव्हा त्याने सतर्क व सावधान असायला हवे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18043', '23', '21', '8', 'पहारेकरी सिंहनाद करून म्हणाला, हे प्रभू, पाहाऱ्याच्या बुरूजावर मी रोज दिवसभर उभा असतो आणि पूर्ण रात्र मी आपल्या चौकीवर उभा राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18044', '23', '21', '9', 'आणि जोडी जोडीने चालणाऱ्या घोडस्वारांचे एक सैन्य येत आहे. त्याने म्हटले, बाबेल पडली, पडली, आणि तिच्या सर्व कोरीव देव मूर्तींचा पूर्ण पणे नाश होऊन ते जमिनीस मिळाल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18045', '23', '21', '10', 'हे माझ्या मळणी केलेल्या आणि खळ्यांतील धान्या! माझ्या खळ्यातील लेकरा! सेनाधीश परमेश्वर, इस्राएलाचा देव, ह्याकडून जे काही मी ऐकले, ते तुम्हास घोषीत केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18046', '23', '21', '11', 'दूमाविषयीचा घोषणा, सेईर येथून मला कोणी मला हाक मारतो, पहारेकऱ्या, रात्री काय राहिल? पहारेकऱ्या, रात्री काय राहिल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18047', '23', '21', '12', 'पाहारेकरी म्हणाला, सकाळ येते व रात्रही येते, जर तुम्ही विचाराल तर विचारा आणि परत या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18048', '23', '21', '13', 'अरेबिया विषयी घोषणा, ददानीच्या काफिल्यालो, अरबस्तानच्या रानांत तुम्ही रात्र घालवणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18049', '23', '21', '14', 'अहो तेमाच्या राहणाऱ्यांनो, तहानलेल्यांना पाणी आणा, पळून गेलेल्यांना भाकरी घेऊन भेटा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18050', '23', '21', '15', 'कारण ते तलवारी, वाकवलेले धनुष्य, काढलेल्या तलवारी आणि युद्धाच्या दडपणापासून पळाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18051', '23', '21', '16', 'कारण परमेश्वराने मला सांगितले, एका वर्षाच्या आत, जसा मोलकरी एका वर्षासाठी नियूक्त केला जातो, त्याच प्रकारे केदारचे वैभव तुम्ही संपलेले पाहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18052', '23', '21', '17', 'फक्त थोडेच धनुर्धारी, वीर योद्धा केदार मध्ये उरतील, कारण इस्राएलाचा देव परमेश्वर हे बोलला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18053', '23', '22', '1', '¶ दृष्टांताच्या खोऱ्याविषयी ही देववाणी; तुम्ही सर्व घरच्या माळीवर जात आहा, त्याचे काय कारण आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18054', '23', '22', '2', 'एक गोंगाटाने भरलेले शहर, आंनदाने भरलेली नगरी, तुझ्यातील जे तलवारीने ठार केलेले नाहीत आणि जे युद्धात मारले गेले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18055', '23', '22', '3', 'तुझे सर्व अधिकारी एकत्र होऊन पळाले, त्यांना धनुर्धारांनी धरले आहे, तुझ्यामध्ये जे सापडले त्या सर्वांना त्यांनी एकवट करून बांधले, ते दूर पळाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18056', '23', '22', '4', 'यास्तव मी म्हणालो, माझ्याकडे पाहू नका, मी कष्टाने रडेन, माझ्या लोकांच्या मुलीच्या नाशाबद्दल माझे सांत्वन करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18057', '23', '22', '5', 'कारण हा गोंगाटाचा, पायाखाली तुडवण्याचा आणि गडबडीचा दिवस सेनाधीश परमेश्वर, प्रभू याजकडून दृष्टांताच्या खोऱ्यात आला आहे. त्या दिवशी लोक भिंती फोडतील आणि डोंगराकडे ओरडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18058', '23', '22', '6', 'एलामाने मनुष्यांचा रथ आणि घोडेस्वार घेऊन बाणांचा भाता वाहिला, आणि कीराने ढाल उघडी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18059', '23', '22', '7', 'आणि असे झाले की तुझे निवडलेले खोरे रथांनी भरून गेले आणि घोडस्वार वेशींजवळ आपापली जागा घेतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18060', '23', '22', '8', 'त्याने यहूदावरील रक्षण काढून घेतले आहे, आणि त्या दिवशी तू वनांतील घरांत शस्त्रांवर दृष्टी लावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18061', '23', '22', '9', 'दाविदाच्या नगराला पुष्कळ भगदाडे पडलेली तुम्ही पाहिले आहे, आणि तुम्ही खालच्या तळ्यातील पाणी जमा केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18062', '23', '22', '10', 'तू यरूशलेमेच्या घरांची मोजदाद केली, आणि भिंत बळकट करण्यासाठी तू घरे फोडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18063', '23', '22', '11', 'दोन भिंतीच्या मध्ये हौद बांधून जुन्या तळ्याच्या पाण्यासाठी सोय केली. पण तू शहर बांधनाऱ्याचा विचार केला नाही, ज्याने त्या बद्दल पूर्वीच योजिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18064', '23', '22', '12', 'त्या दिवसात सेनाधीश परमेश्वर म्हणाला, रडावे, शोक करावा व टक्कल पाडावे आणि गोणताट घालावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18065', '23', '22', '13', 'परंतू त्याऐवजी, पाहा, उत्सव आणि हर्ष, बैल मारणे, मेंढरे कापणे, मांस खाणे व द्राक्षरस पिणे चालले आहे. आपण खाऊ व पिऊ, कारण उद्या आपल्याला मरायचेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18066', '23', '22', '14', 'आणि सैन्याच्या परमेश्वराने माझ्या कानात हे सांगितले की, जरी तू मेलास, तरी या तुझ्या पापांची क्षमा केली जाणार नाही. सेनाधीश परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18067', '23', '22', '15', 'सेनाधीश परमेश्वर, प्रभू असे म्हणतो, हा कारभारी शेबना, जो राजाच्या घरावर नेमला आहे, त्याकडे जा व त्यास बोल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('18068', '23', '22', '16', 'तू येथे काय करीत आहेस? तू कोण आहेस? जसा कोणी आपली कबर उंच ठिकाणांत खोदतो आणि आपले राहण्याचे स्थान खडकामध्ये करतो तशी तू आपणासाठी कबर खोदीत आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18069', '23', '22', '17', 'पाहा, परमेश्वर पराक्रमी मनुष्यासारखा तुला फेकून देईल आणि तुला घट्ट धरील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18070', '23', '22', '18', 'तो तुला गुंडाळून चेंडुसारखा मोठ्या देशात फेकून देईन, तू आपल्या धन्याच्या घरात अप्रतिष्ठा असा आहेस तो तू मरशील, आणि तुझ्या गौरवाचे रथ तेथेच राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18071', '23', '22', '19', 'प्रभू परमेश्वर म्हणतो मी तुला उच्च पदावरून काढून टाकिल तुझे उच्च पद हिसकावून घेईल. तू खाली ओढला जाशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18072', '23', '22', '20', 'आणि त्या दिवशी असे होईल हिल्कीयाचा पुत्र एल्याकीम यास मी बोलावीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18073', '23', '22', '21', 'तुझा झगा मी त्यास घालीन आणि तुझा कमरबंध त्यास देईन व तुझे अधिकर मी त्याच्या हाती देईन. यरूशलेमेच्या राहणाऱ्यांना व यहूदाच्या घराण्याला पिता असा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18074', '23', '22', '22', 'दाविदाच्या घराण्याची किल्ली मी त्याच्या खांद्यावर ठेवीन, तो उघडील आणि कोणीच ते बंद करणार नाही, आणि जे काही बंद करील ते कोणीच उघडू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18075', '23', '22', '23', 'त्यास मी सुरक्षीत ठिकाणी खिळ्याप्रमाणे पक्का करीन, आणि तो आपल्या पित्याच्या घराला वैभवशाली राजासन असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18076', '23', '22', '24', 'त्याच्या पित्याच्या घराण्यातील सर्व गौरव, मुले व संतती, सर्व लहान पात्रे, पेल्यापासून सुरईपर्यंत सर्व भांडी तिच्यावर टांगून ठेवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18077', '23', '22', '25', '¶ सेनाधीश परमेश्वर असे म्हणतो, मग असे घडेल की, भिंतीत पक्का केलेला खिळा असतो तो शिळ्या जवळ ढिला होउन पडेल व जो भार तिच्यावर होता तो छेदला जाईल, कारण परमेश्वर हे बोलला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18078', '23', '23', '1', '¶ सोर विषयी देववाणी, तार्शीशच्या जहाजानों, आक्रोश करा कारण तुमच्या जहाजासाठी बंदर व तुमच्यासाठी घर नाही, असे कित्तीमच्या देशापासून त्यांना प्रगट करण्यात आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18079', '23', '23', '2', 'समुद्रतीरीच्या रहिवाश्यांनों, आश्चर्यचकित व्हा, तुम्ही सीदोनाचे व्यापारी, जे तुम्ही समुद्रावरून प्रवास करता, ज्यांच्या प्रतिनीधींनी तुझ्या गरजा पूरवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18080', '23', '23', '3', 'आणि महान जलांवरून नाईल नदीकाठी पिकलेले सर्व पीक, समुद्रा पलीकडून आणलेले सीहोर या भागातले धान्य ते सोर याकरीता आणले; ती राष्ट्रांची बाजारपेठ होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18081', '23', '23', '4', '¶ हे सीदोना लज्जीत हो, कारण समुद्र, समुद्रातील पराक्रमी, बोलला आहे, तो म्हणतो, “मी प्रसुती वेदना दिल्या नाहीत व मी प्रसवलेहि नाही, मी तरूण पुरूष वाढवले नाहीत व तरूणींना लहाण्याच्या मोठ्या केल्या नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18082', '23', '23', '5', 'मिसर देशात हे वर्तमान कळेल तेव्हा तेथे सोर निवासिया साठी मोठा शोक केला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18083', '23', '23', '6', 'तार्शीशास पार जा, समुद्रतीरी राहणाऱ्यांनो तुम्ही आकांत करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18084', '23', '23', '7', 'अति आनंदी, सुखी व वैभवशाली नगरी, हे तुमच्या बाबतीत घडले आहे, पूर्वीच्या काळापासून ती प्रसिध्द व नावजलेली होती, पण आता तीचेच पाय तिला परदेशात घेऊन जात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18085', '23', '23', '8', 'मुकुट देणार हे सोर, ज्याचे व्यापारी अधिकारी आहेत, ज्याचे वाणी पृथ्वीतले प्रतिष्ठीत आहेत, त्या विषयी हे कोणी योजीले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18086', '23', '23', '9', 'सर्व शोभेच्या वैभवाला डाग लावण्यासाठी व पृथ्वीतल्या सर्व प्रतिष्ठांना अप्रतिष्ठीत करण्यासाठी सेनाधीश परमेश्वराने हे योजिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18087', '23', '23', '10', 'हे तार्शीशच्या कन्ये नील नदीप्रमाणे आपली भूमी नांगर. सोर मध्ये तुला व्यापारी ठिकाण नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18088', '23', '23', '11', 'परमेश्वराने आपला हात समुद्रावर उगारला आहे आणि त्याने राज्ये हालवून टाकली. त्याने कनानाचे सर्व दुर्ग नष्ट करण्याची आज्ञा दिलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18089', '23', '23', '12', 'तो म्हणतो, “हे कलंकीत भ्रष्ट झालेली सीदोन कन्ये तू येथून पुढे आनंदीत होणार नाहीस, उठ, सायप्रस पार कर, पण तेथेही तुला आराम मिळणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18090', '23', '23', '13', 'खास्दयांचा देश पाहा तो आता नामशेष आहे, अश्शूर देशातील लोकांनी त्यास ओसाड करण्यासाठी जंगली पशुच्या स्वाधिन केले आहे त्यांनी त्यांचे बूरूज वेढा देण्यासाठी स्थापले आहेत व त्याचे ढीगारे बनवतील, समुद्रावर संचार करणाऱ्यानो रडा शोक करा कारण तुमच्या बंदराचा नाश झाला आहे त्याचा पुर्ण विध्वंस केलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18091', '23', '23', '14', 'तार्शीशच्या जहाजांनो हाय हाय करा विलाप करा कारण तुमचे बंदर पूर्ण पणे नाश पावलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18092', '23', '23', '15', '¶ त्या दिवसात असे घडेल की सर्व जगाला सोराची विस्मृती सतर वर्षेपर्यंत पडेल, सोर प्रदेशाची कोणालाच आठवण राहणार नाही तो पर्यंत एका राजाची कारकिर्द संपेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18093', '23', '23', '16', 'हे विसरलेल्या वेश्ये, वीणा घे आणि नगरात फिर, ती छान प्रकारे वाजव, तुझी आठवण व्हावी म्हणून खुप गाणी गा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18094', '23', '23', '17', '¶ सत्तर वर्षाच्या शेवटी असे होईल की परमेश्वर देव सोराची मदत करील, तेव्हा ते आपल्या वेतनाकडे फिरेल, आणि भूमीच्या सर्व पाठीवर पृथ्वीतल्या सर्व राज्यांशी व्यभिचार करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18095', '23', '23', '18', 'तिच्या व्यापाराचा माल व त्याचे वतन परमेश्वरास पवित्र होईल, ते वतन साठवले जाणार नाही व राखून ठेवले जाणार नाही, तर जे परेश्वरासमोर राहतात त्यांनी भरपूर खावे व टिकाऊ वस्त्र घालावे म्हणून त्यांच्यासाठी त्याचा व्यापाऱ्याचा माल येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18096', '23', '24', '1', 'पाहा परमेश्वर पृथ्वीला ओसाड व रिकामी करीत आहे, तो त्यातील राहणाऱ्यांची पागांपांग करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18097', '23', '24', '2', 'आणि जशी लोकांची तशी याजकांची, जशी सेवकाची तशी धन्याची, जशी दासीची तशी तिच्या धनिणीशी, जशी विकत घेणाऱ्याची तशी विकणाऱ्याची, जशी उसणे देणाऱ्याची तशी उसणे घेणाऱ्याची, जशी उधार घेणाऱ्याची तशी जो त्यास उधार देतो त्याची स्थिती होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18098', '23', '24', '3', '¶ पृथ्वी पूर्णपणे उध्वस्त केली जाईल आणि नागाविली जाईल, कारण परमेश्वर हे वचन बोलला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18099', '23', '24', '4', 'मेघ पाऊस पाडीत नाही म्हणून, पृथ्वी सुकून गेली आहे, पाणी आटून गेले आहे पृथ्वीवरील सज्जन म्हणवणाऱ्या पापी लोकांनी तिचा नाश केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18100', '23', '24', '5', 'पृथ्वीवरच्या लोकांनी परमेश्वराने दिलेले विधि व नियमांचे पालन केले नाही, विधींचे अतिक्रमण केले, आणि सार्वकालीक करार मोडला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18101', '23', '24', '6', 'त्यामुळे सार्वकालिक करार शापित झाला आहे व तेथे राहणारे दोषी आढळले आहेत. त्यांना त्याचे फळ भोगावे लागत आहे; शापाचा परिणाम म्हणून पुष्कळ लोक भस्म होतील व फार थोडे उरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18102', '23', '24', '7', 'नवीन द्राक्षरस वाळून गेला, द्राक्षवेल सुकले आहेत, सर्व आनंदोत्सव करणारे कण्हत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18103', '23', '24', '8', 'डफांचा आनंदी आवाज आणि हर्षाने जे मौजमजा करीत ते थांबले आहेत, वीणेचा आनंद बंद केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18104', '23', '24', '9', 'ते आता मद्य पीता-पीता गाणी गाणार नाहीत, आणि त्यांना जे मद्य पीतात ती आता कडू होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18105', '23', '24', '10', 'अंदाधूंदी असलेली नगरी मोडून पडली आहे, प्रत्येक घर बंद आणि रिकामे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18106', '23', '24', '11', 'द्राक्षरसामुळे चौका चौकात रडणे आहे. सर्व हर्ष अंधकारमय आहे, भूमीचा आनंद नाहीसा झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18107', '23', '24', '12', 'नगरात ओसाडी उरली आहे, आणि दरवाज्याचा नाश झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18108', '23', '24', '13', 'द्राक्षांचा हंगाम सपंल्यावर व जैतून वृक्ष हलविल्यावर, झाडावर जशी थोडीशी फळे उरतात तशी या देशाची अवस्था झालेली असणार तसे पृथ्वीवरील सर्व राष्ट्रांचे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18109', '23', '24', '14', 'ते आपला आवाज उंचावतील आणि परमेश्वराचे ऐश्वर्य ओरडतील, आणि समुद्रावरून मोठ्याने आरोळी मारतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18110', '23', '24', '15', 'यास्तव पूर्वेत परमेश्वराचे गौरव करा, आणि सागरातील द्वीपांमध्ये इस्राएलाचा देव परमेश्वर, याच्या नावाला गौरव द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18111', '23', '24', '16', 'पृथ्वीच्या सीमेतून आम्ही अशी गीते ऐकली आहेत की, “धार्मिकास वैभव असो.” पण मी म्हणालो, मी वाया गेलो आहे, मी दूर वाया गेलो आहे, मला हाय हाय! कारण विश्वास घातकीने विश्वासघात केला आहे, होय, विश्वास घातक्याने विश्वास घात केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18112', '23', '24', '17', 'पृथ्वीतील राहणाऱ्यांनो, भीती व खांच आणि पाश ही तुझ्यावर आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18113', '23', '24', '18', 'जो भीतीच्या आवाजापासून पळेल तो खांचेत पडेल, आणि जो खांचेमधून वर निघेल तो पाशात पडेल. स्वर्गाच्या खिडक्या उघडल्या आहेत, आणि पृथ्वीचे पाये हालत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18114', '23', '24', '19', 'पृथ्वी अगदी मोडून गेली आहे, पृथ्वी फाटली आहे. पृथ्वी फार हिंसकरीतीने हलवली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18115', '23', '24', '20', 'पृथ्वी एखाद्या मद्यप्यासारखी झोकांड्या खाईल, आणि एखाद्या टांगत्या बिछान्याप्रमाने झोके खाईल, तिचा अपराध तिच्यावर भारी होईल तेव्हा ती पडेल आणि पुन्हा उठणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18116', '23', '24', '21', 'त्या दिवशी असे होईल की परमेश्वर उंच ठिकाणी असलेल्या सैन्याला उंच ठिकाणी, आणि पृथ्वीच्या राजांना पृथ्वीवर शिक्षा करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18117', '23', '24', '22', 'त्यांना एकत्रित करून अंधार कोठडीत आणि कारागृहात बंद करून ठेवील, नंतर त्यांचा न्याय केला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18118', '23', '24', '23', 'नंतर सेनाधीश परमेश्वर सीयोनातील आपला राजासनावर आरूढ होईल तेव्हा त्याच्या तेजाने चंद्र तांबूस होईल व सूर्य फिका पडेल, तो सियोन पर्वतावरून आपल्या वडिलांसमोर वैभवाने यरूशलेमेत राज्य करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18119', '23', '25', '1', 'हे परमेश्वरा, तू माझा देव आहेस, मी तुला उंच करीन, मी तुझी स्तुती करीन. कारण तू अद्भूत कृत्ये केली आहेस, जे संकल्प तू पूर्वीच योजून ठेवले होते, ते तू आपल्या परिपूर्ण विश्वासाच्या द्वारे घडवून आणले आहेस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18120', '23', '25', '2', 'कारण तू शत्रूंच्या नगराला ढीग केले आहेस, तटबंदीच्या नगराला ओसाडी असे केले आहेस, आणि परक्यांचे महाल असे ते नगर राहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18121', '23', '25', '3', 'याकरिता सामर्थ्यवान लोक तुझे गौरव करतील व निर्दयी राष्ट्रे तुला भीतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18122', '23', '25', '4', 'कारण तू गोरगरीबांचा रक्षणकर्ता आहेस, गरजूंना त्यांच्या दुःखाच्या समयी तू संरक्षक असा आहेस. जेव्हा निर्दयींचा फटका भींतीला लागणाऱ्या वादळासारखा असतो, तेव्हा तू उन्हाच्या तापात त्यांची सावली व सकंटाच्या वादळात त्यांचा निवारा असा आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18123', '23', '25', '5', 'उन्हाच्या तापाने तापलेली भूमी मेघाच्या छायेने थंड होते, तसे जे निर्दय शत्रू आहेत ह्यांच्या गर्जना शांत करशील');
INSERT INTO `bible_verses_mr_irv` VALUES ('18124', '23', '25', '6', 'तेव्हा या सीयोन डोंगरावर म्हणजेच येरुशलेमेत सेनाधीश परमेश्वर आपल्या लोकांस मेजवानी तेथे उत्तमोत्तम चवदार पदार्थ असतील मांसाचे मज्ज सहीत तुकडे असतील, तसेच चवदार द्राक्षमध देण्यात येईल ते सर्व खाऊन पिऊन तृप्त होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18125', '23', '25', '7', 'त्यावेळी पापाचे मेघपटल व मृत्यूछायेचे सावट तो या डोंगरावरून लोकांपासून दूर करील व त्यांना मोकळे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18126', '23', '25', '8', 'तो मरणाला कायमचे नाहीसे करील, परमेश्वर सर्वांच्या डोळ्यांचे अश्रू पुसून टाकील देशातील त्यांच्या लोकांवरील सर्व अन्याय अपमान दूर करील परमेश्वर देव हे बोलला आहे हे तो करीलच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18127', '23', '25', '9', 'सर्व लोक त्या दिवशी म्हणतील व घोषणा देऊन सांगतील, “पाहा हा आमचा देव आहे त्याच्यावर आमचा विश्वास आहे त्याची आम्ही वाट पाहातो, कारण तोच आमचे तारण करणारा आहे, हा आमचा परमेश्वर आहे, आम्ही सर्व आंनदी आहो कारण त्याच्याकडून आम्हांला तारण प्राप्ती होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18128', '23', '25', '10', 'कारण परमेश्वराचा हात यरूशलेमेला आर्शीवाद देण्यासाठी सियोन पर्वतावरून उचलला जाईल व त्याचे आर्शीवाद सदैव यरूशलेमेतील लोकांबरोबर राहतील, पण मवाब गवताप्रमाणे पायाखाली तुडवील जाईल व फेकल्या जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18129', '23', '25', '11', 'पाण्यात पोहणारा पोहण्यासाठी हातांनी पाणी सारतो तसेच देव त्यांना दूर सारील व त्यांचा सर्व अभिमान, गर्व व सर्व दुराचार याचा नाश करून त्यांचा शेवट करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18130', '23', '25', '12', 'मवाबाची उंच तटबंदी व सुरक्षीत ठिकाणे नष्ट करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18131', '23', '26', '1', '¶ त्या दिवशी यहूदा प्रदेशात हे गीत गातील, आम्हास बळकट शहर आहे, देवाने त्याच्या भींतींना व तटबंदीना तारण असे केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18132', '23', '26', '2', 'वेशी उघडा म्हणजे नितीमान राष्ट्र जो विश्वास पाळतो, ते आत येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18133', '23', '26', '3', 'परमेश्वरा, तुझ्यावर विसंबून असणाऱ्यांना आणि तुझ्यावर विश्वास ठेवणाऱ्यांना, तू खरी शांती देतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18134', '23', '26', '4', 'सर्वकाळ परमेश्वरावर विश्वास ठेव, कारण प्रभू परमेश्वर, याच्या ठायी सर्वकाळचा खडक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18135', '23', '26', '5', 'कारण जे अभिमानाने राहतात त्यांना तो खाली आणील, तो उंच गढांना, खाली आणणार, तो तिला भूमीपर्यंत खाली नीच करणार, तो तिला धुळीस मिळवणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18136', '23', '26', '6', 'दीनदुबळ्यांचे पाय व दरिद्र्यांचे पाय त्यांना तुडवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18137', '23', '26', '7', 'सरळपण हा नितीमानाचा मार्ग आहे, जो तू सरळ आहेस तो तू नितीमानाची वाट सपाट करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18138', '23', '26', '8', 'होय, परमेश्वरा, तुझ्या न्यायाच्या मार्गात आम्ही तुझी वाट पाहिली आहे, आमच्या जीवाची इच्छा तुझ्या नावाकडे, तुझ्या स्मरणाकडेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18139', '23', '26', '9', 'प्रत्येक रात्रीबरोबर तुझ्याशी एकरूप होण्याची आमची इच्छा आहे, माझा आत्मा माझ्यामध्ये आतुरतेने तुला शोधीन, कारण जेव्हा तुझा न्याय या पृथ्वीवर येतो, तेव्हा या जगातील राहणारे न्यायीपण शिकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18140', '23', '26', '10', 'पापी मनुष्यावर तू फक्त दयाच करीत राहिलास तर तो कधीच न्यायीपण शिकणार नाही. सरळपणाच्या भूमीत तो दुष्टतेनेच वागणार, आणि परमेश्वराचा महिमा पाहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18141', '23', '26', '11', 'परमेश्वरा, तुझा हात उंचावलेला आहे, पण त्यांनी त्याकडे लक्ष दिले नाही. तुझ्या लोकांबद्दल असलेला तुझा आवेश ते पाहतील आणि फजित होतील. तुझे शत्रू नक्कीच त्यांच्याच आगीत भस्मसात होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18142', '23', '26', '12', 'परमेश्वरा, तू आमच्यासाठी शांती ठरवशील, कारण खरच तू आमची सर्व कामे आमच्यासाठी पूर्ण केले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18143', '23', '26', '13', 'परमेश्वर आमचा देव, तुला सोडून इतर देवतांनी आम्हावर राज्य केले. पण आम्ही फक्त तुझीच स्तुती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18144', '23', '26', '14', 'ते मृत आहेत, ते जिवंत नाहीत; ते प्रेते आहेत, ते उठणार नाहीत. खरोखर, तू त्यांना दंड देऊन त्यांचा नाश केला आहेस आणि त्यांची आठवण तू नष्ट केली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18145', '23', '26', '15', 'हे परमेश्वरा, तू राष्ट्र वाढवले आहेस, तू राष्ट्र वाढवले आहे, तू सन्मानीत आहेस, तू भूमीच्या सर्व सीमा विस्तारित केल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18146', '23', '26', '16', 'परमेश्वरा, संकटात असताना ते तुझे स्मरण करतात. तुझी शिक्षा त्यांच्यावर असता त्यांनी तुझ्यापुढे प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18147', '23', '26', '17', 'जेव्हा एखादी स्त्री प्रसूतीची वेळ जवळ आली म्हणजे ती वेदनेने विव्हळते आणि आपल्या वेदनांमध्ये ओरडते, प्रभू, तसे आम्ही तुझ्यापुढे आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18148', '23', '26', '18', 'त्याचप्रमाणे आम्ही गरोदर होतो, आम्ही प्रसूतीवेदनेमध्ये होतो, पण आम्ही फक्त वाऱ्याला जन्म दिला. पृथ्वीत आम्ही काही तारण केले नाही, आणि जगातील राहणारे पडले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18149', '23', '26', '19', 'तुझे मरण पावलेले जिवंत होतील, आमचे मृत शरीरे उठतील. जे धुळीत स्थायिक झाले ते तुम्ही जागे व्हा आणि आनंदाने गायन करा. कारण तुझ्यावरील दहिवर हे प्रभातीचे जिवनदायी दहिवर आहे, पृथ्वी तिचे भक्ष तिच्यातील मृत बाहेर टाकील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18150', '23', '26', '20', 'माझ्या लोकांनो, आपापल्या खोल्यांत जा आणि दारे लावून घ्या. क्रोध टळून जाईपर्यंत थोडा वेळासाठी लपा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18151', '23', '26', '21', 'कारण पाहा, परमेश्वर पृथ्वीतल्या राहणाऱ्यांच्या अन्यायाबद्दल शिक्षा करण्यास आपले स्थान सोडून येत आहे. मारल्या गेलेल्यांचे रक्त पृथ्वी प्रगट करेल, आणि आपल्या वधलेल्यांना यापुढे झाकून ठेवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18152', '23', '27', '1', '¶ त्या दिवशी लिव्याथान जो चपळ सर्प, जो वाकडा सर्प लिव्याथान त्यास परमेश्वर आपल्या कठोर व मोठ्या व दृढ तलवारीने शिक्षा करणार आणि समुद्रातील प्राणी त्यास मारील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18153', '23', '27', '2', 'तेव्हा लोक रम्य द्राक्षमळ्याबद्दलचे गाणे म्हणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18154', '23', '27', '3', '“मी परमेश्वर, तिची नीगा राखणारा, मी प्रत्येक क्षणी तिला पाणी घातले; त्यामुळे कोणीही तिला दुखावणार नाही, म्हणून मी रात्र दिवस तिचे राखण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18155', '23', '27', '4', 'मी रागवलेलो नाही, लढाईत माझ्यापुढे काट्यांची झाडे व काटेरी झाडे कोण ठेवील! पण युध्दात मी त्याच्या विरूद्ध चाल करून जाईल आणि मी त्यास जाळून नष्ट करून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18156', '23', '27', '5', 'अथवा त्याने माझ्याशी समेट करावा म्हणून त्याने माझ्या संरक्षणाला धरावे, त्याने माझ्याशी शांती प्रस्थापीत करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18157', '23', '27', '6', 'येणाऱ्या दिवसात याकोब मुळावेल, इस्राएल उमलेले व त्यास नवीन पालवी फुटेल, आणि ते जगाची पाठ फळांनी भरतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18158', '23', '27', '7', 'काय परमेश्वराने याकोबावर आणि इस्राएलावर हल्ला केला, जसा त्याने त्यांच्यावर हल्ला करणाऱ्यांवर हल्ला केला? अथवा यांनी ज्यांचा वध केला आहे त्यांच्या वधाप्रमाणे यांचा वध करण्यात आला आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18159', '23', '27', '8', 'याचप्रकारे तुम्ही याकोब आणि इस्राएलाला दूर पाठवून अचूक मापदंडांनी त्यांचा विरोध केला आहे. पुर्वेच्या वाऱ्याच्या दिवशी त्यांना तो प्रचंड वाऱ्याने दूर करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18160', '23', '27', '9', 'याकरीता याकोबाच्या अपराधांना क्षमा कशी केली जाईल, आणि त्याचे पाप दूर करण्याचे फळ हेच आहे. तो वेदीचे सर्व दगड खडूच्या चूर्ण केलेल्या चुनखड्यासारखे करेल, आणि तसेच अशेरा देवीचे खांब किंवा धूप वेदीही उभ्या राहणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18161', '23', '27', '10', 'कारण तटबंदी असलेले शहर नाश झाले आहे आणि वस्ती असलेले राणासारखी सोडून दिलेली आहे. वासरू तेथे चरेल आणि तेथे बसेल आणि त्याच्या फांद्या खाऊन टाकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18162', '23', '27', '11', 'त्याच्या फांद्या सुकतील तेव्हा त्या तोडल्या जातील, स्त्रिया त्या सरपणासाठी वापरतील. कारण हे लोक समजदार नाहीत. म्हणून त्यांना घडविणारा देव ह्यास्तव यांच्यावर दया करणार नाही, आणि त्यांचा निर्माणकरता यांच्यावर कृपा दाखवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18163', '23', '27', '12', 'त्या दिवशी असे होईल की, परमेश्वर फरात नदीपासून सुरवात करून मिसरच्या नदीपर्यंतच्या आपल्या पिकाची मळणी करील, आणि तुम्ही इस्राएलच्या लोकांनो एकत्र गोळा केले जाणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18164', '23', '27', '13', 'त्या दिवशी मोठा कर्णा वाजेल, आणि तेव्हा अश्शूर देशामध्ये नाश होणारे आणि मिसर देशात जे घालवले आहेत ते येतील. आणि यरूशलेमेस पवित्र पर्वतावर परमेश्वरास पुजतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18165', '23', '28', '1', 'एफ्राइममधील मद्यप्यांनो तुमच्या गर्वाच्या मुकुटाला हायहाय! आणि धुंद झालेल्या सुपिक खोऱ्याच्या माथ्यावरील मोठी शोभा देणारे जे कोमेजणारे फुल त्यास हायहाय!');
INSERT INTO `bible_verses_mr_irv` VALUES ('18166', '23', '28', '2', 'पाहा! परमेश्वराकडे पराक्रमी आणि बलवान असा एक आहे. तो गारपिटीप्रमाणे आहे. नष्ट करणाऱ्या वादळाप्रमाणे, आणि प्रचंड ढगफूटी प्रमाणे, तो पृथ्वीला आपल्या हाताने ताडना करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18167', '23', '28', '3', 'एफ्राइममधील मद्याप्यांचा अभिमानी मुकुट पायाखाली तुडवला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18168', '23', '28', '4', 'त्याच्या वैभवशाली सौंदर्याचे कोमेजणारे फूल, जे खोऱ्याच्या माथ्यावर आहे, उन्हाळ्यात झाडावर प्रथम आलेल्या अंजिरांप्रमाणे त्याची स्थिती होईल, त्याकडे पाहणारा पाहतो तेव्हा तो त्याच्या हातांत असतानांच तो खाऊन टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18169', '23', '28', '5', 'त्या दिवशी सेनाधीश परमेश्वर आपल्या लोकांच्या उरलेल्यांना सुंदर मुकुट असा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18170', '23', '28', '6', 'आणि जो न्याय करत बसतो त्यास तो न्यायाचा आत्मा आणि जे वेशीजवळ लढाई मागे हटवतात त्यांना तो पराक्रम असा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18171', '23', '28', '7', 'पण हे सुद्धा द्राक्षरसाने हेलकावे खात आहेत, आणि मादक मद्यानी अडखळत आहेत. याजक व संदेष्टे सर्वच जण द्राक्षरस व मद्य पिऊन धुंद झाले आहेत आणि मद्याने त्यांना गिळून घेतले आहे. ते मद्याने अडखळून पडत आहेत आणि ते दृष्टांतात भ्रमतात, ते न्याय करण्यात अडखळतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18172', '23', '28', '8', 'खरोखर सर्व मेजे ओकारीने भरलेली आहेत, कोठेही स्वच्छ जागा राहिलेली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18173', '23', '28', '9', 'तो कोणाला ज्ञान शिकवील? आणि तो कोणाला निरोप समजावेल? दुग्धापासून दूर केलेल्यांना किंवा स्तनपानापासून दूर केलेल्यांना काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18174', '23', '28', '10', 'कारण नियमा वर नियम, नियमावर नियम, ओळीवर ओळ, ओळीवर ओळ, इथे थोडे, तिथे थोडे, असे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18175', '23', '28', '11', 'खरच, तोतऱ्या ओठांनी आणि अन्य भाषेने तो या लोकांशी बोलेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18176', '23', '28', '12', 'पूर्वी तो त्यांना म्हणाला, “येथे विश्रांती आहे, थकलेल्यांना येथे येऊन विश्रांती घेऊ द्या, आणि हे उत्साहवर्धक आहे.” पण ते काही ऐकेनात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18177', '23', '28', '13', 'लोकांस परमेश्वराचे बोलणे परक्या भाषेसारखे अनाकलनीय वाटले. हुकूमावर हुकूम, हुकूमावर हुकूम, नियमावर नियम, नियमावर नियम, थोडे इकडे, थोडे तिकडे, एक धडा तिकडे. लोकांनी स्वत:ला पाहिजे ते केले. म्हणून ते मागे पडून पराभूत झाले, ते सापळ्यात अडकले आणि पकडले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18178', '23', '28', '14', 'याकरिता, जे तुम्ही थट्टा करता, आणि जे तुम्ही यरूशलेमेवर राज्य करता, ते तुम्ही परमेश्वराचे वचन काय म्हणते ते ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18179', '23', '28', '15', 'तुम्ही म्हटले, “आम्ही मृत्यूबरोबर करारनामा केला आहे. अधोलोकाशी आम्ही करार केला आहे म्हणून आम्हांला शिक्षा होणार नाही, जेव्हा बुडवणारी शिक्षा पार केली जाईल तेव्हा ती आमच्यापर्यंत येऊ शकणार नाही; कारण आम्ही कपटाच्या मागे लपलो आहोत व असत्याला आपले आश्रय केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18180', '23', '28', '16', 'यासाठी परमेश्वर, माझा प्रभू म्हणतो, “पाहा, मी सियोनेत आधारशिला, पारखलेला धोंडा, कोपऱ्याचा मोलवान धोंडा, स्थीर पाया म्हणून घालतो. जो कोणी त्यावर विश्वास ठेवेल, तो लाजवला जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18181', '23', '28', '17', 'मी न्याय मोजमापाची काठी, आणि नितीमत्ता हा ओळंबा असे करीन, तेव्हा गारपीट खोट्यांचे आश्रय झाडून टाकील, आणि पूराचे पाणी लपण्याच्या जागा झाकून टाकील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18182', '23', '28', '18', 'तुमचा मृत्यूशी असलेला करारनामा विरवला जाईल आणि अधोलोकाशी तुमचा झालेला करार रद्द केला जाईल. जेव्हा प्रकोपाचा पूर पार केला जाईल, त्या द्वारे तुम्ही झाकले जाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18183', '23', '28', '19', 'जेव्हा तो पार जाईल तेव्हा तो तुला झाकून टाकेल. आणि रोज रोज सकाळी, दिवसा आणि रात्री तो पार जाईल. आणि जेव्हा संदेश कळेल, तर ते भयच असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18184', '23', '28', '20', 'कारण अंथरूण पाय पसरावयास खूप लहान आहे, आणि पांघरुण पांघरायला पुरत नाही एवढे ते अरुंद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18185', '23', '28', '21', 'जसा परासीम डोंगरामध्ये परमेश्वर उभा राहिला होता, जसा तो गिबोन दरीत रागावला होता त्याप्रमाणे तो रागावेल. अशासाठी की त्याने आपले कार्य, त्याचे अद्भूत कृत्य आणि त्याचे विस्मयकारी कृत्य करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18186', '23', '28', '22', 'तर आता तुम्ही थट्टा करू नका, नाहीतर तुमची बंधणे घट्ट करण्यात येतील. कारण पृथ्वीवर नाश होण्याचा ठराव, मी सेनाधीश परमेश्वरापासून ऐकला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18187', '23', '28', '23', 'मी सांगत असलेला संदेश लक्षपूर्वक ऐका, सावध असा, माझे शब्द ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18188', '23', '28', '24', 'पेरणी करण्यासाठी शेतकरी सतत शेत नांगरतो का? तो सतत मशागत करतो का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18189', '23', '28', '25', 'त्याने जमीन तयार केल्यावरच तो काळे जिरे टाकतो व जिरे विखरतो, तो गहू रांगेत आणि जव नेमलेल्या ठिकाणी आणि त्याच्या काठाला काठ्या गहू पेरीत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18190', '23', '28', '26', 'कारण त्याचा देव त्यास सूचना देतो, तो त्यास सुज्ञपणे शिकवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18191', '23', '28', '27', 'शिवाय, काळे जिरे घणाने मळत नाही, किंवा तिच्यावर गाडीचे चाक फिरवले जात नाही, पण काळे जिरे काठीने आणि जिरे दंडाने झोडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18192', '23', '28', '28', 'भाकरीसाठी धान्य दळतात, पण ते नीट दळले जात नाही. आणि जरी त्याच्या गाडीचे चाक व त्याचे घोडे ते विखरतात तरी तो ते दळीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18193', '23', '28', '29', 'सेनाधीश परमेश्वर, जो संकल्पात सुंदर आहे आणि ज्ञानाने श्रेष्ठ आहे. त्याच्याकडून हे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18194', '23', '29', '1', '¶ अरीएल, अरीएल, म्हणजे ते शहर ज्यात दाविदाने तळ दिला, तिला हायहाय! वर्षाला वर्ष जोडा, सण फिरून येवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18195', '23', '29', '2', 'पण मी अरीएलला शिक्षा करीन आणि त्यामुळे ती दु:ख व शोक करील, आणि ती मला अरीएलासारखी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18196', '23', '29', '3', 'मी तुझ्यासभोवती तळ घालून तुला वेढीन, आणि मी तुझ्याभोवती मजबूत कुंपण घालीन आणि तुझ्याविरूद्ध वेढा उभारीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18197', '23', '29', '4', 'तू नीच केली जाशील आणि भूमीवरून बोलशील. तुझा आवाज धुळीतून कमी निघतील, तुझा आवाज भूमीतून बाहेर निघणाऱ्या भूतासारखा असेल, आणि तुझा शब्द धुळीतून आल्याप्रमाणे येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18198', '23', '29', '5', 'तुझ्या शत्रूंचा समुदाय धुळीच्या कणांसारखा आणि निर्दयांचा समुदाय उडत्या भुसासारखा होईल आणि हे एका क्षणांत एकाएकी घडणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18199', '23', '29', '6', 'सेनाधीश परमेश्वराकडून, भूकंप, मोठीगर्जना व मोठे वादळ, वावटळ आणि खाऊन टाकणारी अग्नी, यांनी तुला शासन करण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18200', '23', '29', '7', 'ते सर्व रात्रीच्या आभासासारखे असेल, अनेक राष्ट्रातील समुदाय अरीएलविरूद्ध लढतील, ते तिच्यावर आणि तिच्या दुर्गावर हल्ला करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18201', '23', '29', '8', 'हे असे असणार की एक भुकेला मनुष्य आपण खात आहे असे स्वप्न पाहतो, पण जेव्हा तो जागा होतो तर त्याचे पोट रिकामेच असते. हे असे असणार की तान्हेला स्वप्न पाहतो की तो पीत आहे, पण तो जागा होतो आणि पाहा तो मूर्छित आहे व त्याचा जीव त्रासलेला आहे, होय, जे राष्ट्र समुदाय सियोन पर्वताविरूद्ध लढतात त्यांची अशीच स्थिती होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18202', '23', '29', '9', 'तुम्ही विस्मित व आश्चर्यचकित व्हा, तुम्ही आपणास आंधळे करा आणि आंधळे व्हा. ते धुंद आहेत पण द्राक्षरसाने नव्हे. ते झूलत आहेत पण मद्याने नव्हे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18203', '23', '29', '10', 'कारण परमेश्वराने तुम्हावर गाढ झोपेचा आत्मा ओतला आहे. त्याने तुमचे डोळे बंद केले आहेत, जे भविष्यवादी आहेत आणि परमेश्वर तुमची डोकी झाकले, जे तुम्ही दृष्टांत पाहता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18204', '23', '29', '11', 'तुम्हास सर्व दर्शन शब्द, मोहरबंद केलेल्या पुस्तकाच्या शब्दाप्रमाणे झाले आहेत. तुम्ही असे पुस्तक वाचता येणाऱ्याला देऊन त्यास वाचायला सांगू शकता. पण तो म्हणेल. “मी हे पुस्तक वाचू शकत नाही. ते मोहरबंद आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18205', '23', '29', '12', 'किंवा तुम्ही असे पुस्तक वाचता न येणाऱ्याला देऊन त्यास ते वाचायला सांगू शकता. तो म्हणेल, “मला वाचता येत नसल्याने मी हे पुस्तक वाचू शकत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18206', '23', '29', '13', 'माझा प्रभू म्हणतो, हे लोक, माझ्यावर त्यांचे प्रेम आहे, असे म्हणतात ते शब्दांनी माझ्याबद्दलचा आदर व्यक्त करतात. पण त्यांची मने माझ्यापासून फार दूर आहेत. त्यांचा माझ्याबद्दलचा आदर, म्हणजे फक्त त्यांनी पाठ केलेले व मनुष्यांनी घालून दिलेले नियम आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18207', '23', '29', '14', 'म्हणून मी शक्तीशाली व चमत्कारिक गोष्टी करून या लोकांस विस्मित करीत राहीन. आश्चर्या मागून आश्चर्य, त्यांच्यातील सुज्ञ मनुष्याचे ज्ञान नष्ट होईल, आणि त्यांच्यातील शहाण्या मनुष्याचा समजदारपणा नाहीसा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18208', '23', '29', '15', 'जे परमेश्वरापासून आपल्या योजना खोल लपवतात, आणि ज्यांची कृत्ये अंधारात आहेत, व जे असे म्हणतात, “आम्हांला कोण पाहते? आणि ओळखते? त्यांना हायहाय!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18209', '23', '29', '16', 'तुम्ही गोष्टींची उलटफेर करता! कुंभार मातीप्रमाणे आहे असे मानतील काय? एखाद्याने तयार केलेली वस्तूच त्या तयार करणाऱ्याला बोलेल काय? “तू मला घडवले नाहीस, आणि त्यास काही समजत नाही” असे घडलेली वस्तू आपल्या घडवणाऱ्याविषयी बोलेल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18210', '23', '29', '17', 'काही काळाच्या आत लबानोन सुपीक भूमीमध्ये बदलण्यात येईल आणि सुपीक भूमी घनदाट जंगल होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18211', '23', '29', '18', 'त्या दिवशी बहिरा पुस्तकातील शब्द ऐकू शकेल आणि आंधळ्याचे डोळे गडद अंधारातून पाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18212', '23', '29', '19', 'पीडलेले पुन्हा परमेश्वराच्या ठायी आनंद करत राहतील आणि मनुष्यातले गरीब इस्राएलाच्या पवित्राबद्दल हर्ष करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18213', '23', '29', '20', 'कारण निर्दयींचा अंत होईल आणि उपहास करणारा नाश होईल. दुष्कृत्ये करण्यात आनंद मानणारे सर्व काढले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18214', '23', '29', '21', 'जे मनुष्यांना शब्दाने खोटे पाडतात. ते त्याच्यासाठी पाश मांडतात जे वेशीत न्याय शोधतात आणि नीतिमानास खोटेपणानी दाबून टाकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18215', '23', '29', '22', 'परमेश्वर, ज्याने अब्राहामाला खंडून घेतले, परमेश्वर याकोबाच्या घराण्याविषयी असे बोलतो. “याकोब यापूढे लज्जीत होणार नाही व त्याचे तोंड आता फिक्के पडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18216', '23', '29', '23', 'पण जेव्हा तो त्याची सर्व मुले पाहील, जे माझ्या हातचे कार्य असेल, ते माझे नाव पवित्र मानतील. ते याकोबाचा पवित्र प्रभूला पवित्र मानतील; इस्राएलाच्या देवाचा आदर करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18217', '23', '29', '24', 'जे भ्रांत आत्म्याचे ते बुद्धी पावतील आणि जे तक्रार करतात ते विद्या प्राप्त करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18218', '23', '30', '1', 'परमेश्वर असे म्हणतो, “बंडखोर मुलांना हायहाय हे. ते योजना करतात, त्या माझ्यापासून नाही; ते दुसऱ्या राष्ट्राबरोबर युती करतात, पण त्या माझ्या आत्म्याच्या मार्गदर्शनाने नाही, अशी ती पापाने पापाची भर घालतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18219', '23', '30', '2', 'ते फारोकडे संरक्षण मागण्याकरिता आणि त्याच्या छायेत आश्रय घेण्याकरता मला न विचारता मिसरकडे खाली उतरून जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18220', '23', '30', '3', 'यास्तव फारोचे संरक्षण हे तुम्हास लाज आणि मिसरमधील आश्रय हे तुमच्या साठी मानखंडणा असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18221', '23', '30', '4', 'तुमचे अधिकारी सोअनला आणि तुमचे दूत हानेसला गेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18222', '23', '30', '5', 'कारण ते मदत करू न शकणाऱ्या, जे साहाय्य किंवा हित करणारे नाहीत तर लाज व निंदा असे आहेत त्यांच्यामुळे ते सर्व लाजवले जातील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18223', '23', '30', '6', 'नेगेबमधल्या प्राण्यांविषयी घोषणा संदेश: आपले काही चांगले करता न येणाऱ्या लोकांकडे, संकटाच्या आणि धोक्याच्या प्रदेशातून, सिंहीण व सिंह, विषारी साप आणि आग्या उडता सर्प, ते आपले धन गाढवांच्या खांद्यावर व आपली संपत्ती उंटाच्या पाठीवर घालून नेतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18224', '23', '30', '7', 'मिसरच्या मदतीला काही किंमत नाही. म्हणून मी मिसरला स्वस्थ बसणारा रहाब असे नाव दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18225', '23', '30', '8', 'आता तू त्यांच्या उपस्थितीत पाटीवर लिही आणि पुस्तकावरही कोरून ठेव, अशासाठी की पुढल्या काळासाठी साक्षी म्हणून ते साठून राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18226', '23', '30', '9', 'कारण हे बंडखोर लोक आहेत, खोटे मुले, मुले जी परमेश्वराची शिकवणूक ऐकण्यास नकार देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18227', '23', '30', '10', 'ते पाहणाऱ्यांना म्हणतात, “तुम्ही पाहू नका.” आणि भविष्यवाद्याला म्हणता, “आमच्या जवळ सरळ भविष्य सांगू नको; आम्हास बऱ्या वाटतील, आवडतील अशाच गोष्टी सांग, कपटी भविष्ये सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18228', '23', '30', '11', 'मार्गातून बाजूला फिर, वाटेतून बाजूला फिर, इस्राएलाच्या पवित्र देवाला आमच्यापासून दूर घेऊन जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18229', '23', '30', '12', 'यामुळे इस्राएलचा पवित्र असे म्हणतो, “कारण तुम्ही हा संदेश नाकारता आणि जुलूम व कपट यांवर विसंबून राहता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18230', '23', '30', '13', 'म्हणून हा अन्याय तुम्हास, जसा तुटलेला भाग पडण्यास तयार असतो, जसा उंच भिंतीमध्ये फुगवटा असतो, ज्याचे पडणे अकस्मात एकाएकी होते त्यासारखा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18231', '23', '30', '14', 'कुंभाराची मडकी फोडावी तसे तो ते फोडून त्याचे तुकडे करील, तो त्यास सोडणार नाही. आणि त्याचे तुकडे चुलीतून विस्तव घ्यायला किंवा डबक्यातून पाणी उपसायला खापरही ठेवणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18232', '23', '30', '15', 'कारण परमेश्वर, माझा प्रभू, इस्राएलचा पवित्र देव असे म्हणतो, “तुम्ही फिरणार आणि शांत रहाल, तर तुम्ही तराल. तुमची माझ्यामध्ये शांतता आणि विश्वास हीच शक्ती आहे.” पण तुम्ही इच्छुक नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18233', '23', '30', '16', 'तुम्ही म्हणता, नाही! कारण आम्ही घोड्यांवर बसून पळू, म्हणून तुम्हास पळावे लागेल. आणि आम्ही चपळ घोड्यांवर स्वार होऊन जाऊ, पण जे तुमच्या पाठीस लागतील ते पण चपळ होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18234', '23', '30', '17', 'एकाने धमकी दिल्यास तुमची हजारो माणसे पळून जातील. पाच जणांच्या धमकीने तुम्ही पळून जाल. पर्वताच्या शिखरावर ध्वजस्तंभासारखे किंवा डोंगरावरच्या झेंड्यासारखे तुम्ही शिल्लक उराल तोपर्यंत असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18235', '23', '30', '18', 'तरीही परमेश्वर तुमच्यावर दया करावी म्हणून वाट पाहील. तुम्हावर दया दाखवावी म्हणून तो उंचावला जाईल, कारण परमेश्वर न्यायाचा देव आहे, जे सर्व त्याची वाट पाहतात ते आशीर्वादीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18236', '23', '30', '19', 'कारण यरूशलेम येथे सियोनेत लोक राहतील आणि तू पुन्हा कधीही रडणार नाहीस. खचित तो तुझ्या रडण्याचा आवाज होताच तुझ्यावर दया करील, जेव्हा ते ऐकल, तो तुला उत्तर देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18237', '23', '30', '20', 'जरी परमेश्वर तुला संकटाची भाकर आणि दु:खाचे पाणी देईल, तरी तुझे शिक्षक पुन्हा लपू शकणार नाही, तर तुझे डोळे तुझ्या शिक्षकांना पाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18238', '23', '30', '21', 'जेव्हा तुम्ही डावीकडे किंवा उजवीकडे वळाल तर तुझे कान तुझ्यामागून वाणी ऐकतील, “हा मार्ग बरोबर आहे. तुम्ही या मार्गात चालावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18239', '23', '30', '22', 'तुम्ही आपल्या चांदीच्या कोरीव मूर्तीचा मुलामा व आपल्या सोन्याच्या ओतीव मूर्तीची मढवणी तुम्ही विटाळवाल. तुम्ही त्या देवांना मासिकपाळीच्या कपड्याप्रमाणे फेकून द्याल. तुम्ही त्यांना म्हणाल, “येथून निघून जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18240', '23', '30', '23', 'तुम्ही जे बी भूमीत पेराल त्यासाठी पाऊस तो देईल आणि भूमीतून मुबलक अशी भाकर देईल. आणि पिके विपुल होईल. त्या दिवसात तुझी गुरे मोठ्या कुरणांमध्ये चरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18241', '23', '30', '24', 'आणि बैल व गाढव जे नांगरतात ते सुपाने व दांताळ्याने उफणलेल्या धान्याचे आंबवण खातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18242', '23', '30', '25', 'आणि वधाच्या मोठ्या दिवशी बुरुज खाली पडतील. तेव्हा उंच पर्वतावर व प्रत्येक उंच डोंगरावर पाण्याचे झरे व ओघ वाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18243', '23', '30', '26', 'त्यावेळी, चंद्राचा प्रकाश सूर्यप्रकाशाप्रमाणे प्रखर होईल आणि सूर्यप्रकाश जसा सात दिवसाचा प्रकाश तसा सात पट होईल. परमेश्वर त्याच्या जखमी लोकांस मलमपट्टी करील आणि माराने झालेल्या त्यांच्या जखमा बऱ्या करील तेव्हा असे घडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18244', '23', '30', '27', 'पाहा! परमेश्वराचे नाव त्याच्या क्रोधाने जळते, व दाट धुराच्या लोटाने दुरवरून येत आहे, त्याचे ओठ क्रोधाने भरले आहेत आणि त्याची जीभ खाऊन टाकणाऱ्या अग्नीप्रमाणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18245', '23', '30', '28', 'त्याचा श्वास जणूकाय नदीच्या जोराच्या प्रवाहासारखा आहे जो मानेपर्यंत चढत आहे, अशासाठी की नाशाच्या चाळणीने राष्ट्रांना चाळावे, आणि त्याचा श्वास लोकांच्या तोंडामध्ये बहकविणारा लगाम राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18246', '23', '30', '29', 'जसे पवित्र सण पाळण्याच्या रात्रीप्रामाणे तुमचे गीत होते. आणि जसा कोणी परमेश्वराच्या डोंगरावर इस्राएलाच्या खडकाकडे जाताना पावा वाजवत जातो तसा तुम्हास आनंद होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18247', '23', '30', '30', 'परमेश्वर आपला वैभवी आवाज लोकांस ऐकू जाऊ देईल आणि वारा, पाऊस व गारपीट सह क्रोधाविष्ट व अग्नी यांनी तो आपला भुज चालवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18248', '23', '30', '31', 'परमेश्वराचा आवाज ऐकून अश्शूर विखुरला जाईल. तो त्यास आपल्या काठीने मारील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18249', '23', '30', '32', 'आणि काठीचा जो प्रत्येक फटका परमेश्वर त्याच्यावर मारील तो, डफ व वीणा वाजत असताना होईल, आणि हात खाली वर करीत युद्धांमध्ये तो त्यांच्याशी लढेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18250', '23', '30', '33', 'पूर्वीपासून तोफेत तयार करून ठेवले आहे. ते राजासाठी तयार केले आहे, ते पुष्कळ खोल आणि रूंद केले आहे. त्याच्या चीतेसाठी विस्तव आणि खूप लाकडे असे आहे. परमेश्वराचा श्वास जळत्या गंधकाच्या प्रवाहाप्रमाणे त्यास पेटवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18251', '23', '31', '1', 'जे कोणी मदतीसाठी खाली मिसरमध्ये जातात आपल्या घोड्यांवर अवलंबून राहतात त्यांना हायहाय, आणि रथांवर (कारण ते पुष्कळ आहेत) आणि घोडस्वारांवर (कारण ते अगणित आहेत) भरवसा ठेवतात. परंतु ते परमेश्वराचा शोध घेत नाहीत किंवा ते इस्राएलाचा जो पवित्र त्याकडे लक्ष देत नाही!');
INSERT INTO `bible_verses_mr_irv` VALUES ('18252', '23', '31', '2', 'तोही ज्ञानी आहे आणि तो संकटे आणील व आपली वचने माघारी घेणार नाही. आणि तो दुष्टांच्या घराण्याविरूद्ध आणि जे कोणी पाप करणाऱ्यांच्या मदतीविरूद्ध उठेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18253', '23', '31', '3', 'मिसर मनुष्य आहे देव नाही, त्यांचे घोडे मांस आहेत आत्मा नाही. जेव्हा परमेश्वर आपला हात बाहेर लांब करील, तेव्हा दोघेही त्यांना मदत करणारा अडखळेल आणि ज्याची मदत केली तो पडेल; दोघांचा नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18254', '23', '31', '4', 'परमेश्वराने मला हे सांगितले आहे, “जसा एखादा सिंह, तरुण सिंह, आपल्या फाडलेल्या भक्ष्यावर गुरगुरतात,” जेव्हा मेंढपाळांचा गट बोलावून त्यांच्याविरुद्ध आणला असताही, त्यांच्या आवाजाने भयभीत होत नाही, किंवा त्यांच्या गोंगाटाने दबकत नाहीत; तसा सेनाधीश परमेश्वर सियोन पर्वतावर, त्याच्या टेकडीवर लढाई करण्यास उतरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18255', '23', '31', '5', 'ज्याप्रमाणे पक्षी घिरट्या घालतो तसा सेनाधीश परमेश्वर यरूशलेमचे रक्षण करील; तो तिचे रक्षण करील आणि तो तिच्यावरून ओलांडून जाऊन तिला वाचवील व सुरक्षित ठेविल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18256', '23', '31', '6', '¶ इस्राएलाच्या लोकांनो, जे तुम्ही त्याच्यापासून तीव्रतेने दूर निघून गेलात ते तुम्ही त्याच्याकडे माघारी या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18257', '23', '31', '7', 'कारण त्या दिवशी ते प्रत्येक आपल्या पापी हातांनी तयार केलेल्या सोन्याच्या आणि चांदीच्या मूर्तींचा त्याग करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18258', '23', '31', '8', 'अश्शूर तलवारीने पडेल; जी त्याचा नाश करील ती सत्ताधारी मनुष्याची तलवार नव्हे. तो तलवारीपासून पळून जाईल आणि त्यातील तरूणांना पकडून गुलाम केले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18259', '23', '31', '9', 'ते त्यांचा सर्व आत्मविश्वास भयामुळे गमावून बसतील, आणि त्यांचे सरदार परमेश्वराचा युद्धाचा झेंडा बघून घाबरतील ज्याचा अग्नी सियोनेत आहे आणि परमेश्वराची भट्टी यरूशलेमेत आहे, त्या परमेश्वराची ही घोषणा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18260', '23', '32', '1', 'पाहा, राजा सदाचाराने राज्य करील, आणि त्याचे सरदार न्यायाने सत्ता चालवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18261', '23', '32', '2', 'प्रत्येक जण जसा वाऱ्यापासून आडोसा व वादळामध्ये आश्रय व पाऊस तसा होईल, सुक्या भूमीत जसे पाण्याचे प्रवाह, उष्ण प्रदेशातील मोठ्या खडकाखालील सावलीसारखा तो होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18262', '23', '32', '3', 'तेव्हा जे हे पाहतील त्यांचे डोळे मंदावणार नाही आणि ऐकणाऱ्यांचे कान हे लक्षपूर्वक ऐकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18263', '23', '32', '4', 'अविचारी बारकाईने समजून घेईल, तोतरा सहजतेने व स्पष्ट बोलेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18264', '23', '32', '5', 'मूर्खाला अधिक काळ सन्मान्य म्हणणार नाही, किंवा फसविणाऱ्यास प्रतिष्ठीत. म्हणणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18265', '23', '32', '6', 'कारण मूर्ख मनुष्य आपल्या मनात मूर्खपणाच्या गोष्टी बोलतो आणि वाईट गोष्टींचे बेत आखतो आणि तो दुष्कृत्ये आणि देवविरहीत चुकीच्याच गोष्टी परमेश्वराविरूद्ध बोलतो. तो भुकेलेल्यांना अन्न खाऊ देत नाही आणि तहानेलेल्यांना पाणी पिऊ देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18266', '23', '32', '7', 'फसवणाऱ्याच्या पद्धती वाईट असतात. तो दुष्ट योजना आखून गरीब योग्य ते बोलतो तेव्हाही तो असत्याने गरीबाचा नाश करू पाहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18267', '23', '32', '8', 'परंतु सन्माननीय मनुष्य सन्माननीय योजना करतो कारण त्याच्या सन्माननीय कृतीमुळेच तो उभा राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18268', '23', '32', '9', 'तुम्ही ज्या निर्धास्तपणे राहणाऱ्या स्त्रियांनो उठा, आणि माझी वाणी ऐका; अहो निश्चिंत कन्यांनो, माझे ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18269', '23', '32', '10', 'अहो निश्चिंत स्त्रियांनो, एक वर्षाहून अधिक काळ तुमचा आत्मविश्वास तुटेल, कारण द्राक्षाचे हंगाम बुडेल, फळे गोळा करता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18270', '23', '32', '11', 'तुम्ही आरामात राहणाऱ्या स्त्रियांनो, थरथर कापा; तुम्ही आत्मविश्वास असणाऱ्यांनो, अस्वस्थ व्हा; आपली तलम चांगली वस्त्रे काढा आणि आपल्याला उघडे करा; आपल्या कमरेभोवती तागाची वस्त्रे गुंडाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18271', '23', '32', '12', 'रम्य शेतीसाठी व फलदायी द्राक्षवेलीसाठी त्या विलाप करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18272', '23', '32', '13', 'माझ्या लोकांच्या भूमीवर काटे व कुसळे उगवतील, एकेकाळी आनंदीत असलेल्या शहरातील घरांवरदेखील त्या उगवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18273', '23', '32', '14', 'कारण महाल सोडून दिले जातील, गर्दीची शहरे ओस पडतील; टेकडी व टेहळणीचा बुरूज सर्वकाळपर्यंत गुहा होईल, रान गाढवांचा आनंद, कळपांची कुरणे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18274', '23', '32', '15', 'जोपर्यंत आम्हावर देवाच्या आत्म्याची वृष्टी वरून होणार नाही तोपर्यंत असे होईल, आणि रान फलदायी शेती होईल, आणि फलदायी शेती मात्र जंगलासारखी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18275', '23', '32', '16', 'मग रानात न्यायत्वाची वस्ती होईल, फलदायी शेतीत नितीमत्ता वास करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18276', '23', '32', '17', 'नितीमत्तेचे कार्य शांती; नितीमत्तेचा परिणाम शांतता आणि सर्वकाळचा आत्मविश्वास होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18277', '23', '32', '18', 'माझे लोक शांतस्थळी वस्ती करतील, सुरक्षित निवासस्थानी, आणि शांत जागी राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18278', '23', '32', '19', 'पण जंगलाचा नाश होते वेळी गारा पडतील व नगर अगदी जमीनदोस्त केले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18279', '23', '32', '20', 'जे तुम्ही सर्व जलांजवळ पेरता, जे तुम्ही बैल व गाढव यांचे पाय मोकळे करता, ते तुम्ही आशीर्वादित आहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18280', '23', '33', '1', 'अरे विध्वंसका, जो तुझा नाश झाला नाही! अरे विश्वासघातक्या, जो तुझा त्यांनी विश्वासघात केला नाही, तुला धिक्कार असो! जेव्हा तू विध्वंस करणे थांबवशील तेव्हा तू नाश पावशील, जेव्हा तू विश्वासघातकीपणा सोडशील, तेव्हा ते तुझा विश्वासघात करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18281', '23', '33', '2', 'हे परमेश्वरा, आमच्यावर कृपा कर; आम्ही तुझी वाट पाहतो; रोज सकाळी तू आमचा भुज हो, आमच्या संकटकाळी आमचा उद्धारक हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18282', '23', '33', '3', 'मोठा आवाज ऐकताच लोक पळून गेले; जेव्हा तू उठलास, राष्ट्रांची पांगापांग झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18283', '23', '33', '4', 'टोळ नाश करतात त्याप्रमाणे तुमची लूट गोळा करतील, जसे टोळ धाड टाकतात तसे मनुष्ये तिजवर धाड टाकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18284', '23', '33', '5', 'परमेश्वर उंचावला आहे. तो उच्चस्थानी राहतो. त्याने सियोनेस प्रामाणिकपणा व चांगुलपणा यांनी भरले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18285', '23', '33', '6', 'तुझ्याकाळी तो स्थिरता देईल, तारण, सुज्ञता व ज्ञान, यांची विपुलता देईल, परमेश्वराचे भय त्याचा धनसंग्रह होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18286', '23', '33', '7', 'पाहा त्याचे वीर बाहेर रस्त्यात रडत आहेत; शांतीचा संदेश आणणारे शांतीच्या आशेने स्फुंदून जोराने रडत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18287', '23', '33', '8', 'राजमार्ग ओसाड पडले आहेत; तेथे कोणीही प्रवासी नाही. त्याने निर्बंध मोडला आहे, साक्षीदारांसह तुच्छ लेखले, आणि नगरांचा अनादर केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18288', '23', '33', '9', 'भूमी शोक करते आणि ती शुष्क झाली आहे; लबानोन निस्तेज झाला आहे आणि शुष्क झाला आहे; शारोन सपाट रानाप्रमाणे झाला आहे; आणि बाशान व कर्मेल आपली पाने गाळीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18289', '23', '33', '10', 'परमेश्वर म्हणतो आता मी उठेन, आता मी उठून उभा राहिल, आता मी उंचावला जाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18290', '23', '33', '11', 'तुम्ही भुसकटाची गर्भधारणा कराल व धसकट प्रसवाल, तुमचा श्वास अग्नी आहे तो तुम्हास खाऊन टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18291', '23', '33', '12', 'लोक भाजलेल्या चुन्याप्रमाणे भस्म होतील, जसे काटेरी झुडपे तोडून व अग्नीत टाकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18292', '23', '33', '13', 'जे तुम्ही फार दूर आहात, मी काय केले आहे ते ऐका; आणि जे तुम्ही जवळ आहात, ते तुम्ही माझे सामर्थ्य जाणून घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18293', '23', '33', '14', 'सियोनेतील पापी घाबरले आहेत. अधर्म्यास थरकाप सुटला आहे. आमच्यातला कोण जाळून टाकणाऱ्या अग्नीत वस्ती करील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18294', '23', '33', '15', 'तो, नीतीने वागतो व सत्य बोलतो, जुलूमजबरी करून मिळणारा लाभ तुच्छ लेखतो; जो लाच नाकारतो, घातपातांचा कट करीत नाही व दुष्कृत्याकडे पाहत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18295', '23', '33', '16', 'तो आपले घर उच्च स्थळी करील; त्याचे रक्षणाचे स्थान पाषाणाच्या तटबंदीचे दुर्ग असे होतील; त्यांना अन्न व पाण्याचा मुबलक पुरवठा अखंडीत चालू राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18296', '23', '33', '17', 'तुझे नेत्र राजाला त्याच्या शोभेत पाहतील; ते विस्तीर्ण भूमी पाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18297', '23', '33', '18', 'भयप्रद गोष्टींचे स्मरण तुझ्या मनाला होईल; लिखाण करणारा कोठे आहे, पैसे तोलणारा कोठे आहे? मनोऱ्यांची गणती करणारा कोठे आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18298', '23', '33', '19', 'उद्धट मनोवृतीचे लोक, अनोळखी भाषा बोलणारे लोक, ज्यांचे तुला पुर्णपणे आकलन झाले नाही अशा लोकांस तू फार काळ पाहणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18299', '23', '33', '20', 'सियोनेकडे पाहा, हे नगर आपल्या मेजवाणीचे आहे; तुझे डोळे यरूशलेमेकडे शांतीचे वस्तीस्थान म्हणून पाहतील. त्याचा तंबू कधीही काढणार नाहीत, त्याच्या खुंट्या कधीही उपटणार नाहीत, ज्याच्या दोरखंडातील एकही दोरी तुटणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18300', '23', '33', '21', 'त्या जागी वैभवी परमेश्वर आपल्या समवेत असेल, ती जागा रूंद नदी व प्रवाहांची अशी होईल. त्यामध्ये वल्हेकऱ्यांच्या युद्ध नौका आणि मोठे जहाज त्यातून प्रवास करणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18301', '23', '33', '22', 'कारण परमेश्वर आमचा न्यायाधीश आहे. परमेश्वरच आम्हास न्याय देणारा आहे, परमेश्वर आमचा राजा आहे; तोच आम्हास तारील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18302', '23', '33', '23', 'तुझे दोर ढिले झाले आहेत; त्यांना आपल्या डोलकाठीस घट्ट धरून ठेवत आधार नाहीत; ते शीड पसरीत नाहीत; जेव्हा मोठ्या लुटीची लूट वाटण्यात आली, जे पांगळे त्यांनी लूट वाटून घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18303', '23', '33', '24', 'मी रोगी आहे, असे म्हणणारा त्यामध्ये वस्ती करणार नाही. जे लोक त्यामध्ये राहतात त्यांच्या अन्यायांची क्षमा करण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18304', '23', '34', '1', 'तुम्ही राष्ट्रांनो, जवळ या व ऐका; तुम्ही लोकांनो, लक्ष द्या! पृथ्वी व तीने भरलेल्या, जग आणि त्यातून येणाऱ्या सर्व गोष्टी ऐकोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18305', '23', '34', '2', 'कारण सर्व राष्ट्रावर परमेश्वर रागावला आहे आणि त्यांच्या सैन्यांविरूद्ध संताप झाला आहे; त्याने त्यांचा समूळ नाश केला आहे. त्याने त्यांचा संहार करण्यासाठी त्यांच्या हवाली केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18306', '23', '34', '3', 'त्यांच्यातील वधलेल्यास न पुरताच ठेवून देतील; त्यांच्या मृत शरीराची दुर्गंधी सर्वत्र पसरेल, आणि त्यांच्या रक्ताने पर्वत भिजून चिंब होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18307', '23', '34', '4', 'आकाशातील सर्व तारे निस्तेज होतील, आणि एखाद्या गुंडाळीप्रमाणे आकाश गुंडाळले जाईल; आणि सर्व तारे लुप्त होतील, जसे द्राक्षवेलीचे पान सुकून पडते, जसा अंजिराच्या झाडाचा सुकलेला पाला गळून पडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18308', '23', '34', '5', 'ज्यावेळेस माझी स्वर्गीय तलवार रक्ताने माखेल, पाहा, ती आता अदोमावर उतरली आहे, ज्या लोकांचा समूळ नायनाट करण्याचे मी ठरविले आहे त्यांच्यावर ती उतरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18309', '23', '34', '6', 'परमेश्वराची तलवार आच्छादली असून रक्त गाळीत आहे, ती कोकऱ्यांच्या आणि बोकड्यांच्या रक्ताने माखली असून मेंढ्याच्या गुर्द्यांच्या चरबीने पुष्ट झाली आहे. कारण परमेश्वर बस्रा नगरात यज्ञबली व अदोमाच्या भूमीत मोठा संहार करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18310', '23', '34', '7', 'रानबैलांची आणि तरूण बैलाबरोबर, वृद्धाची त्यांच्याबरोबर कत्तल करण्यात येईल. त्यांची भूमी रक्त पिईल व तेथील धुळीमध्ये चरबीच चरबी असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18311', '23', '34', '8', 'कारण सूड घेण्याचा परमेश्वराचा दिवस आहे. आणि सियोनेवर अन्यायाची भरपाई करण्याचे वर्ष परमेश्वराने निश्चित केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18312', '23', '34', '9', 'अदोमातील प्रवाह बदलून डांबर होतील, तिची धूळ गंधक होईल, आणि त्याची भूमी जळत्या डांबराप्रमाणे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18313', '23', '34', '10', 'तो रात्र व दिवस पेटत राहील. त्याचा धूर निरंतर वर चढत जाईल. ती पिढ्यानपिढ्यापासून ओसाड पडेल; सर्वकाळपर्यंत कोणी तिच्यावरून चालणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18314', '23', '34', '11', 'पण हिंस्त्र पक्षी आणि प्राणी तिथे राहतील; घुबडे आणि डोमकावळे तेथे आपली घरटी करतील. तो तिच्यावर अस्ताव्यस्ततेची दोरी ताणील आणि ओसाडीचा ओळंबा लावील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18315', '23', '34', '12', 'तिच्या सरदारांना राज्यावर बोलावतील पण तेथे त्यातले कोण असणार नाहीत, आणि तिचे सर्व अधिपती नाहीसे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18316', '23', '34', '13', 'तिच्या महालात काटेरी झाडे वाढतील, आणि तिच्या किल्ल्यात खाजकुईलीची झाडे व काट्यांची झाडे उगवतील. ती कोल्ह्यांचे वस्तीस्थान, शहामृगाचे अंगण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18317', '23', '34', '14', 'हिंस्त्रपशू तरसांबरोबर तेथे भेटतील आणि रानबोकडे एकमेकास हाक मारतील. आपल्या मित्रांना हाका मारतील. निशाचर प्राणीही तेथे राहतील व त्यास विश्रांतीचे स्थान मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18318', '23', '34', '15', 'तेथे घुबड आपल्यासाठी घरटे करेल, अंडी घालून ती उबवतील. आणि आपल्या पिल्लांचे रक्षण करतील. होय, घार आपआपल्या जोडीदारांसोबत जमा होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18319', '23', '34', '16', 'परमेश्वराच्या ग्रंथातून शोधा, यातून एकही सुटणार नाही. कोणी एक जोडप्याविना असणार नाही; कारण माझ्याच मुखाने हे आज्ञापिले आहे, आणि त्याच्या आत्म्याने त्यांना एकवट केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18320', '23', '34', '17', 'त्यांच्या जागेसाठी त्यांनी चिठ्ठी टाकली आहे, आणि त्याने आपल्या हाताने ती भूमी दोरीने मापून त्यांना वाटून दिली आहे. ते त्यांचे सर्वकाळचे वतनदार होतील; ते पिढ्यानपिढ्या त्यामध्ये राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18321', '23', '35', '1', 'निर्जन आणि रुक्ष भूमी आनंदी होईल; आणि निर्जल आनंद देईल आणि कमळाप्रमाने बहरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18322', '23', '35', '2', 'ते विपुलतेने बहरेल आणि हर्ष व गायन करून आनंद करतील; त्यास लबानोनाचे वैभव, कर्मेल व शारोन याचे सौदर्य दिले जाईल; ते परमेश्वराचे गौरव, आमच्या देवाचे सौदर्य पाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18323', '23', '35', '3', 'दुर्बल हातांना बळकट करा आणि थरथर कापणारे गुडघे घट्ट करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18324', '23', '35', '4', 'जे भिणाऱ्या हृदयाचे आहेत त्यांना म्हणा, “सामर्थ्यवान व्हा, भिऊ नका;” पाहा, तुमचा देव अपेक्षेपेक्षा मोठ्या प्रमाणात, देवाच्या भरपाईसह येईल. तो येईल आणि तुमचा उद्धार करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18325', '23', '35', '5', 'मग आंधळ्यांचे डोळे उघडतील आणि बहिऱ्यांचे कान ऐकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18326', '23', '35', '6', 'नंतर लंगडे हरणाप्रमाणे उड्या मारील आणि मुक्याची जीभ गाणे गाईल. अराबाहून पाण्याचे झरे आणि निर्जन प्रदेशातून पाण्याचे प्रवाह वाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18327', '23', '35', '7', 'मृगजले तलाव आणि तहानलेली जमीन पाण्याचे झरे होईल; कोल्हे राहण्याच्या जागी जेथे ते एकदा निजले, त्या जागी बोरू व लव्हाळे ह्यांसहीत गवत उगवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18328', '23', '35', '8', 'तेथील महामार्गाला पवित्रतेचा मार्ग असे म्हणतील. अशुद्ध त्यामध्ये चालणार नाहीत. परंतु जे त्याच्यावर चालतील तो त्यांच्यासाठी आहे, कोणी मूर्ख त्याच्यावरून जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18329', '23', '35', '9', 'तेथे सिंह नसतील, हिंस्त्र श्वापदे त्यावर चढणार नाहीत; ते तेथे सापडणार नाहीत, परंतु तेथे उद्धारलेले चालतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18330', '23', '35', '10', 'परमेश्वराने खंडून घेतलेले माघारी येतील आणि ते सियोनात गायन करीत आणि त्यांच्या मस्तकावर सदासर्वकाळ असणारा आनंद राहील; आनंदाने व हर्षांने ते भरून जातील; दु:ख आणि शोक दूर पळून जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18331', '23', '36', '1', '¶ हिज्कीया राजाच्या कारकिर्दीच्या चौदाव्या वर्षी अश्शूरचा राजा सन्हेरीब याने यहूदाच्या सर्व तटबंदी नगरांवर हल्ला केला, आणि त्यांचा ताबा घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18332', '23', '36', '2', 'नंतर अश्शूरच्या राजाने रब-शाके याला आपल्या मोठ्या सैन्यासह लाखीशाहून यरूशलेमेमध्ये हिज्कीया राजाकडे पाठवले, तो वरच्या तळ्याच्या नळाजवळ परटाच्या शेताच्या रस्त्यावर येऊन पोहचला, आणि उभा राहीला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18333', '23', '36', '3', 'मग हिल्कीयाचा मुलगा एल्याकीम, घरावरचा कारभारी व शेबना चिटणीस व आसाफचा मुलगा यवाह इतिहास लेखक हे त्याच्याकडे भेटण्यास गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18334', '23', '36', '4', '¶ रब-शाके त्यांना म्हणाला, “तुम्ही जाऊन हिज्कीयाला सांगा, अश्शूरचा महान राजा म्हणतो, तुझ्या विश्वासाचा स्त्रोत काय आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18335', '23', '36', '5', 'तेथे युद्धासाठी मसलत आणि सामर्थ्य आहे, असे सांगून, तू फक्त निरर्थक शब्द बोलतो, आता तू कोणावर विश्वास ठेवतो? माझ्याविरूद्ध बंड करण्यासाठी तुला कोण धैर्य देतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18336', '23', '36', '6', '¶ पाहा, तू या मिसराच्या ठेचलेल्या बोरूच्या चालण्याच्या काठीवर विश्वास ठेवतोस, पण जर मनुष्य आपल्या हातातील काठीवर टेकतो, तर तो भेदून जाईल; जे कोणी एक मिसराचा राजा फारो याच्यावर भरवसा ठेवतात, तो त्यांना तसाच आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18337', '23', '36', '7', 'पण जर तू मला म्हणशील, आम्ही आमचा देव परमेश्वर ह्यांवर भरवसा ठेवतो, तर हिज्कीयाने ज्यांची उच्चस्थाने व वेद्या पूजेसाठी काढून टाकल्या आणि यहूदाला आणि यरूशलेमेला म्हटले, “तुम्ही यरूशलेमेत याच वेदीपुढे उपासना करा, तोच तो आहे की नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18338', '23', '36', '8', '¶ तर आता मी माझा धनी अश्शूरचा राजा याच्यापासून एक चांगला प्रस्ताव तुझ्याशी करण्याची इच्छा आहे, मी तुला दोन हजार घोडे देईन, जर तू त्यांच्यासाठी घोडेस्वार शोधण्यास समर्थ असलास तर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18339', '23', '36', '9', '¶ माझ्या धन्याच्या कनिष्ठ सेवकांतील एक नायकाचा तरी प्रतिकार तू कसा करू शकशील? तुम्ही रथ व घोडेस्वारांसाठी तुमचा भरवसा मिसरावर ठेवता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18340', '23', '36', '10', 'तर आता, मी येथपर्यंत प्रवास करून आलो, ते या देशाविरूद्ध लढण्यास आणि नाश करण्यास, ते परमेश्वराशिवाय काय? परमेश्वर मला म्हणाला, या देशावर हल्ला कर आणि त्यांचा नाश कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18341', '23', '36', '11', '¶ मग हिल्कीयाचा मुलगा एल्याकीम आणि शेबना व यवाह हे रब-शाकेला म्हणाले, “कृपया आपल्या सेवकाशी अरामी भाषेत बोल, कारण ती आम्हास समजते. कोटावरील लोकांस तुमचे बोलणे समजेल म्हणून तुम्ही आमच्याशी यहूदी भाषेत बोलू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18342', '23', '36', '12', 'पण रब-शाके म्हणाला “माझ्या धन्याने, मला तुझ्या धन्याशी व तुजशी हे शब्द बोलण्यास मला पाठवले आहे काय? कोटावर बसलेल्या मनुष्यांनी तुम्हाबरोबर आपली स्वतःची विष्ठा खावी आणि आपल्या स्वतःचे मूत्र प्यावे हे सांगण्यासाठी मला पाठवले नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18343', '23', '36', '13', '¶ नंतर रब-शाके उभा राहिला व खूप मोठ्या आवाजात यहूदी भाषेत म्हणाला, “महान राजा, अश्शूरचा राजा याचे शब्द ऐका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18344', '23', '36', '14', 'राजा म्हणाला, “हिज्कीयास तुम्हास भुरळ घालू देऊ नका; कारण तो तुमचे रक्षण करण्यास समर्थ नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18345', '23', '36', '15', 'परमेश्वर आम्हास खात्रीने सोडवील; हे नगर अश्शूर राजाच्या हाती दिले जाणार नाही, असे बोलून हिज्कीयाने तुम्हास परमेश्वरावर भरवसा ठेवायला लावू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18346', '23', '36', '16', '¶ हिज्कीयाचे ऐकू नका, कारण अश्शूरचा राजा असे म्हणतोः माझ्याशी शांतीचा करार करा आणि माझ्याकडे बाहेर या, नंतर प्रत्येकजण आपापल्या द्राक्षवेलाचे व आपापल्या अंजिराचे फळ खा आणि प्रत्येकजण आपल्या स्वत:च्या टाकीतले पाणी प्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18347', '23', '36', '17', 'मी येईन आणि जो देश तुमच्या स्वतःच्या देशासारखा आहे, धान्याचा व नव्या द्राक्षरसाचा देश, भाकरीचा व द्राक्षमळ्याचा देश, त्यामध्ये मी तुम्हास नेईपर्यंत तुम्ही असे करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18348', '23', '36', '18', '¶ परमेश्वर आपल्याला सोडवील असे सांगून हिज्कीयाने तुम्हास चुकीचा मार्ग दाखवू नये. अश्शूर राज्याच्या सामर्थ्यापासून कोणत्या राष्ट्रातील देवाने आपल्या लोकांस सोडवीले आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18349', '23', '36', '19', 'हमाथ आणि अर्पद यांचे देव कोठे आहेत? सफरवाईमचे देव कोठे आहेत? त्यांनी शोमरोनाला माझ्या सामर्थ्यापासून सोडविले काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18350', '23', '36', '20', 'ज्यांनी आपला देश माझ्या सामर्थ्यापासून सोडवला आहे, असे या देशांच्या सर्व देवांपैकी कोण आहेत, तर परमेश्वर माझ्या हातून यरूशलेम सोडवील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18351', '23', '36', '21', '¶ पण लोक शांत राहीले, आणि त्यांनी काहीच उत्तर दिले नाही, कारण त्यास उत्तर देऊ नका अशी राजाची आज्ञा होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18352', '23', '36', '22', 'नंतर हिल्कीयाचा मुलगा एल्याकीम जो घरावरचा कारभारी होता, शेबना चिटणीस व आसाफाचा मुलगा यवाह इतिहास लेखक हे आपले कपडे फाडून हिज्कीयाकडे आले व त्यांनी त्यास रब-शाकेचे शब्द सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18353', '23', '37', '1', '¶ मग असे झाले की, जेव्हा हिज्कीया राजाने त्यांचा निरोप ऐकून, त्याने आपले कपडे फाडले, स्वतःला गोणपाटाने झाकून आणि परमेश्वराच्या मंदिरात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18354', '23', '37', '2', 'त्याने एल्याकीम जो घरावर कारभारी होता, आणि शेबना चिटणीस आणि याजकातील वडील यांना गोणपाट घातलेले असे आमोजाचा मुलगा यशया संदेष्ट्याकडे पाठवले, त्या सगळ्यांनी खास शोकप्रदर्शक कपडे घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18355', '23', '37', '3', '¶ ते त्यास म्हणाले, हिज्कीया असे म्हणतो, हा दिवस यातनेचा, धिक्काराचा व अपमानाचा दिवस आहे, कारण जसे बालक जन्मायला तयार आहे, पण आईला तिच्या बालकाला जन्म देण्यास शक्ती नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18356', '23', '37', '4', 'परमेश्वर तुझा देव रब-शाकेचे शब्द ऐकेल, त्याचा धनी अश्शूरचा राजा याने त्यास जिवंत देवाची निंदा करायला पाठवले आहे, आणि जे शब्द तुझा देव परमेश्वर याने ऐकली आहेत त्यांचा तो कदाचित निषेध करील, म्हणून जे उरलेले आहेत त्यांच्यासाठी आपली प्रार्थना उंच कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18357', '23', '37', '5', '¶ तेव्हा हिज्कीया राजाचे सेवक यशयाकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18358', '23', '37', '6', 'आणि यशया त्यांना म्हणाला, तुझ्या धन्याला सांग; परमेश्वर म्हणतो, अश्शूरी राजाच्या सेवकांनी ज्या शब्दांनी माझा अपमान केला आहे, ते शब्द तू ऐकले आहेस, त्याने तू घाबरून जाऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18359', '23', '37', '7', 'पाहा, मी एक आत्मा त्याच्यात घालीन आणि तो काही बातमी ऐकून आपल्या देशात परत जाईल, तो आपल्याच देशात तलवारीने पडेल, असे मी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18360', '23', '37', '8', '¶ मग रब-शाके माघारी आला आणि त्यास अश्शूराचा राजा लिब्नाविरूद्ध लढाई करताना सापडला, कारण त्याने राजा लाखीशाहून गेला आहे, हे त्याने ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18361', '23', '37', '9', 'मग सन्हेरीबाने ऐकले की, कूशाचा व मिसराचा राजा तिऱ्हाका आपणाशी लढावयास गेला आहे, असे बोलताना कोणी ऐकले, ते ऐकून त्याने हिज्कीयाकडे पुन्हा निरोप घेऊन जासूद पाठवले की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18362', '23', '37', '10', 'यहूदाचा राजा हिज्कीया, याला सांगा, तू ज्या देवावर भरवसा ठेवतोस तो यरूशलेम अश्शूराच्या राजाच्या हाती दिले जाणार नाही, असे म्हणून तुला न फसवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18363', '23', '37', '11', '¶ पाहा, तू ऐकले आहेस अश्शूराच्या राजांने त्यांच्या सर्व देशांचा पूर्णपणे कसा नाश केला आहे, तर तू सुटशील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18364', '23', '37', '12', 'गोजान, हारान, रेसफ व तलस्सारातले एदेनाचे लोक या ज्या राष्ट्रांचा माझ्या वाडवडीलांनी नाश केला त्यांच्या देवांनी त्यांना वाचवले का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18365', '23', '37', '13', 'हमाथाचा राजा आणि अर्पदचा राजा सफरवाईम नगराचा राजा, हेनाचा व इव्वाचा राजा हे कोठे आहेत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18366', '23', '37', '14', '¶ हिज्कीयाने जासूदाकडून हे पत्र स्विकारुन त्याने ते वाचले, नंतर तो परमेश्वराच्या मंदिरात गेला आणि त्याने ते परमेश्वरापुढे पसरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18367', '23', '37', '15', 'हिज्कीयाने परमेश्वराकडे प्रार्थना केली');
INSERT INTO `bible_verses_mr_irv` VALUES ('18368', '23', '37', '16', 'हे सैन्यांच्या परमेश्वरा, इस्राएलाच्या देवा, जो तू करुबावर बसतो, तो तूच मात्र सर्व राज्यांचा देव आहेस, तूच स्वर्ग आणि पृथ्वी निर्माण केलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18369', '23', '37', '17', '¶ हे परमेश्वरा, कान लाव व ऐक! हे परमेश्वरा तुझे डोळे उघड आणि पाहा, आणि सन्हेरीबाचे शब्द ऐक, जी त्याने जिवंत देवाची निंदा करण्यासाठी पाठवली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18370', '23', '37', '18', 'हे सत्य आहे, परमेश्वरा, अश्शूरच्या राजाने सर्व राष्ट्राचा व त्यांच्या भूमीचा नाश केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18371', '23', '37', '19', '¶ त्यांनी त्यांचे देव अग्नीत टाकले, कारण ते देव नव्हते परंतु मनुष्यांच्या हाताचे काम होते, फक्त लाकूड व दगड होते, म्हणून अश्शूऱ्यांनी त्यांना नष्ट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18372', '23', '37', '20', 'तर आता, हे परमेश्वरा, आमच्या देवा, आम्हास त्यांच्या हातातून सोडीव, म्हणजे तूच मात्र परमेश्वर आहेस हे पृथ्वीतल्या सर्व राजांनी जाणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18373', '23', '37', '21', '¶ नंतर आमोजाचा मुलगा यशया याने हिज्कीयाला निरोप पाठवून म्हणाला, “इस्राएलाचा देव परमेश्वर म्हणतो, ‘कारण अश्शूराचा राजा सन्हेरीब याच्याबद्दल तू माझी प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18374', '23', '37', '22', 'त्याच्याबद्दल परमेश्वर हे शब्द बोलला आहे. सियोनेची कुमारी तुला तुच्छ मानून तिरस्काराने तुला हसते, यरूशलेमेची कन्या, तुला डोके हलवून दाखवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18375', '23', '37', '23', 'तू कोणाची निंदा आणि अपमान केलास? आणि कोणाविरूद्ध आवाज उंच केलास आणि आपले डोळे गर्वाने उंचावले? इस्राएलाच्या पवित्र प्रभूच्या विरुध्द.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18376', '23', '37', '24', 'तू आपल्या सेवकांकडून प्रभूची अवज्ञा करून म्हटले, मी आपल्या पुष्कळशा रथाबरोबर मी पर्वताच्या उंचावर, लबानोनाच्या अगदी आतल्या भागावर चढून आलो आहे, त्याचे उंच गंधसरू, व त्याचे निवडक देवदारू मी तोडीन आणि मी त्याच्या अगदी दूरच्या उंचीवर त्याच्या फळझाडांच्या जंगलात प्रवेश करीत आलो');
INSERT INTO `bible_verses_mr_irv` VALUES ('18377', '23', '37', '25', 'मी विहिरी खणल्या व विदेशी पाणी प्यालो; मी आपल्या पायाच्या तळव्यांनी मिसरच्या सर्व नद्या सुकवून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18378', '23', '37', '26', 'मी हे मागच्या काळात कसे केले आणि प्राचीन दिवसात हे कसे योजिल्याप्रमाणे केले, हे तू ऐकले नाही काय? आता हे मी घडवून आणले आहे. तू अजिंक्य नगरे घटवून त्यांचे नासाडीचे ढीग करण्यास येथे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18379', '23', '37', '27', 'त्यामध्ये राहणारे, अल्प शक्तीचे होते, ते मोडून गेले व फजीत झाले. ते शेतात लावलेल्या रोपासारखे, हिरवे गवत, छतावरचे किंवा शेतातले गवत, वाढ होण्यापूर्वी पूर्वेच्या वाऱ्यापुढे करपले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18380', '23', '37', '28', 'पण तुझे बसणे, बाहेर जाणे, आत येणे आणि माझ्याविरूद्धचा तुझा क्रोध मला ठाऊक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18381', '23', '37', '29', 'कारण माझ्याविरूद्धच्या तुझ्या क्रोधामुळे आणि व तुझा उद्धटपणा माझ्या कानी पोहचला आहे, मी आपले वेसण तुझ्या नाकात व आपला लगाम तुझ्या तोंडात घालीन; तू ज्या मार्गाने आलास त्यानेच मी तुला मागे फिरवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18382', '23', '37', '30', 'तुझ्यासाठी हे चिन्ह होईलः या वर्षी तुम्ही जे काही आपोआप उगवेल ते खाल आणि दुसऱ्या वर्षी जे त्यातून उगवेल ते खाल, परंतु तिसऱ्या वर्षी तुम्ही पेरणी करा व कापा, द्राक्षमळे लावा आणि त्याचे फळ खा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18383', '23', '37', '31', 'यहूदाच्या घराण्यातील वाचलेले अवशिष्ट पुन्हा मूळ धरतील आणि फळ धारण करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18384', '23', '37', '32', 'कारण यरूशलेमेमधून अवशेष बाहेर येतील; सियोनाच्या डोंगरावरून वाचलेले येतील, सेनाधीश परमेश्वराचा आवेश हे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18385', '23', '37', '33', 'म्हणून अश्शूरच्या राजाविषयी परमेश्वर हे म्हणतोः तो या नगरात येणार नाही, किंवा येथे एकही बाण मारणार नाही, तो या समोर ढालीसह येणार नाही किंवा याविरूद्ध वेढा रचून थैमान घालणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18386', '23', '37', '34', 'तो ज्या मार्गाने आला त्याच मार्गाने निघून जाईल; तो या नगरात प्रवेश करणार नाही, ही परमेश्वराची घोषणा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18387', '23', '37', '35', 'कारण मी आपल्यासाठी व माझा सेवक दावीद याच्यासाठी या नगराचे रक्षण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18388', '23', '37', '36', '¶ मग परमेश्वराच्या देवदूताने जाऊन अश्शूराच्या तळावरील एक लक्ष पंचाऐंशी हजार सैनिकांना ठार मारले, जेव्हा पहाटेस माणसे उठली, तेव्हा सर्वत्र प्रेते पडलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18389', '23', '37', '37', 'मग अश्शूरचा राजा सन्हेरीबाने इस्राएल सोडले व घरी गेला व आणि निनवेत जाऊन राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18390', '23', '37', '38', '¶ तेव्हा असे झाले की, तो आपला देव निस्रोख याच्या घरात पूजा करीत असताना, त्याची मुले अद्रम्मेलेक व शरेसर यांनी त्यास तलवारीने ठार मारले, मग ते अरारात देशात पळून गेले, नंतर त्याचा मुलगा एसरहद्दोन त्याच्या जागी राज्य करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18391', '23', '38', '1', '¶ त्या दिवसात, हिज्कीया आजारी पडून मरणाच्या टोकास आला होता, आमोजाचा मुलगा यशया संदेष्टा त्याच्याकडे आला आणि त्यास म्हणाला, “परमेश्वर म्हणतो, तुझ्या घराची व्यवस्था कर; कारण तू मरणार आहेस तू जगणार नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18392', '23', '38', '2', 'मग हिज्कीयाने भिंतीकडे तोंड वळवले आणि परमेश्वरास प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18393', '23', '38', '3', 'तो म्हणाला, “परमेश्वरा, मी आपल्या पूर्ण अंतःकरणाने आणि प्रामाणिकपणाने तुझ्यासमोरच चाललो, याची कृपया आठवण कर आणि तुझ्या दृष्टीने जे चांगले ते मी करत आलो.” आणि हिज्कीया मोठ्याने रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18394', '23', '38', '4', '¶ नंतर यशयाला परमेश्वराकडून संदेश आला, तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18395', '23', '38', '5', 'जा आणि माझ्या लोकांचा पुढारी हिज्कीयाला सांग, परमेश्वर असे म्हणतो, तुझा पूर्वज दाविदाचा, देव म्हणतो, मी तुझी प्रार्थना ऐकली आणि तुझे अश्रू पाहिले. पाहा, मी तुझ्या आयुष्याची पंधरा वर्षे आणखी वाढवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18396', '23', '38', '6', 'मी तुला आणि या नगराला अश्शूराच्या राजापासून अधिकारातून सोडवीन आणि या नगराचे संरक्षण करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18397', '23', '38', '7', '¶ आणि माझ्यापासून तुला हे चिन्ह असेल, परमेश्वर, जे मी बोलतो ते करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18398', '23', '38', '8', 'पाहा, सूर्यास्तानंतर सूर्य क्षितिजाखाली गेल्यामुळे आहाजाच्या पायऱ्यांवर पडणारी सावली मी दहा पावले मागे आणीन. सूर्यास्त होताच सूर्याची सावली दहा पावले मागे जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18399', '23', '38', '9', '¶ जेव्हा यहूदाचा राजा हिज्कीया आजारी होता आणि त्यातून बरा झाल्यावर त्याने लिहिलेली ही प्रार्थना आहेः');
INSERT INTO `bible_verses_mr_irv` VALUES ('18400', '23', '38', '10', 'मी म्हणालो, मी माझ्या आयुष्याच्या अर्ध्यामार्गात असता मी मृतलोकांच्या द्वारात जाईन; माझ्या राहिलेल्या वर्षात मला विसाव्यासाठी तेथे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18401', '23', '38', '11', 'मी म्हणालो की, “मी परमेश्वरास, जिवंतांच्या भूमीत परमेश्वरास आणखी पाहणार नाही; मी जगातील राहणाऱ्यांना किंवा मानवजातीला आणखी पाहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18402', '23', '38', '12', 'माझे जीवन काढून घेतले आहे, आणि मेंढपाळाच्या तंबूप्रमाणे माझ्यापासून दूर केलेली आहे; मी विणकऱ्याप्रमाणे आपले जीवन गुंडाळले आहे; तो मला मागावरून कापून काढणार आहे; दिवसाच्या व रात्रीच्यामध्ये तू माझा शेवट करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18403', '23', '38', '13', 'मी सकाळपर्यंत रडत राहिलो; सिंहाप्रमाणे तो माझी सर्व हाडे मोडतो; दिवसाच्या व रात्रीच्यामध्ये तू माझ्या जीवनाचा शेवट करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18404', '23', '38', '14', 'मी निळवीप्रमाणे किलबिललो; पारव्याप्रमाणे मी कुंजन केले; माझे डोळे वर पाहून पाहून थकले आहेत. माझ्या प्रभू, माझ्यावर जुलूम झाला आहे. मला मदत कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18405', '23', '38', '15', 'मी काय बोलू? त्याने दोन्ही केले, तो माझ्याशी बोलला आणि त्याने ते केले आहे; मी आपल्या जीवनात हळूहळू चालेल कारण माझ्या जिवाला खूप क्लेश झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18406', '23', '38', '16', 'हे प्रभू, तू माझ्यावर दुःखे पाठवली ती माझ्या चांगल्यासाठी आहेत. माझे जीवन मला परत मिळेल; तू माझे जीवन व आरोग्य परत मिळवून दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18407', '23', '38', '17', 'माझ्या भल्यासाठीच या दुःखांचा अनुभव मला आहे. तूच मला नाशाच्या खळग्यातून वाचवले आहेस. कारण माझी सर्व पापे तू मागे फेकली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18408', '23', '38', '18', 'कारण अधोलोक तुझे आभार मानीत नाही. मृत्यू तुझी स्तुती करत नाही; जे खाली खोल खड्ड्यात जातात त्यांना तुझ्या सत्याची आशा नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18409', '23', '38', '19', 'जिवंत मनुष्य, जिवंत मनुष्य, तोच एक तुझे आभार मानेल, जसा मी आज करीत आहे; पित्याने मुलांना तुझ्या सत्याची जाणीव करून द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18410', '23', '38', '20', '“परमेश्वर मला तारण्यास सिद्ध आहे आणि आम्ही आपल्या आयुष्याच्या सर्व दिवसात परमेश्वराच्या मंदिरात संगीतासह साजरा करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18411', '23', '38', '21', '¶ आता यशया म्हणतो, अंजीराची एक चांदकी आणून गळवावर बांधा आणि त्यास बरे वाटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18412', '23', '38', '22', 'हिज्कीया असेही म्हणाला, मी परमेश्वराच्या मंदिरात चढून जाईन याचे चिन्ह काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18413', '23', '39', '1', '¶ त्या वेळेला, बलदानाचा मुलगा मरोदख-बलदान, बाबेलचा राजा याने हिज्कीयाला पत्रे आणि भेटी पाठवल्या; कारण त्याने हिज्किया आजारी असल्याचे आणि बरा झाल्याचे ऐकले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18414', '23', '39', '2', 'या गोष्टीमुळे हिज्कीयाला आनंद झाला; त्याने आपल्या भांडारातील मोल्यवान वस्तू चांदी, सोने, मसाले, अमूल्य तेल आणि त्याचे शस्त्रगार आणि त्याच्या भांडारात हे सर्व सापडले ते सर्व दाखवले. हिज्कीयाने त्यांना दाखविले नाही असे त्याच्या घरात किंवा त्याच्या सर्व राज्यात काहीच राहिले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18415', '23', '39', '3', '¶ मग यशया संदेष्टा हिज्कीया राजाकडे आला आणि त्यास विचारले, “ही माणसे तुला काय म्हणत होती? ती कोठून आली होती?” हिज्कीया म्हणाला, “ती दूरच्या बाबेल देशातून माझ्याकडे आली होती.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18416', '23', '39', '4', 'यशयाने विचारले, “तुझ्या घरात त्यांनी काय काय पाहिले?” हिज्कीयाने उत्तर दिले, “माझ्या घरातील प्रत्येक गोष्ट त्यांनी पाहिली. मी त्यांना माझ्या सर्व मोलवान वस्तू दाखविल्या नाहीत असे काहीच नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18417', '23', '39', '5', '¶ मग यशया हिज्कीयाला म्हणाला, सेनाधीश परमेश्वराचे वचन ऐक');
INSERT INTO `bible_verses_mr_irv` VALUES ('18418', '23', '39', '6', 'पाहा, असे दिवस येणार आहेत की, जेव्हा तुझ्या महालातील प्रत्येक गोष्ट, ज्या तुझ्या पूर्वजांनी आतापर्यंत जमविले आहे ते सर्व बाबेलाला घेऊन जातील. काहीच उरणार नाही, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18419', '23', '39', '7', '¶ आणि तुझ्यापासून जी मुले जन्मतील, ज्यांचा तू स्वतः पिता असशील त्यांना घेऊन जातील आणि बाबेलच्या राजवाड्यात तुझी मुले षंढ म्हणून राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18420', '23', '39', '8', 'मग हिज्कीया यशयाला म्हणाला, “परमेश्वराचे वचन तू बोललास ते विश्वासयोग्य आहे.” कारण त्याने विचार केला, माझ्या दिवसात तेथे शांतता आणि स्थिरता राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18421', '23', '40', '1', '¶ तुमचा देव म्हणतो, सांत्वन करा, माझ्या लोकांचे सांत्वन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18422', '23', '40', '2', 'यरूशलेमेशी प्रेमळपणाने बोला; आणि तिला घोषणा करून सांगा की तुझे युद्ध संपले आहे, तिच्या अन्यायाची क्षमा झाली आहे, तिने आपल्या सर्व पापांसाठी परमेश्वराच्या हातून दुप्पट स्विकारले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18423', '23', '40', '3', 'घोषणा करणाऱ्याची वाणी म्हणते, अरण्यात परमेश्वराचा मार्ग तयार करा; आमच्या देवासाठी रानात सरळ राजमार्ग करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18424', '23', '40', '4', 'प्रत्येक दरी उंच होईल, आणि प्रत्येक डोंगर आणि टेकडी सपाट होईल; आणि खडबडीत जमीन सपाट होईल आणि उंचसखल जागा मैदान होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18425', '23', '40', '5', 'आणि परमेश्वराचे गौरव प्रगट होईल आणि सर्व लोक ते एकत्रित पाहतील; कारण परमेश्वराच्या मुखातील हे शब्द आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18426', '23', '40', '6', 'एक वाणी म्हणाली, “घोषणा कर” दुसरे उत्तर आले, “मी काय घोषणा करू?” सर्व देह गवत आहे आणि त्यांचा सर्व विश्वासूपणाचा करार वनातील फुलासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18427', '23', '40', '7', 'गवत सुकते व फुल कोमजते, जेव्हा परमेश्वराच्या श्वासाचा फुंकर त्यावर पडतो; खात्रीने मानवजात गवत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18428', '23', '40', '8', '“गवत सुकते आणि फुल कोमेजते पण आमच्या देवाचे वचन सदासर्वकाळ उभे राहते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18429', '23', '40', '9', 'सियोनेस, सुवार्ता घेऊन येणारे जाणारे, उंच डोंगरावर चढ; यरूशलेमेस सुवार्ता सांगणाऱ्ये, आपला आवाज जोराने उंच कर. मोठ्याने आरोळी मार; घाबरू नकोस. यहूदातील नगरांना सांग, येथे तुझा देव आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('18430', '23', '40', '10', 'पाहा, प्रभू परमेश्वर, विजयी वीरासारखा येत आहे आणि त्याचे बलवान बाहू त्यासाठी सत्ता चालवील. पाहा, त्याचे बक्षीस त्याच्याबरोबर आहे आणि त्याचा मोबदला त्याच्यापुढेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18431', '23', '40', '11', 'मेंढपाळाप्रमाणे आपल्या कळपास तो चारील, तो कोकरास आपल्या बाहूत एकवटून त्यांना आपल्या उराशी धरून वाहील आणि तान्ह्या पिल्लांना पाजणाऱ्या मेंढ्याना तो जपून नेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18432', '23', '40', '12', 'आपल्या ओंजळीने समुद्राचे पाणी कोणी मोजले आहे, आकाशाचे माप आपल्या वतीने, पृथ्वीवरची धूळ पाटीत धरली, डोंगराचे वजन तागडीत किंवा टेकड्या तराजूत तोलल्या आहेत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18433', '23', '40', '13', 'परमेश्वराचे मन कोणाला समजले आहे किंवा त्याचा सल्लागार म्हणून कोणी सूचना दिल्या आहेत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18434', '23', '40', '14', 'त्याने कोणापासून कधी सूचना स्विकारली? कोणी त्यास योग्य गोष्टी करण्याचा मार्ग शिकवला, आणि त्यास कोणी ज्ञान शिकवले किंवा सुज्ञतेचा मार्ग दाखवला?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18435', '23', '40', '15', 'पाहा, राष्ट्रे बादलीतल्या एका थेंबासमान आहेत आणि तराजूतल्या धुळीच्या कणासारखी मोजली आहे; पाहा तो बेटही धुळीच्या कणासारखे उचलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18436', '23', '40', '16', 'लबानोन जळणास पुरेसा नाही, किंवा त्यातले वनपशू होमार्पणासाठी पुरेसे नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18437', '23', '40', '17', 'त्याच्यापुढे सर्व राष्ट्रे अपुरे आहेत; त्याच्या दृष्टीने ती काही नसल्यासारखीच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18438', '23', '40', '18', 'तर मग तुम्ही देवाची तुलना कशाशी कराल? तर त्याची तुलना कोणत्या प्रतिमेशी करणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18439', '23', '40', '19', 'मूर्ती! कारागीराने ओतून केली आहेः सोनार तिला सोन्याने मढवतो आणि तिच्यासाठी चांदीच्या साखळ्या ओततो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18440', '23', '40', '20', 'जो अर्पण देण्यास असमर्थ असा गरीब तो न कुजणारे लाकूड निवडतो; न पडणारी मूर्ती बनविण्यासाठी तो निपूण कारागीर शोधतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18441', '23', '40', '21', 'तुम्हास माहीत नाही काय? तुम्ही ऐकले नाही काय? तुम्हास सुरवातीपासून सांगितले नाही काय? पृथ्वीचा पाया घातल्यापासून हे तुम्हास समजले नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18442', '23', '40', '22', 'जो पृथ्वीच्या वरील नभोमंडळावर बसतो तो हाच आहे आणि त्याच्यापुढे रहिवासी टोळासारखे आहेत. तो आकाश पडद्याप्रमाणे ताणतो आणि त्यामध्ये राहण्यासाठी तंबूप्रमाणे पसरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18443', '23', '40', '23', 'तो अधिपतींना काहीही नसल्यासारखे कमी करतो आणि पृथ्वीच्या अधिपतींना अर्थशून्य करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18444', '23', '40', '24', 'पाहा, ते केवळ लावले आहेत; पाहा, ते केवळ पेरले आहेत; पाहा त्यांनी केवळ भूमीत मूळ धरले आहे, तो त्यांच्यापुढे त्यावर फुंकर घालतो आणि ते सुकून जातात व वादळ त्यांना धसकटासारखे उडवून नेते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18445', '23', '40', '25', '“तर तुम्ही माझी तुलना कोणाशी कराल? माझ्यासारखा कोण आहे? असे तो पवित्र प्रभू म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18446', '23', '40', '26', 'आकाशाकडे वर पाहा! हे सर्व तारे कोणी निर्माण केले आहेत? तो त्याच्या निर्मीतीचे मार्गदर्शन करून बाहेर नेतो आणि त्या सर्वांना नावाने बोलावतो. त्याच्या सामर्थ्याच्या महानतेमुळे आणि प्रबळ सत्ताधीश आहे म्हणून, त्यातला एकही उणा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18447', '23', '40', '27', 'हे याकोबा, तू असे का म्हणतोस, आणि इस्राएलास जाहीर करतोस, माझे मार्ग परमेश्वरापासून गुप्त आहेत आणि माझा देव माझ्या समर्थनाविषयी लक्ष देत नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18448', '23', '40', '28', 'तुला माहीत नाही काय? तू ऐकले नाही काय? परमेश्वर हा सनातन देव, पृथ्वीच्या सीमा निर्माण करणारा, थकत किंवा दमत नाही; त्याच्या बुद्धीला मर्यादा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18449', '23', '40', '29', 'तो थकलेल्यांना शक्ती देतो; आणि निर्बलांस नवचैतन्य देऊन ताकद देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18450', '23', '40', '30', 'तरुण लोकही थकतात आणि दमतात, आणि तरुण माणसे अडखळतात आणि पडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18451', '23', '40', '31', 'पण जे कोणी परमेश्वराची प्रतीक्षा करतात ते त्यांची नवीन शक्ती संपादन करतील; ते गरुडासारखे पंखांनी वर उडतील; ते धावतील तरी दमणार नाहीत; ते चालतील तरी गळून जाणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18452', '23', '41', '1', '¶ अहो द्वीपांनो, तुम्ही माझ्यापुढे शांत राहा; राष्ट्रे त्यांची शक्ती संपादन करोत; ते जवळ येवोत आणि बोलोत; चर्चा आणि वादविवाद करण्यास आपण एकमेकांजवळ येऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18453', '23', '41', '2', 'पूर्वेकडून येणाऱ्याला कोणी उठविले? त्यास त्याच्या क्रमाने चांगल्यासेवेसाठी कोणी बोलावले आहे? त्याने राष्ट्रे त्याच्यापुढे दिली आणि तो राजावर अधिकार चालवीन असे केले; त्याने त्यांना धुळीसारखे त्याच्या तलवारीच्या आणि उडवलेल्या धसकटासारखे त्याच्या धनुष्याला दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18454', '23', '41', '3', 'तो त्यांचा पाठलाग करतो आणि ज्या जलद वाटेवर मोठ्या कष्टाने त्यांच्या पावलाचा स्पर्श होतो, ते सुरक्षित पार जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18455', '23', '41', '4', 'ही कृत्ये कोणी शेवटास आणि सिद्धीस नेली? सुरवातीपासून पिढ्यांना कोणी बोलाविले? मी, परमेश्वर, जो पहिला आणि जो शेवटल्यासह आहे तोच मी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18456', '23', '41', '5', 'द्वीपे पाहतात आणि भितात; पृथ्वीच्या सीमा भीतीने थरथर कापतात; त्या जवळ येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18457', '23', '41', '6', 'प्रत्येकजण त्याच्या शेजाऱ्याला मदत करतो आणि प्रत्येकजण एक दुसऱ्याला म्हणतो, धीर धर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18458', '23', '41', '7', 'तेव्हा सुतार सोनाराला धीर देतो, आणि तो जो हातोड्याने काम करतो जो ऐरणीसह काम करतो, त्यास धीर देऊन सांधण्याविषयी, ते चांगले आहे. असे म्हणतो मग ते सरकू नये म्हणून तो ते खिळ्यांनी घट्ट बसवतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18459', '23', '41', '8', 'परंतु तू, इस्राएला, माझ्या सेवका, याकोबा, माझ्या निवडलेल्या, अब्राहाम याच्या संताना,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18460', '23', '41', '9', 'मी तुला पृथ्वीच्या सीमांपासून परत आणले आणि मी तुला खूप लांबपासूनच्या दूर ठिकाणाहून बोलावले, आणि मी तुला म्हटले, तू माझा सेवक आहेस; मी तुला निवडले आहे आणि तुला नाकारले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18461', '23', '41', '10', '¶ भिऊ नकोस, कारण मी तुझ्याबरोबर आहे. चिंतातुर होऊ नकोस, कारण मी तुझा देव आहे. मी तुला शक्ती देईन, आणि मी तुला मदत करीन, मी आपल्या विजयाच्या उचित उजव्या हाताने तुला आधार देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18462', '23', '41', '11', 'पाहा, जे सर्व तुझ्यावर रागावले आहेत ते लज्जित व फज्जित होतील; जे तुला विरोध करतात ते काहीच नसल्यासारखे होतील आणि नष्ट होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18463', '23', '41', '12', 'जे तुझ्याबरोबर भांडण करतात त्यांचा शोध तू करशील आणि तरी ते तुला सापडणार नाहीत. जे तुझ्याविरूद्ध लढाई करतात ते शून्यवत, काहीच नसल्यासारखे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18464', '23', '41', '13', 'कारण मी, परमेश्वर तुझा देव, तुझा उजवा हात धरतो, मी तुला सांगतो: घाबरू नकोस; मी तुला मदत करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18465', '23', '41', '14', 'हे किटका, याकोबा आणि इस्राएलाच्या मनुष्या; घाबरू नको. मी तुम्हास मदत करीन ही परमेश्वराची घोषणा आहे, इस्राएलाचा पवित्र प्रभू, तुमचा उद्धारक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18466', '23', '41', '15', 'पाहा, मी तुला नवीन व दुधारी, मळणीच्या घणाप्रमाणे करीत आहे; तू डोंगर मळून त्यांचा चुराडा करशील; तू टेकडयांना भुसांप्रमाणे करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18467', '23', '41', '16', 'तू त्यांना उफणशील आणि वारा त्यांना वाहून दूर नेईल; वावटळ त्यांना विखरील. आणि तू परमेश्वराच्या ठायी हर्ष करशील, इस्राएलाच्या पवित्र प्रभूच्या ठायी तू उत्साह करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18468', '23', '41', '17', 'खिन्न झालेले आणि गरजवंत पाण्याचा शोध घेतात, पण तेथे काहीच नाही आणि त्यांची जीभ तहानेने कोरडी पडली आहे; मी परमेश्वर त्यांच्या प्रार्थनेला उत्तर देईल; मी, इस्राएलाचा देव, त्यांना सोडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18469', '23', '41', '18', 'मी उतरणीवरून खाली प्रवाह आणि दऱ्यांमधून झऱ्याचे पाणी वाहायला लावीन; मी वाळवंटात पाण्याचे तळे आणि शुष्क भूमीवर पाण्याचे झरे वाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18470', '23', '41', '19', 'मी रानात गंधसरू, बाभूळ, व मेंदीचे, जैतून वृक्ष वाढतील. मी वाळवंटात देवदारू, भद्रदारू आणि सरू एकत्र वाढण्यास कारण करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18471', '23', '41', '20', 'मी हे यासाठी करीन की, लोकांनी पाहावे, ओळखावे आणि एकत्रित समजावे, परमेश्वराच्या हाताने हे केले आहे, इस्राएलाचा पवित्र प्रभू ज्याने हे उत्पन्न केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18472', '23', '41', '21', 'परमेश्वर म्हणतो, आपला वाद पुढे आणा; याकोबाचा राजा म्हणतो, आपल्या मूर्तींसाठी आपले उत्तम वादविवाद पुढे आणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18473', '23', '41', '22', 'त्यांनी आपले वादविवाद आमच्याकडे आणावे; त्यांनी पुढे यावे आणि काय घडणार आहे ते सांगावे, पूर्वीच्या होणाऱ्या गोष्टी आम्हास सांगा, म्हणजे आम्ही त्यावर काळजीपूर्वक विचार करू आणि त्याची परिपूर्तता कशी होईल ते जाणू. म्हणजे ह्यागोष्टी आम्हास चांगल्या कळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18474', '23', '41', '23', 'भविष्यात होणाऱ्या गोष्टीविषयी सांगा, म्हणजे जर तुम्ही देव असाल तर आम्हास समजेल; काही तरी चांगले किंवा वाईट करा, म्हणजे आम्ही विस्मीत आणि प्रभावीत होऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18475', '23', '41', '24', 'पाहा, तुमच्या मूर्ती आणि तुमचे कृत्ये काहीच नाहीत; जो कोणी तुम्हास निवडतो तो तिरस्करणीय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18476', '23', '41', '25', '“मी उत्तरेपासून एकाला उठविले आहे आणि तो आला आहे; तो सूर्याच्या उगवतीपासून जो माझ्या नावाने हाक मारतो त्यास मी बोलावून घेतो, आणि तो चिखलाप्रमाणे सत्ताधाऱ्यास तुडविल, जसा कुंभार चिखल पायाखाली तुडवतो तसा त्यांना तुडविल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18477', '23', '41', '26', 'आम्हास कळावे, म्हणून पहिल्यापासून कोणी जाहीर केले? आणि त्यावेळेपूर्वी आम्ही असे म्हणावे, तो योग्य आहे? खरोखर त्यांनी काहीच सांगितले नाही, होय! तू सांगितलेले कोणीच ऐकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18478', '23', '41', '27', 'मी सियोनेला प्रथम म्हणालो, पाहा, ते येथे आहेत; मी यरूशलेमेकडे अग्रदूत पाठविला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18479', '23', '41', '28', 'जेव्हा मी पाहिले, तेथे कोणी नाही, मी त्यांना विचारले असता, एका शब्दाने तरी उत्तर देऊ शकेल असा त्यांच्यामध्ये कोणीही नाही, एक चांगला सल्ला देऊ शकेल असा कोणी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18480', '23', '41', '29', 'पाहा, त्यातले सर्व काहीच नाहीत, आणि त्यांची कृत्ये काहीच नाहीत; त्यांच्या धातूच्या ओतीव प्रतिमा वारा आणि शून्यवतच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18481', '23', '42', '1', '¶ पाहा, माझा सेवक, ज्याला मी उचलून धरतो; माझा निवडलेला, याच्या विषयी माझा जीव आनंदीत आहेः मी आपला आत्मा त्याच्याठायी ठेवीन; तो राष्ट्रावर न्याय आणील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18482', '23', '42', '2', 'तो मोठ्याने ओरडणार नाही किंवा आरोळी ठोकणार नाही किंवा त्याचा आवाज रस्त्यावर ऐकू येऊ देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18483', '23', '42', '3', 'तो चेपलेला बोरू मोडणार नाही आणि मिणमिणती वातसुध्दा तो विझवणार नाही. तो प्रामाणिकपणे न्याय देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18484', '23', '42', '4', 'पृथ्वीवर न्याय प्रस्थापित करीपर्यंत तो मंदावणार नाही किंवा धैर्यहीन होणार नाही; आणि किनारपट्टीवरील देश त्याच्या नियमशास्त्राची वाट पाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18485', '23', '42', '5', 'परमेश्वर देव हे म्हणत आहे, ज्याने आकाश निर्माण केले आणि त्यास विस्तारीले; ज्याने पृथ्वी पसरली आणि ज्यामध्ये जीवन दिले आहे; तो त्यावरील लोकांस श्वास देतो आणि त्यावर राहणाऱ्यांना जिवन देतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('18486', '23', '42', '6', 'मी, परमेश्वराने, तुला न्यायानुसार बोलाविले आहे आणि तुझा हात धरीन. मी तुझे रक्षण करीन आणि तुला लोकांसाठी करार व परराष्ट्रीयांसाठी प्रकाश देणारा असे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18487', '23', '42', '7', 'आंधळ्यांचे डोळे उघडावे, बंदिवानांना अंधारकोठडीतून आणि अंधारात बसलेल्यांना बंदीगृहातून सोडवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18488', '23', '42', '8', '“मी परमेश्वर आहे, हे माझे नाव आहे; आणि मी आपले गौरव दुसऱ्यांबरोबर किंवा कोरीव मूर्तीबरोबर आपली स्तुती वाटून घेणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18489', '23', '42', '9', 'पाहा, पूर्वीच्या गोष्टी घडून चुकल्या आहेत, आता मी नवीन घटनेबद्दल जाहीर करतो. त्या होण्यापूर्वी मी त्याबद्दल तुम्हास सांगत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18490', '23', '42', '10', 'परमेश्वरास नवीन गाणे गा, आणि पृथ्वीच्या शेवटापासून, जे तुम्ही खाली समुद्रात जाता आणि त्याच्यात जे आहे ते सर्व, किनाऱ्यावरील देश आणि तेथे राहणारे त्याची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18491', '23', '42', '11', 'वाळवंटांनो आणि नगरांनो आरोळी मारा, ज्या खेड्यात केदार राहतो, मोठ्याने आनंदाने ओरडा! सेलात राहणाऱ्यांनो गायन करोत, डोंगरमाथ्यावरून आरोळी करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18492', '23', '42', '12', 'त्यांना परमेश्वरास गौरव देऊ द्या आणि किनाऱ्यावरील देशात त्याची स्तुती जाहीर करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18493', '23', '42', '13', 'परमेश्वर शूर योध्द्याप्रमाणे बाहेर जाईल; तो युद्धवीरासारखा पुढे जाईल. तो आपल्या आवेशाने उत्तेजित होईल. तो ओरडेल, होय! तो आपल्या युद्धाची मोठ्याने ओरडून गर्जना करील; तो आपल्या शत्रूंना आपले सामर्थ्य दाखवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18494', '23', '42', '14', 'बराच वेळ मी काही बोललो नाही; मी स्तब्ध राहिलो आणि स्वतःवर संयम ठेवला; आता मी प्रसूतिवेदना होणाऱ्या स्त्रीसारखा मोठ्याने ओरडेन, मी उसासे व धापा टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18495', '23', '42', '15', 'मी टेकड्या आणि पर्वत उध्वस्त करीन आणि त्यांचे सर्व झाडेझुडपे मी सुकवून टाकीन; आणि मी नद्यांची बेटे करीन आणि पाणथळ जमीन कोरडी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18496', '23', '42', '16', 'मी आंधळ्यांना माहीत नसलेल्या मार्गाने आणीन, त्यांना माहीत नसलेल्या वाटेने मी त्यांना नेईन, मी त्यांच्यापुढे अंधाराचा प्रकाश करीन, वाकडी ठिकाणे सरळ करीन. या गोष्टी मी करीन आणि मी त्यांना सोडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18497', '23', '42', '17', 'जे कोणी कोरीव मूर्तीवर भरवसा ठेवतात, ओतीव मूर्तींना म्हणतात, तुम्ही आमचे देव आहात. ते मागे वळतील, ते पूर्णपणे लज्जित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18498', '23', '42', '18', 'तुम्ही बहिऱ्यांनो ऐका; आणि तुम्ही आंधळ्यांनो, तुम्हास दिसावे म्हणून तुम्ही पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18499', '23', '42', '19', 'माझ्या सेवकाशिवाय कोण आंधळा आहे? किंवा ज्याला मी पाठवले त्या माझ्या निरोप्यासारखा बहिरा कोण आहे? माझ्या कराराच्या भागीदारासारखा किंवा परमेश्वराच्या सेवकासारखा आंधळा कोण आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18500', '23', '42', '20', 'तुम्ही पुष्कळ गोष्टी पाहता, परंतु त्याचे आकलन होत नाही; त्याचे कान उघडे आहेत, परंतु कोणी एक ऐकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18501', '23', '42', '21', 'परमेश्वर आपल्या न्यायीपणामुळे आणि नियमशास्त्र वैभवशाली केल्याने खूश झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18502', '23', '42', '22', 'पण हे लोक लुटलेले आणि लुबाडलेले आहेत; ते सर्व खड्ड्यामध्ये सापळ्यात पडलेले आहेत, तुरुंगात कैदी झाले आहेत; ते सर्व लूट असे झाले आहेत त्यांना सोडवणारा कोणी नाही आणि त्यांना परत माघारी म्हणणारा कोणी नाही!');
INSERT INTO `bible_verses_mr_irv` VALUES ('18503', '23', '42', '23', 'तुमच्यातील याकडे कोण कान देईल? भविष्यात कोण कान देऊन ऐकेल आणि श्रवण करील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18504', '23', '42', '24', 'याकोबाला लुटीस व इस्राएलास लुटणाऱ्यांस कोणी दिले? ज्या परमेश्वराविरूद्ध आम्ही पाप केले, त्याच्या मार्गाने चालण्यास त्यांनी नकार दिला आणि त्याचे नियम पाळण्याचे त्यांनी नाकारले त्यानेच की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18505', '23', '42', '25', 'म्हणून त्याने आपला भडकलेला कोप त्यांच्याविरुद्ध नासधूसीच्या युद्धासह ओतला. त्याने त्यांच्या सभोवती आग लावली तरी त्यांना कळले नाही; त्यास जाळले. पण तरी तो मनावर घेईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18506', '23', '43', '1', 'तर आता हे याकोबा, ज्या कोणी तुला उत्पन्न केले आणि हे इस्राएला, ज्या कोणी तुला घडवले, तो परमेश्वर असे म्हणतो, भिऊ नकोस, कारण मी तुला खंडणी भरून सोडवले आहे; मी तुला नाव घेऊन बोलावले आहे, तू माझा आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18507', '23', '43', '2', 'जेव्हा तू पाण्यातून जाशील, मी तुझ्या बरोबर असेल; आणि नद्यातून जाशील त्या तुला पूर्ण झाकणार नाहीत. जेव्हा तू अग्नीतून चालत जाशील, तू जळणार नाहीस किंवा ज्वाला तुला इजा करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18508', '23', '43', '3', 'कारण मी तुझा देव परमेश्वर, इस्राएलाचा पवित्र प्रभू, तुझा तारणारा आहे. मी तुझ्याकरता मिसर खंडणी म्हणून दिला आहे, तुझ्यासाठी मी कूश व सबा यांची अदलाबदल केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18509', '23', '43', '4', 'तू माझ्या दृष्टीने मोलवान आणि विशेष आहेस, मी तुझ्यावर प्रीती करतो; म्हणून मी तुझ्याबद्दल लोक आणि तुझ्या जिवाबद्दल दुसरे लोक देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18510', '23', '43', '5', 'घाबरू नकोस, कारण मी तुझ्याबरोबर आहे; मी पूर्वेपासून तुझी संतती आणीन, आणि पश्चिमेकडून तुला एकत्र गोळा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18511', '23', '43', '6', 'मी उत्तरेला म्हणेन, त्यांना देऊन टाक; आणि दक्षिणेला म्हणेन, कोणालाही मागे धरून ठेवू नको; माझे मुले दुरून आणि माझ्या मुलींना पृथ्वीच्या दूर सीमेपासून आण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18512', '23', '43', '7', 'ज्या प्रत्येकाला माझ्या नावाने बोलावले आहे, ज्याला मी माझ्या गौरवासाठी निर्मिले आहे, ज्याला मी घडविले, होय! ज्याला मी केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18513', '23', '43', '8', 'जे कोणी डोळे असून आंधळे व कान असून बहिरे त्यांना बाहेर आण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18514', '23', '43', '9', 'सर्व राष्ट्रे एकत्र जमोत आणि लोकांनी एकत्र गोळा होवोत. त्यांच्यातील कोण हे जाहीर करेल आणि आम्हास पूर्वीच्या घडलेल्या घटनांचे घोषणा करील? त्यांनी आपणास योग्य सिद्ध करण्यास आपले साक्षीदार आणावेत, त्यांनी ऐकून व खात्रीपूर्वक म्हणावे की हे खरे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18515', '23', '43', '10', 'परमेश्वर जाहीर करतो, तुम्ही माझे साक्षीदार आहात आणि माझा सेवक ज्याला मी निवडले आहे, अशासाठी की, तुम्ही जाणावे व माझ्यावर विश्वास ठेवावा आणि मीच तो आहे हे समजावे. माझ्या आधी कोणी देव निर्माण झाला नाही आणि माझ्यानंतर कोणीही व्हायचा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18516', '23', '43', '11', 'मी, मीच परमेश्वर आहे आणि माझ्यावाचून कोणीही तारणारा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18517', '23', '43', '12', 'मीच तारण जाहीर केले आहे, आणि घोषणा करतो आणि तुमच्यात कोणी दुसरा देव नाही. तुम्हीच माझे साक्षीदार आहात. मी देव आहे. असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18518', '23', '43', '13', 'यादिवसापासून मीच तो आहे, आणि माझ्या हातातून कोणीही सोडवू शकणार नाही. मी कृती करतो आणि ती कोणाच्याने परत बदलू शकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18519', '23', '43', '14', 'परमेश्वर, तुमचा उद्धारक, इस्राएलाचा पवित्र प्रभू म्हणतो, कारण मी तुझ्यासाठी बाबेलला निरोप पाठवीन आणि त्या सर्वांना खाली फरार करीन, खास्द्यांचे हर्षाचे अविर्भाव विलापगीतात बदलेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18520', '23', '43', '15', 'मी परमेश्वर आहे, तुमचा पवित्र प्रभू, इस्राएलाचा निर्माणकर्ता, तुमचा राजा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18521', '23', '43', '16', 'परमेश्वर जो समुद्रातून मार्ग आणि प्रचंड पाण्यातून वाट उघडतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18522', '23', '43', '17', 'जो रथ व घोडा, सैन्य व वीर यांना बाहेर काढून आणतो. ते एकत्रित खाली पडतात; ते पुन्हा कधीच उठत नाहीत; ते विझले आहेत, वातीप्रमाणे मालवले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18523', '23', '43', '18', 'पूर्वीच्या या गोष्टींबद्दल विचार करू नका, किंवा फार पूर्वीच्या गोष्टी मनात आणू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18524', '23', '43', '19', 'पाहा, मी एक नवी गोष्ट करणार आहे; आता ती घडण्याची सुरवात होत आहे; तुम्ही ती पाहणार नाही का? मी रानातून रस्ता तयार करीन आणि वाळवंटातून पाण्याचे प्रवाह वाहवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18525', '23', '43', '20', 'रानातले वनपशू कोल्हे व शहामृग मला मान देतील, कारण मी आपल्या निवडलेल्या लोकांस पिण्यासाठी रानात पाणी आणि वाळवंटात नद्या देईन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18526', '23', '43', '21', 'या लोकांस मी आपल्यासाठी निर्मिले, त्यांनी माझी स्तुतिस्तोत्रे कथन करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18527', '23', '43', '22', 'हे याकोबा, तू मला हाक मारली नाहीस; हे इस्राएला, तू मला कंटाळला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18528', '23', '43', '23', 'तू मला होमार्पणासाठी आपल्या मेंढरातील एकही माझ्याकडे आणले नाहीस; किंवा तुझ्या अर्पणाने माझा मान राखला नाहीस. मी तुझ्यावर अन्नार्पणांचा भार घातला नाही आणि तुला धूपार्पणाकरता त्रास दिला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18529', '23', '43', '24', 'तू माझ्यासाठी गोड सुगंधीत ऊस पैका देऊन आणला नाही, आपल्या यज्ञबलीच्या वपेने तू मला तृप्त केले नाहीस. पण तू आपल्या पापांचा भार माझ्यावर घातला आहे. तू आपल्या वाईट कृत्यांनी मला श्रमविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18530', '23', '43', '25', 'मी, होय! मी आपल्यासाठी तुझी पापे पुसून टाकतो; तो मी, मीच आहे, आणि तुझी पातके यापुढे मी लक्षात ठेवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18531', '23', '43', '26', 'जे घडले त्याची मला आठवण दे. आपण परस्पर वाद करू; तू न्यायी सिद्ध व्हावे म्हणून तू आपला वाद पुढे मांड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18532', '23', '43', '27', 'तुझ्या पहिल्या पित्याने पाप केले आणि तुझ्या शिक्षकांनी माझ्याविरूद्ध अपराध केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18533', '23', '43', '28', 'म्हणून मी पवित्रस्थानाच्या अधिपतींना अशुद्ध करीन. मी याकोबाला बंदी असलेल्या विध्वंसाच्या हाती देईल आणि इस्राएलास शिवीगाळ करून अपमान करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18534', '23', '44', '1', 'तर आता याकोबा, माझ्या सेवका आणि इस्राएला, ज्या तुला मी निवडले आहे तो तू माझे ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18535', '23', '44', '2', 'ज्याने तुला निर्माण केले आणि गर्भस्थानापासून तुला घडिले, जो तुझे साहाय्य करतो तो परमेश्वर असे म्हणतो, हे याकोबा, माझ्या सेवका, आणि यशुरुना, ज्या तुला मी निवडले आहे तो तू भिऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18536', '23', '44', '3', 'कारण मी तहानलेल्या जमिनीवर पाणी ओतीन आणि मी कोरड्या जमिनीवर प्रवाह वाहतील. मी तुझ्या संततीवर आपला आत्मा आणि तुझ्या मुलांवर आपला आशीर्वाद ओतीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18537', '23', '44', '4', 'पाण्याच्या प्रवाहाजवळ जसे वाळुंज, तसे ते गवतामध्ये उगवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18538', '23', '44', '5', '“एकजण म्हणेल, ‘मी परमेश्वराचा आहे’ दुसरा ‘याकोबाचे’ नाव आपणास ठेवील; आणि दुसरा आपल्या हातावर परमेश्वरासाठी असे लिहील आणि त्यास इस्राएलाच्या नावाने बोलावतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18539', '23', '44', '6', 'इस्राएलाचा राजा परमेश्वर, तिचा उद्धारक, सेनाधीश परमेश्वर म्हणतो, “मीच आरंभ आहे आणि मीच शेवट आहे; आणि माझ्याशिवाय कोणी देव नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18540', '23', '44', '7', 'माझ्यासारखा कोण आहे? तर त्याने जाहीर करावे आणि मला स्पष्टीकरण करावे माझे पुरातन लोक स्थापले तेव्हापासून ज्या गोष्टी घडत आहेत व पुढे ज्या घडतील त्या त्यांनी कळवाव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18541', '23', '44', '8', 'तुम्ही भिऊ नका किंवा घाबरे होऊ नका. पुरातन काळापासून मी तुला सांगितले आणि जाहीर केले नाही काय? तू माझा साक्षीदार आहे. माझ्याशिवाय तेथे कोणी देव आहे काय? तेथे कोणी दुसरा ‘खडक’ नाही; मला कोणी माहीत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18542', '23', '44', '9', 'जे कोरीव मूर्ती घडवतात ते सर्व काहीच नाहीत; ज्या गोष्टीत ते आनंदीत होतात त्या कवडीमोलाच्या आहेत. त्यांचे साक्षी पाहू शकत नाही किंवा काहीच समजत नाही आणि ते लज्जित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18543', '23', '44', '10', 'हे देव कोणी किंवा जी ओतीव मूर्ती क्षुल्लक आहे ती कोणी घडवली आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18544', '23', '44', '11', 'पाहा, त्याचे सर्व सोबती लज्जित होतील; कारागीर तर केवळ माणसे आहेत. ते सर्व एकत्र जमून निर्णय घेवोत; ते एकत्र भयभीत व लज्जित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18545', '23', '44', '12', 'लोहार त्याच्या हत्याराने, निखाऱ्यांवर काम करून, घडवत असतो. तो त्यास हातोड्याने आकार देतो आणि आपल्या बळकट बाहूने काम करतो. तो भुकेला होतो आणि त्याची शक्ती जाते. तो पाणी पीत नाही आणि क्षीण होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18546', '23', '44', '13', 'सुतार लाकडाचे माप दोरीने रेष मारून करतो आणि गेरूने आखणी करतो. त्याच्या हत्याराने त्यास आकार देतो आणि कंपासाने त्यावर खुणा करतो. ती पवित्रस्थानात रहावी म्हणून त्यास मनुष्याच्या आकाराची, आकर्षक मनुष्यासारखी घडवून तयार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18547', '23', '44', '14', 'तो आपणासाठी गंधसरू तोडतो, किंवा सरू वा अल्लोनची झाडे निवडतो. तो आपणासाठी जंगलात झाडे तोडतो. तो देवदारूचे झाड लावतो पाऊस ते वाढवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18548', '23', '44', '15', 'मग मनुष्य त्याचा उपयोग सरपणासाठी आणि स्वतःला गरम ठेवण्यासाठी करतो. होय! त्याने अग्नी पेटून आणि भाकर भाजण्यासाठी करतो. मग त्यांपासून देव बनवतो आणि त्याच्या पाया पडतो; तो त्यापासून मूर्ती करतो व त्याच्या पाया पडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18549', '23', '44', '16', 'लाकडाचा एक भाग अग्नीसाठी जाळतो, त्यावर मांसाचा भाग भाजतो. तो खातो आणि तृप्त होतो. तो स्वत:ला ऊबदार ठेवतो आणि म्हणतो, “अहा! मला ऊब आहे, मी अग्नी पाहीला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18550', '23', '44', '17', 'शिल्लक राहिलेल्या लाकडाचे तो देव बनवतो, आपली कोरीव प्रतिमा घडवतो; तो त्याच्यापुढे नतमस्तक होतो व पूजा करतो, आणि प्रार्थना करून म्हणतो, तू माझा देव आहेस म्हणून मला वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18551', '23', '44', '18', 'त्यांना कळत नाही, किंवा त्यांना समजत नाही, कारण त्यांचे डोळे आंधळे आहेत व ते पाहू शकत नाही, आणि त्यांच्या हृदयाला आकलन होत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18552', '23', '44', '19', 'कोणी विचार करीत नाही किंवा त्यांना नीट समजत नाही ते म्हणतात, मी लाकडाचा एक भाग अग्नीत जाळला; होय, मी त्याच्या निखाऱ्यावर भाकर भाजली. मी त्याच्या निखाऱ्यावर मांस भाजले व खाल्ले. आता त्याच्या दुसऱ्या भागाच्या लाकडाचा आराधनेसाठी काहीतरी ओंगळ बनवू काय? मी लाकडाच्या ठोकळ्याच्या पाया पडू काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18553', '23', '44', '20', 'हे जसे तो जर राख खातो; त्याचे फसवलेले हृदय चुकीच्या मार्गाने नेते. तो आपल्या जीवाला वाचवू शकत नाही किंवा तो म्हणत नाही, “माझ्या हातात धरलेल्या या गोष्टी खोटे देव आहेत.” असे तो म्हणणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18554', '23', '44', '21', '“हे याकोबा, आणि इस्राएला, यागोष्टीबद्दल विचार कर, कारण तू माझा सेवक आहेस. मी तुला निर्माण केले; तू माझा सेवक आहेस. हे इस्राएला, मला तुझा विसर पडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18555', '23', '44', '22', 'मी तुझी बंडखोरीची कृत्ये, दाट ढगाप्रमाणे आणि तुझे पाप आभाळाप्रमाणे, पुसून टाकली आहेत; माझ्याकडे माघारी ये, कारण मी तुला उद्धारीले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18556', '23', '44', '23', 'अहो, आकाशांनो, गायन करा, तुम्ही पृथ्वीच्या खालील अधोलोकांनो आरोळी मारा; अहो पर्वतांनो व रान, त्यातली सर्व झाडे गायन करा; कारण परमेश्वराने याकोबास उद्धारीले आहे आणि इस्राएलात आपले प्रताप दाखविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18557', '23', '44', '24', 'तुझा उद्धारक, ज्याने तुला गर्भावस्थेपासून घडवले तो परमेश्वर, ज्याने सर्वकाही निर्माण केले, जो एकटा आकाश पसरतो, ज्या एकट्याने पृथ्वी तयार केली तो म्हणतो मीच परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18558', '23', '44', '25', 'व्यर्थ बोलणाऱ्याचे शकून मी निष्फळ करतो आणि जे शकून वाचतात त्यांना काळिमा लावतो; जो मी ज्ञानाचे ज्ञान मागे फिरवतो आणि त्यांचे सल्ले मूर्खपण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18559', '23', '44', '26', 'मी परमेश्वर! जो आपल्या सेवकाची घोषणा परिपूर्ण करतो आणि आपल्या दूतांचा सल्ला सिद्धीस नेणारा, जो यरूशलेमेविषयी म्हणतो की, ती वसविली जाईल आणि यहूदाच्या नगराविषयी म्हणतो की, ती पुन्हा बांधली जातील आणि मी त्याच्या उजाड जागेची उभारणी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18560', '23', '44', '27', 'जो खोल समुद्राला म्हणतो, आटून जा आणि मी तुझे प्रवाह सुकवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18561', '23', '44', '28', 'जो कोरेशाविषयी म्हणतो, तो माझा मेंढपाळ आहे, तो माझी प्रत्येक इच्छा पूर्ण करील. तो यरूशलेमेविषयी म्हणेल, ती पुन्हा बांधण्यात येईल आणि मंदिराविषयी म्हणेल, तुझा पाया घातला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18562', '23', '45', '1', 'परमेश्वर आपला अभिषिक्त कोरेशाला म्हणतो, ज्याच्यापुढे राष्ट्रे जिंकायला त्याचा उजवा हात मी धरला आहे, आणि ज्याच्यापुढे दरवाजे उघडायला मी राजास निशस्त्र करीन, म्हणून वेशी उघड्या राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18563', '23', '45', '2', 'मी तुझ्यापुढे चालेन आणि पर्वत सपाट करीन; मी पितळी दरवाजाचे तोडून तुकडे तुकडे करीन आणि त्यांच्या लोखंडी सळ्यांचे कापून तुकडे तुकडे करीन');
INSERT INTO `bible_verses_mr_irv` VALUES ('18564', '23', '45', '3', 'आणि मी तुला अंधारातील संपत्ती व दूर लपविलेली धन देईन. अशासाठी की, मी जो तुला तुझ्या नावाने हाक मारतो तो इस्राएलाचा देव मी परमेश्वर आहे, हे तुला कळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18565', '23', '45', '4', 'कारण माझा सेवक याकोबासाठी, आणि माझा निवडलेला इस्राएल ह्याच्यासाठी, मी तुला नावाने हाक मारली आहे. तू मला ओळखत नव्हतास, तरी मी तुला उपनाव दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18566', '23', '45', '5', 'मी परमेश्वर आहे आणि मीच फक्त देव आहे दुसरा कोणीही नाही. जरीही तू मला ओळखत नव्हतास, तरीही तुला युद्धास सशस्त्र केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18567', '23', '45', '6', 'अशासाठी की, सूर्याच्या उगवतीपासून मावळतीपर्यंत लोकांनी जाणावे की माझ्यावाचून कोणी देव नाही. मी परमेश्वर आहे, आणि दुसरा कोणीही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18568', '23', '45', '7', 'मी प्रकाश बनविला आणि अंधाराला अस्तित्वात आणले; मी शांती आणतो आणि अनर्थ उत्पन्न करतो; मी परमेश्वर आहे, जो ह्यासर्व गोष्टी करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18569', '23', '45', '8', 'हे आकाशा, वरून खाली पाऊस पाड! ढग सात्विक तारणाचा पाऊस खाली पाडो. पृथ्वी ते शोषून घेवो, त्या तारणास अंकुर फुटोत आणि त्याचबरोबर धार्मिकता एकत्रित वाढो. मी परमेश्वराने त्या दोघांना निर्मिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18570', '23', '45', '9', 'जो कोणी आपल्या निर्मात्याशी वाद घालतो त्यास हायहाय! मातीच्या खापरांमध्ये एक खापर असा तो आहे. तू काय करतोस, असे चिखल आपल्या घडणाविऱ्याला म्हणेल काय? किंवा तुला हात नाहीत काय जेव्हा तू हे करतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18571', '23', '45', '10', 'जो आपल्या पित्याला म्हणतो, तू काय जन्म देतोस? किंवा स्त्रीस म्हणतो, तू काय जन्म देतेस? त्यास हायहाय! असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18572', '23', '45', '11', 'इस्राएलाचा पवित्र प्रभू, तिचा निर्माणकर्ता परमेश्वर असे म्हणत आहे, येणाऱ्या गोष्टीविषयी मला कोण विचारणार, तुम्ही माझ्या मुलांविषयी प्रश्न कराल का? तुझ्या हातच्या कामाबद्दल काय करायचे ते मला सांग?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18573', '23', '45', '12', 'मी पृथ्वी केली व तिच्यावर माणसे निर्माण केली. मी माझ्या हाताने आकाश पसरीले, आणि मी सर्व ताऱ्यांना दिसण्याची आज्ञा दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18574', '23', '45', '13', 'मीच न्यायीपणाने कोरेशाची उठावणी केली आहे आणि मी त्याचे सगळे मार्ग सपाट करील. तो माझे नगर बांधील; आणि काही मोल किंवा मोबदला न घेता माझ्या बंदिवान झालेल्या लोकांस घरी जाण्यास सोडून देईल. असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18575', '23', '45', '14', 'परमेश्वर असे म्हणतो, मिसराची मिळकत आणि कूशाचा माल, सवाई लोक, जे उंच बांध्याचे मनुष्ये आहेत, ही तुजजवळ आणली जातील. ते तुझे होतील. ते तुझ्यामागे साखळ्यांनी बांधलेले येतील. ते तुझ्या पाया पडून तुझ्याजवळ विनंतीकरून म्हणतील, खात्रीने देव तुझ्याबरोबर आहे, आणि त्याच्याशिवाय दुसरा कोणी नाही');
INSERT INTO `bible_verses_mr_irv` VALUES ('18576', '23', '45', '15', 'हे इस्राएलाच्या देवा, तारणाऱ्या, खरोखर तू जो स्वतःला लपविणारा आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18577', '23', '45', '16', 'ते सर्व एकंदरीत लज्जित व फजित होतील; ज्यांनी ओतीव मूर्ती घडविल्या आहेत ते अपमानीत होऊन चालतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18578', '23', '45', '17', 'पण परमेश्वराकडून इस्राएल सर्वकाळच्या तारणाने तारला जाईल; तुम्ही पुन्हा कधीही लज्जित किंवा अपमानीत होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18579', '23', '45', '18', 'आकाशाचा निर्माणकर्ता, तोच सत्य देव, ज्याने पृथ्वी निर्माण केली व घडवली, तिची स्थापना केली. ती त्याने उजाड अशी निर्मिली नाही, ज्याने ती वस्ती करण्यासाठी निर्माण केली, तो परमेश्वर असे म्हणतो, “मीच परमेश्वर आहे व दुसरा कोणी नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18580', '23', '45', '19', 'मी एकटेपणात, गुप्त जागी कधी बोललो नाही; तुम्ही व्यर्थ जागी मला शोधा असे मी याकोबाच्या वंशाना कधीही सांगितले नाही. मी परमेश्वर आहे, जो प्रामाणिकपणे बोलतो; रास्तगोष्टी घोषणा करणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18581', '23', '45', '20', 'जे तुम्ही राष्ट्रातून निभावलेले शरणार्थी ते तुम्ही एकत्र जमा व्हा व या. जे कोरीव मूर्तीची लाकडे वाहून नेतात आणि ज्या देवाला तारण करता येत नाही त्याची प्रार्थना करतात त्यांना काही ज्ञान नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18582', '23', '45', '21', 'त्यांना जवळ आणा आणि पुरावा आणा, मला घोषणा करा! त्यांना एकत्र येऊन मसलत करू द्या. पूर्वीपासून तुम्हास हे कोणी दाखवले आहे? ते कोणी जाहीर केले? मी, परमेश्वरानेच की नाही? तर जो मी न्यायी देव व तारणारा त्या माझ्यावाचून कोणी दुसरा देव नाही; माझ्यावाचून कोणी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18583', '23', '45', '22', 'अहो पृथ्वीच्या सर्व सीमांनो, माझ्याकडे वळा आणि तारण पावा; कारण मी देव आहे, आणि माझ्याशिवाय दुसरा देव नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18584', '23', '45', '23', 'मी आपली शपथ वाहीली आहे, न्यायीपणाच्या माझ्या मुखातून वचन निघाले आहे, ते मागे फिरणार नाही आणि ते असे की माझ्यापुढे प्रत्येक गुडघा वाकेल. प्रत्येक जीभ माझ्यापुढे शपथ वाहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18585', '23', '45', '24', 'माझ्याविषयी कोणी म्हणेल, फक्त परमेश्वराच्याठायीच तारण व सामर्थ्य आहे. जे सर्व त्याच्यावर रागावले आहेत ते त्याच्यापुढे भीतीने दबकत लज्जित होऊन येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18586', '23', '45', '25', 'इस्राएलाचा सर्व वंश परमेश्वराच्याठायी नीतिमान ठरेल; ते त्याचा अभिमान बाळगतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18587', '23', '46', '1', '¶ बेल खाली वाकला आहे, नबो झुकला आहे; त्यांच्या मूर्तींचे ओझे जनावरांवर वाहून नेण्यासाठी लादले आहे. या वाहून नेण्याच्या मूर्त्यांचे भारी ओझे थकलेल्या जनावरांवर लादले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18588', '23', '46', '2', 'ते एकदम लवत आहेत, गुडघे टेकतात; ते प्रतिमा सांभाळू शकत नाहीत, परंतु ते स्वतःही बंदीवासात जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18589', '23', '46', '3', 'याकोबाच्या घराण्या आणि याकोबाच्या घराण्यातील वाचलेले सर्व तुम्ही, ज्या तुम्हास मी जन्माच्या पूर्वीपासून, गर्भापासून वाहीले आहे. माझे ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18590', '23', '46', '4', 'तुमच्या म्हातारपणापर्यंतही मी आहे आणि तुमचे केस पिकेपर्यंत मी तुम्हास वाहून नेईन. मी तुम्हास निर्माण केले आणि मी तुम्हास आधार देईल, मी वाहून तुमचे रक्षण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18591', '23', '46', '5', 'तुम्ही माझी तुलना कोणाशी कराल? आणि मला कोणाशी सदृश्य लेखाल, या करता त्यांच्याशी आमची तुलना होईल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18592', '23', '46', '6', 'लोक पिशवीतून सोने ओततात आणि चांदी तराजूने तोलतात. ते सोनाराला मोलाने ठेवतात आणि तो त्यांचा देव करतो; ते नतमस्तक होतात आणि उपासना करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18593', '23', '46', '7', 'ते आपल्या खांद्यांवर उचलून घेतात आणि वाहून नेतात; तो नेऊन त्याच्या जागी ठेवतात आणि तो त्याच्या जागेवर उभा राहतो व त्या जागेतून हालत नाही. ते त्यास आरोळी मारतात, पण तो त्यांना उत्तर देत नाही किंवा कोणालाही त्याच्या संकटातून वाचवत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18594', '23', '46', '8', 'या गोष्टींबद्दल विचार करा; तुम्ही बंडखोरांनो! कधीही दुर्लक्ष करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18595', '23', '46', '9', 'प्राचीन काळच्या, पूर्वीच्या गोष्टीबद्दल विचार करा, कारण मी देव आहे आणि दुसरा कोणी नाही, मी देव आहे आणि माझ्यासारखा कोणीच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18596', '23', '46', '10', 'मी आरंभीच शेवट घोषणा करतो आणि ज्या गोष्टी अजूनपर्यंत घडल्या नाहीत, त्या मी आधीपासून सांगत आलो आहे. मी म्हणतो, “माझ्या योजना सिद्धीस जातील आणि मी आपल्या इच्छेप्रमाणे करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18597', '23', '46', '11', 'मी पूर्वेककडून एका हिंस्त्र पक्षाला, माझ्या निवडीचा मनुष्य दूरच्या देशातून बोलावतो; होय, मी बोललो आहे; ते मी पूर्णही करीन; माझा उद्देश आहे, मी तोसुध्दा पूर्ण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18598', '23', '46', '12', 'चांगले करण्यापासून लांब राहणाऱ्या कठोर मनाच्या लोकांनो, तुम्ही माझे ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18599', '23', '46', '13', 'मी आपला न्याय जवळ आणत आहे; तो फार दूर नाही आणि माझे तारण थांबणार नाही; आणि मी सियोनाला तारण देईन आणि माझी शोभा इस्राएलास देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18600', '23', '47', '1', 'बाबेलाच्या कुमारी कन्ये, खाली ये आणि धुळीत बस; खास्द्यांच्या कन्ये, सिंहासनाशिवाय जमिनीवर बस. तुला यापुढे सुंदर आणि नाजूक म्हणणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18601', '23', '47', '2', 'जाते घे आणि पीठ दळ; तुझा बुरखा काढ, तुझ्या झग्याचा घोळ काढून टाक, तुझे पाय उघडे कर, नद्या ओलांडून जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18602', '23', '47', '3', 'तुझी नग्नता उघडी होईल, होय, तुझी लज्जा दिसेल. मी सूड घेईल आणि कोणा मनुष्यास सोडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18603', '23', '47', '4', '“आमचा उद्धारक, त्याचे नाव सेनाधीश परमेश्वर इस्राएलाचा पवित्र प्रभू आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18604', '23', '47', '5', 'खास्द्यांच्या कन्ये शांत बस आणि अंधकारात जा; तुला यापुढे राज्याची राणी म्हणणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18605', '23', '47', '6', 'मी माझ्या लोकांवर रागावलो होतो; मी माझे वतन अशुद्ध केले आहे आणि मी ते तुझ्या हातात दिले आहे, पण तू त्यांना दया दाखवली नाही; तू वृद्धांवर फार जड ओझे ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18606', '23', '47', '7', 'तू म्हटले, मी त्यांच्यावर सर्वोच्च राणीप्रमाणे चिरकाल राज्य करीन. म्हणून तू यागोष्टी मनात घेतल्या नाहीत, किंवा यांचा परिणाम लक्षात घेतला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18607', '23', '47', '8', 'तेव्हा आता हे ऐका, अगे विलासिनी जी तू सुरक्षितपणे बसली आहेस, जी तू आपल्या मनात म्हणतेस, मीच आहे आणि माझ्यासारखे कोणीच नाही; मी कधीच विधवा अशी बसणार नाही किंवा मला मुले गमवल्याचा अनुभव कधी येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18608', '23', '47', '9', 'परंतु अपत्यहीनता व विधवापण या दोन्ही गोष्टी एका दिवशी एका क्षणात तुझ्यावर येतील; तुझे जादूटोणा आणि पुष्कळ मंत्रतंत्र व ताईत यांना न जुमानता तुजवर जोराने येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18609', '23', '47', '10', 'तू आपल्या दुष्कृत्यांवर विश्वास ठेवलीस; तू म्हणालास, मला कोणी पाहणार नाही; तुझे शहाणपण आणि ज्ञान यांनी तुला बहकावले, पण तू आपल्या मनात म्हणतेस, मीच आहे आणि माझ्यासारखे कोणी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18610', '23', '47', '11', 'तुझ्यावर संकटे येतील; तुझ्या आपल्या मंत्रातंत्राने ते घालवून देण्यास तू समर्थ नाहीस. तुझ्यावर विपत्ती येईल; ती तू निवारण करू शकणार नाहीस. तुला समजण्या पूर्वीच अचानक तुझ्यावर संकटे येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18611', '23', '47', '12', 'ज्या तुझ्या पुष्कळ मंत्रतंत्रात आणि जादूटोणात आपल्या लहानपणापासून विश्वासाने त्याचे पठन करून त्यामध्ये टिकून राहीला; कदाचित त्यामध्ये तू यशस्वी होशील, कदाचित तू विपत्तीला घाबरून दूर होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18612', '23', '47', '13', 'तू आपले बहुत सल्लागार करून थकली आहेस; आणि तुला जे काय घडणार आहे त्यापासून तुझे रक्षण करो. जे आकाशाचा तक्ता आणि ताऱ्यांकडे पाहून नव चंद्रदर्शन जाहीर करतात, ती माणसे उभे राहून तुझे रक्षण करोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18613', '23', '47', '14', 'पाहा, ते धसकटाप्रमाणे होतील; अग्नी त्यांना जाळील; त्यांना स्वतःला ज्वालेच्या हातातून वाचवता येणार नाही; तेथे ती ज्वाला तिच्यासमोर बसण्यास किंवा हा कोळसा त्यांना शेकण्यासाठी योग्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18614', '23', '47', '15', 'ज्यांच्यासाठी तू मेहनत केली, तुझ्या तरुणपणापासून तू त्यांच्याबरोबर व्यापार केलास; ते सर्व तुला सोडून जातील. ते प्रत्येकजण आपापल्या मार्गाने भरकटले; तुला वाचवायला कोणीही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18615', '23', '48', '1', '¶ जे तुम्ही इस्राएलाच्या नावाने ओळखले जाता, आणि जे तुम्ही यहूदाच्या शुक्राणातून जन्मले आहा, याकोबाच्या घराण्या, हे ऐक. जे तुम्ही परमेश्वराच्या नावाची शपथ वाहता आणि इस्राएलाच्या देवाला विनंती करता, पण हे तुम्ही प्रामाणिकपणे आणि खरेपणाने करीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18616', '23', '48', '2', 'कारण ते स्वत:ला पवित्र नगराचे म्हणतात आणि इस्राएलाच्या देवावर विश्वास ठेवतात, ज्याचे नाव सेनाधीश परमेश्वर');
INSERT INTO `bible_verses_mr_irv` VALUES ('18617', '23', '48', '3', '“मी काळापूर्वीच या गोष्टी जाहीर केल्या आहेत, त्या माझ्या मुखातून निघाल्या आणि मीच त्या कळविल्या. मी त्या अचानक करु लागलो, आणि त्या घडून आल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18618', '23', '48', '4', 'कारण मला माहित होते की तुम्ही हट्टी आहात, तुमच्या मानेचे स्नायु लोखंडाप्रमाणे ताठ आणि तुझे कपाळ कांस्याचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18619', '23', '48', '5', 'यास्तव मी तुला या गोष्टी आधीच घोषीत केल्या, त्या घडण्या अगोदरच मी तुला सांगितले, जेणेकरून तू असे म्हणू नये की, माझ्या मूर्तीने ती कृत्ये केली, आणि माझ्या कोरीव मूर्तीने व माझ्या ओतीव मूर्तीने ती आज्ञापिले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18620', '23', '48', '6', 'तू या गोष्टी बद्दल ऐकले; हे सर्व पुरावे पहा; आणि तू, मी जे काही बोललो ते खरे आहे का ते मान्य नाही करणार? आतापासून मी तुला नव्या गोष्टी, माहीत नसलेल्या गोष्टी दाखवील्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18621', '23', '48', '7', 'या गोष्टी पूर्वी घडून गेलेल्या नाहीत, त्या आत्ताच अस्तित्वांत आणल्या या आता घडत असणाऱ्या गोष्टी आहेत, आणि आधी तू त्यांच्याबद्दल कधीच ऐकले नाहीस. त्यामुळे आम्हांला हे अगोदरच माहीत होते असे तू म्हणू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18622', '23', '48', '8', 'त्या तू ऐकल्या नाही, त्या तुला माहीत नाही, या गोष्टी पूर्वकालापासून तुझ्या कानाला माहित नव्हत्या, कारण मला माहित होते के तू फार कपट करणारा आहेस, आणि जन्मापासूनच तू बंडखोर आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18623', '23', '48', '9', 'पण माझ्या नावा करिता, आणि माझ्या सन्मानार्थ मी तुझा नाश करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18624', '23', '48', '10', 'पाहा! मी तुला गाळून पाहिले आहे, पण चांदी सारखे नाही, मी तुला संकटाच्या भट्टीत शुध्द केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18625', '23', '48', '11', 'माझ्यासाठी, माझ्यासाठीच, मी हे करेन, कारण मी माझ्या नावाचा अनादर कसा होऊ देऊ? मी माझे वैभव दुसऱ्याला देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18626', '23', '48', '12', 'याकोबा, माझे ऐक, आणि इस्राएला, ज्याला मी बोलाविले आहे, माझे ऐक. मी तोच आहे, मी पहिला आहे, शेवटलाही मी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18627', '23', '48', '13', 'होय, माझ्याच हाताने पृथ्वीचे पाये घातले, आणि माझ्या उजव्या हाताने स्वर्गे पसरली, जेव्हा मी त्यांना हाक मारतो तेव्हा ते एकत्र उभे राहतात');
INSERT INTO `bible_verses_mr_irv` VALUES ('18628', '23', '48', '14', 'तुम्ही सर्व एकत्र या आणि माझे ऐका. ज्या कोणी तुमच्या मध्ये कोणी या गोष्टी सांगितल्या? परमेश्वराची सहमती, त्याचा बाबेलविरूद्ध असणारा हेतू साध्य करीन. तो खास्द्यांविरूद्ध परमेश्वराच्या इच्छेप्रमाणे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18629', '23', '48', '15', 'मी, मी बोललो आहे, होय, मी त्यास बोलाविले आहे, मी त्यास आणले आहे आणि तो यशस्वी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18630', '23', '48', '16', 'माझ्या जवळ या आणि हे ऐका; प्रारंभापासून मी गुप्तात बोललो नाही, जेव्हा हे घडले, तेव्हा मी तीथे आहे. आणि आता परमेश्वर देवाने आणि त्याच्या आत्म्या ने मला पाठवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18631', '23', '48', '17', 'जो तुझा खंडून घेणारा, इस्राएलचा पवित्र परमेश्वर असे म्हणतो, मी परमेश्वर तुझा देव, जो तुम्हास यशस्वी होण्यासाठी शिकवतो, ज्या मार्गात तू चालावे त्यामध्ये जो तुला चालवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18632', '23', '48', '18', 'जर तू फक्त माझ्या आज्ञा पाळल्या असत्या तर किती बरे झाले असते! तेव्हा भरून वाहणाऱ्या नदीप्रमाणे तुझी शांती असती आणि समुद्राच्या लाटांप्रमाणे तुझे तारण असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18633', '23', '48', '19', 'तुझे वंशज वाळूच्या प्रमाणे आणि तुझ्या पोटची मुले तिच्या कणांप्रमाणे झाले असते. आणि तुमचे नाव माझ्यासमोर काढून टाकले गेले नसते अथवा नष्ट केले गेले नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18634', '23', '48', '20', 'माझ्या लोकांनो, बाबेल सोडा, खास्दयापांसून पळा, गायनाच्या शब्दाने तुम्ही हे कळवा, तुम्ही हे सांगा, पृथ्वीच्या अंता पर्यंत गाजवून बोला. सांगा, परमेश्वराने त्याचा सेवक याकोब याला खंडूण घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18635', '23', '48', '21', 'तो त्यांचे वाळवंटांतून मार्गदर्शन करत असता, त्यांना तहान लागली नाही, त्याने खडकातून त्यांच्यासाठी पाणी वाहायला लावले, आणि त्याने खडक फोडला आणि पाणी बाहेर वाहू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18636', '23', '48', '22', 'पण परमेश्वर म्हणतो, “पाप्यांस शांती नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18637', '23', '49', '1', '¶ अहो द्विपांनो, माझे ऐका! आणि दूरदूरच्या ठिकाणी राहणाऱ्या लोकांनो, लक्ष द्या. माझ्या आईने मला जगात आणले असताच, मी जन्मताच परमेश्वराने मला बोलावले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18638', '23', '49', '2', 'त्याने माझे मुख तीक्ष्ण तलवारी सारखे केले आहे, त्याने मला त्याच्या हाताच्या सावलीत लपवले आहे. त्याने मला उजळता बाण केले आहे आणि आपल्या भात्यात मला लपवून ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18639', '23', '49', '3', 'तो मला म्हणाला, “तू माझा सेवक इस्राएल आहेस, ज्याच्या ठायी मी माझा महिमा प्रकट करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18640', '23', '49', '4', 'पण मी म्हणालो मी निरर्थक मेहनत केली, मी माझी शक्ती व्यर्थ घालवली आहे. तथापि माझा न्याय परमेश्वराजवळ आणि माझे प्रतिफळ माझ्या देवाजवळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18641', '23', '49', '5', 'आणि आता, तो परमेश्वर म्हणतो, ज्याने मला त्याचा सेवक व्हावा म्हणून जन्मापासून घडवले आहे, ह्यासाठी की याकोबाला त्याच्याजवळ परत आणावे, मी परमेश्वराच्या दृष्टीत सन्मान पावलो आहे, आणि माझा देव माझे बळ झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18642', '23', '49', '6', 'तो म्हणतो, “याकोबाचे वंश उभारायला व इस्राएलचे वाचलेले परत आणण्यासाठी तू माझा सेवक व्हावे ही फार लहान गोष्ट आहे. तू पृथ्वीच्या शेवटापर्यंत माझे तारण व्हावे म्हणून मी तुला राष्ट्रांना प्रकाश असा देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18643', '23', '49', '7', 'मनुष्यांनी ज्याला तुच्छ मानले, राष्ट्रांनी ज्याला वीट मानले, अधिकाऱ्यांच्या सेवकाला इस्राएलचा खंडणारा, त्याचा पवित्र देव असे म्हणतो, परमेश्वर जो विश्वासू, इस्राएलाला पवित्र, ज्याने तुला निवडले आहे त्याच्यामुळे राजे तुला पाहून उठतील आणि अधिकारी नमन करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18644', '23', '49', '8', 'परमेश्वर असे म्हणतो, योग्य वेळेला मी माझी दया दाखवीन, मी तुला उत्तर देईल, आणि तारणाच्या दिवशी मी तुला मदत करेन. मी तुझे रक्षण करेन आणि तुला लोकांचा करार असा देईन. देश पुन्हा बांधायला आणि ओसाड वतन करून घ्यायला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18645', '23', '49', '9', 'तू कैद्यांना बाहेर येण्यास सांगशील. अंधारात राहणाऱ्या लोकांस तू म्हणशील अंधारातून बाहेर या व तुम्ही आपणास प्रकट करा. ते मार्गात चरतील आणि सर्व उघड्या टेकड्या त्यांची कुरणे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18646', '23', '49', '10', 'त्यांना भूक व तहान लागणार नाही, तळपणारा सूर्य आणि उष्णता त्यांना इजा करणार नाहीत. कारण जो त्यांच्यावर दया करतो, तो त्यांना घेऊन चालेल. तो त्यांना पाण्याच्या झऱ्याजवळ घेऊन जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18647', '23', '49', '11', 'मी माझे डोंगर सपाट करीन आणि खोलगट रस्त्यावर भर घालून ते उंच करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18648', '23', '49', '12', '“पाहा! दूरदूरच्या ठिकाणाहून ते माझ्याकडे येत आहेत उत्तर आणि पश्चिम दिशांकडून ते माझ्याकडे येत आहेत. काही सीनी येत आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18649', '23', '49', '13', 'हे स्वर्गांनो गायन करा, हे पृथ्वी, आनंदीत हो, डोंगरांनो, आनंदाचा कल्लोळ करा. कारण परमेश्वराने त्याच्या लोकांचे सांत्वन केले आहे, आणि तो आपल्या दु:खीतांवर दया करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18650', '23', '49', '14', 'पण आता सियोन म्हणते, “परमेश्वराने मला सोडून दिले, माझा प्रभू मला विसरला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18651', '23', '49', '15', 'कोणी स्त्री तिने जन्म दिलेल्या, आपल्या दुध पित्या बाळाला दया न दाखवता विसरेल काय? होय, कदाचित ती विसरेल पण मी तुला विसरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18652', '23', '49', '16', 'पाहा! तुझे नाव मी माझ्या तळहातावर कोरले आहे. तुझे कोट नित्य माझ्या पुढे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18653', '23', '49', '17', 'तुझी मुले त्वरा करीत आहेत, ज्यांनी तुझा नाश केला आहे, ते दूर जात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18654', '23', '49', '18', 'तू आपल्या सभोवती नजर टाक आणि पाहा, ते सर्व एकत्र गोळा होऊन, तुझ्या कडे येतील. परमेश्वर म्हणतो, मी जिवंत आहे, खचित तू त्यांना दागिण्यांप्रमाणे आपल्या वर घालशील, एका नवरी सारखे तू त्यांना आपणावर घालशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18655', '23', '49', '19', 'जरी तू कचरा आणि उजाड अशी होती, आणि उध्वस्त झाली होती. तर आता राहाणाऱ्यांस फार संकुचित होशील आणि जे तुला गिळत असत ते फार दूर होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18656', '23', '49', '20', 'वियोग समयी तुझ्यापासून दूर झालेली मुले तुझ्या कानात म्हणतील. “ही जागा फारच लहान आहे. आम्हास राहायला मोठी जागा कर, जेणेकरून आम्ही त्यामध्ये राहू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18657', '23', '49', '21', 'मग तू मनाशी म्हणशील, मी मुलांवेगळी झालेली, वांझ, हद्दपार झालेली व इकडे तिकडे भटकणारी अशी असता, माझ्यासाठी या मुलांना कोणी जन्म दिला?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18658', '23', '49', '22', 'परमेश्वर, माझा प्रभू असे म्हणतो, “बघ, मी हात उंचावून राष्ट्रांना खूण करीन. मी सर्व लोकांस दिसावा म्हणून माझा ध्वज उंच धरीन, तेव्हा ते तुझी मुले त्यांच्या हातात आणि तुझ्या मुलींना खांद्यांवरून तुझ्याकडे आणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18659', '23', '49', '23', 'राजे तुझे संगोपण करणारे बाप होतील, आणि त्यांच्या राण्या तुझ्या दाया होतील. ते भूमीकडे तोंड लववून, तुझ्यापुढे वाकून तुला नमन करतील आणि ते तुझ्या पायाची धूळ चाटतील, आणि मग तुला कळेल की मीच परमेश्वर आहे, जे माझ्यावर विश्वास ठेवतात ते लाजवले जाणार नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18660', '23', '49', '24', 'वीर योद्धा पासून लूट हिसकून घेतील काय? अथलाल जूलमी राजाकडे कायद्याने बंदी असलेले सोडले जातील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18661', '23', '49', '25', 'पण परमेश्वर असे म्हणतो, होय, बंदिवान योद्धांकडून काढून घेण्यात येतील, आणि लूटलेले सोडवले जातील. कारण मी तुझ्या शत्रूंचा विरोध करीन, आणि तुझ्या मुलांना वाचविल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18662', '23', '49', '26', '“मी तुझ्या पीडणाऱ्यांना त्यांचेच मांस खायला लावीन, आणि जसे नव्या द्राक्षरसाने तसे ते स्वत:च्याच रक्ताने मद्यधुंद होतील. आणि सर्व मनुष्य जाणतील की, मी परमेश्वर, तुझा तारणारा आहे, आणि याकोबाचा समर्थ तुझा खंडणारा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18663', '23', '50', '1', 'परमेश्वर असे म्हणत आहे, ज्यावरून मी तुझ्या आईबरोबर घटस्फोट घेतला त्या घटस्फोटाचे प्रमाणपत्र कोठे आहे? आणि ज्याच्याकडे मी तुम्हास विकले तो सावकार कोठे आहे? पाहा, तुम्हास विकले कारण तुमच्या पापामुळे आणि तुमच्या बंडखोरीमुळे, तुमच्या आईला दूर पाठविण्यात आले. तुम्ही केलेल्या दुष्कृत्यांमुळे मी तुम्हास देऊन टाकले. तुमच्या आईने केलेल्या पापांमुळे मी तिला दूर केले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18664', '23', '50', '2', 'मी आलो पण तेथे कोणीच नव्हते का? मी हाक मारली पण कोणीच उत्तर दिले नाही का? माझा हात तुझी खंडणी देण्यास तोकडा होता? माझ्यात तुला सोडवण्याचे सामर्थ्य नाही का? पाहा, मी आपल्या धमकीने समुद्र कोरडा करतो; मी नद्यांचे वाळवंट करतो; त्यांचे मासे पाण्या अभावी मरतात आणि सडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18665', '23', '50', '3', 'मी आकाशाला काळे कपडे घालतो. मी ते गोणपाटासह झाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18666', '23', '50', '4', 'थकलेल्यांना बोलून धीर कसा द्यावा म्हणून प्रभू परमेश्वराने, मला सुशिक्षितांची जीभ दिली आहे. तो मला सकाळी सकाळी जागे करतो; तो मला शिकविल्याप्रमाणे माझे कान उघडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18667', '23', '50', '5', 'प्रभू परमेश्वराने माझा कान उघडला आहे, आणि मीही बंडखोर झालो नाही किंवा मागे वळलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18668', '23', '50', '6', 'ज्यांनी मला मारले त्यांच्यापुढे मी पाठ केली आणि ज्यांनी माझ्या दाढीचे केस उपटले त्यांच्यापुढे मी आपले गाल केले. लज्जा व थुंकणे यांपासून मी आपले तोंड लपवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18669', '23', '50', '7', 'कारण प्रभू परमेश्वर मला मदत करील; म्हणून मी लज्जित झालो नाही; माझा प्रभू मला मदत करील. म्हणून मी माझे तोंड गारगोटीसारखे केले, कारण मला माहीत आहे माझी फजिती होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18670', '23', '50', '8', 'मला नितीमान ठरवणारा परमेश्वर जवळ आहे. मला कोण विरोध करणार? उभे राहा आणि एक दुसऱ्यास धैर्याने तोंड द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18671', '23', '50', '9', 'पाहा, प्रभू परमेश्वर मला मदत करील. मला कोण दोषी ठरविल? पाहा, ते सर्व वस्त्राप्रमाणे जीर्ण होतील; कसर त्यांना खाऊन टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18672', '23', '50', '10', 'परमेश्वराचे भय धरणारे तुमच्यात कोण आहेत? त्याच्या सेवकाची वाणी ऐकणारे कोण आहेत? प्रकाशाविना गहन काळोखात कोण चालतो? त्याने परमेश्वराच्या नावावर विश्वास ठेवावा आणि आपल्या देवावर अवलंबून रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18673', '23', '50', '11', 'पाहा, जे सर्व तुम्ही अग्नी पेटवता, जे तुम्ही स्वतःला मशालीसह सुसज्ज करता; ते तुम्ही आपल्या अग्नीच्या प्रकाशात आणि तुम्ही पेटविलेल्या ज्योतीत चाला. परमेश्वर म्हणतो, माझ्या हातून, हे तुमच्याकडे येईलः तुम्ही वेदनेच्या जागी खाली पडून रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18674', '23', '51', '1', '¶ “जे तुम्ही न्यायाला अनुसरता, जे तुम्ही परमेश्वरास शोधता, ते तुम्ही माझे ऐका! ज्या खडकातून तुम्हास खोदून काढले आहे, आणि ज्या खाचेच्या खळग्यातून तुम्हास खणून बाहेर काढले आहे, त्याच्याकडे तुम्ही पाहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18675', '23', '51', '2', 'अब्राहामाकडे पाहा जो तुमचा पूर्वज आहे आणि जिने तुम्हास जन्म दिला त्या साराकडे तुम्ही पाहा. कारण जेव्हा मी त्याला बोलावले तेव्हा तो एकटाच होता. मी त्यास बोलावले, मी त्यास आशीर्वाद दिला आणि त्याचे पुष्कळ केले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18676', '23', '51', '3', 'होय, परमेश्वर सियोनेचे आणि तिच्या उदध्वस्त ठिकाणांचे सांत्वन करील. तो त्याचे रान एदेनाच्या बागेसारखे आणि त्याचे वाळवंट तो यार्देन नदीच्या जवळ, परमेश्वराच्या बागेसारखे केले आहे. आनंद व हर्ष, आभारप्रदर्शन आणि गायनाचा शब्द ही त्यामध्ये होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18677', '23', '51', '4', '“माझ्या लोकांनो, माझ्या कडे लक्ष द्या, माझ्या लोकांनो माझ्या कडे आपला कान लावा, कारण नियम माझ्यापासूनच निघेल, आणि मी माझे न्यायीपण राष्ट्रांना प्रकाश असे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18678', '23', '51', '5', 'मी न्यायीपण जवळ आले आहे, माझे तारण बाहेर निघाले आहे, आणि माझे बाहू राष्ट्रांचा न्यायनिवाडा करतील. द्वीपे माझी वाट पाहतील, आणि माझ्या बाहूंवर भरवसा ठेवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18679', '23', '51', '6', 'तू आपले डोळे वर आकाशाकडे लाव, आणि खाली पृथ्वीवर सभोवती पाहा. धुक्याप्रमाणे आकाशे नाहीसे होतील, पृथ्वी वस्राप्रमाणे जीर्ण होईल, आणि तिच्यातील राहणारे चिलटाप्रमाणे मरतील, परंतु माझे तारण अनंतकाल राहील, आणि माझी धार्मिकता तिचे काम करणे थांबवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18680', '23', '51', '7', 'ज्यांना चांगुलपणा म्हणजे काय? ते कळते व जे तुम्हा लोकांच्या हृदयात माझे नियमशास्त्र आहे, ते तुम्ही माझे ऐका! मनुष्याच्या अपमानाला घाबरू नका, किंवा त्यांच्या कठोर शब्दांनी तुम्ही हृदयात खचून जाऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18681', '23', '51', '8', 'कारण त्यांची अवस्था जुन्या वस्त्राप्रमाणे होईल, कसर त्याना खाईल, आणि किड त्यांना लोकरींप्रमाणे खाईल, पण माझा चांगुलपणा सर्वकाळ राहील आणि माझे तारण अखंड चालू राहील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18682', '23', '51', '9', 'परमेश्वराच्या बाहू जागा हो, जागा हो, आणि सामर्थ्य धारण कर, जसा प्राचीन दिवसात, पुरातन काळात तसा जागा हो. ज्याने समुद्रातील राक्षसास आणि मगराला भोसकले तो तूच नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18683', '23', '51', '10', 'समुद्र आटवायला तू कारणीभूत झालास. ज्याने मोठ्या डोहातील पाणी सुकवले आणि समुद्रातील अति सखोल भागाचा रस्ता केला, ह्यासाठी की खंडणी भरून सोडवलेले पार होतील, तो तूच नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18684', '23', '51', '11', 'परमेश्वराचे खंडून घेतलेले आनंदाअश्रूने सियोनास परत येतील आणि त्यांच्या माथ्यांवर सर्वकाळचा हर्ष राहील, ते आनंद व हर्ष पावतील, शोक व उसासे पळून जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18685', '23', '51', '12', '“मी, मीच आहे जो तुमचे सांत्वन करतो, मग तुम्ही मनुष्यांना का भ्यावे? जे मृत्यू पावणारी आहेत, मनुष्यांचे मुले, गवतासारखा केली गेली आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18686', '23', '51', '13', 'ज्याने स्वर्गे पसरवली, ज्याने पृथ्वीचा पाया घातला, तो परमेश्वर तुझा निर्माणकर्ता, त्यास तू का विसरतेस? पीडक जणू काय नाश करायला सिद्ध आहे, म्हणून तू प्रत्येक दिवशी सारखी हताश असते, परंतू पीडणाऱ्याचा क्रोध कोठे आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18687', '23', '51', '14', 'जो खाली वाकलेला आहे, परमेश्वर त्यास सोडण्यास त्वरा करेल, तो मरून खाचेंत पाडला जाणार नाही, आणि त्यास अन्नाची वाण पडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18688', '23', '51', '15', '“कारण मी, परमेश्वर तुमचा देव आहे, जो समुद्र घुसळतो अशासाठी की त्यांच्या लाटांनी गर्जना करण्यात.” सेनाधीश परमेश्वर हेच त्याचे नाव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18689', '23', '51', '16', 'मी माझे शब्द तुझ्या तोंडी घालीन आणि माझ्या हाताच्या छायेत तुला झाकले आहे. अशासाठी की, मी आकाशाची स्थापना करावी आणि पृथ्वीचा पाया घालावा, आणि तू माझी प्रजा आहे, असे सियोनेला म्हणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18690', '23', '51', '17', 'ऊठ, ऊठ, यरूशलेमे, जागी हो. तू परमेश्वराच्या हातून त्याच्या क्रोधाचा प्याला पिऊन घेतला आहे. तू थरकापाच्या प्याल्यांतला गाळ चोखून पिऊन घेतला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18691', '23', '51', '18', 'ज्या मुलांना तिने जन्म दिला त्या सर्वांपैकी तिला कोणीही मार्गदर्शन करून चालवायला नाही, आणि ज्या मुलांना तिने वाढवीले त्या सर्वांपैकी कोणी तिचा हात धरीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18692', '23', '51', '19', 'ही दोन संकटे तुझ्यावर आली, तुझ्याबरोबर कोण दु:ख करणार? उजाडी व नाश आणि दुष्काळ व तलवार, कोण तुझे सांत्वन करणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18693', '23', '51', '20', 'तुझी मुले दुबळे होऊन प्रत्येक चौकात पडले आहेत, जणू काय जाळ्यात पकडलेले काळवीट होय. परमेश्वराने रागाने आणि तुझ्या देवाच्या धमकीने ते भरून गेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18694', '23', '51', '21', 'पण आता हे ऐक, जी तू पीडीत व मस्त आहेस पण द्राक्षरसाने नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18695', '23', '51', '22', 'तुझा देव, प्रभू परमेश्वर, जो आपल्या कैवार घेतो, तो असे म्हणतो, मी थरकापाचा प्याला, माझ्या क्रोधाच्या प्याल्यातला गाळ तुझ्या हातातून घेतला आहे. तो तू पुन्हा पिणार नाहीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18696', '23', '51', '23', 'आता आम्ही तुझ्यावरून चालावे म्हणून आडवा पड, असे जे तुझे पीडणारे तुझ्या जीवाला म्हणाले आहेत, त्यांच्या हाती मी तो ठेवीन, आणि चालणाऱ्यांसाठी तू आपले शरीर भूमीप्रमाणे, रस्त्याप्रमाणे टाकून ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18697', '23', '52', '1', 'सियोने, जागी हो, जागी हो, आपली शक्ती धारण कर, यरूशलेमे, पवित्र नगरी, तुझी सुंदर वस्त्रे परिधान कर. कारण यापुढे सुंता न झालेला व अपवित्र असा कोणी पुन्हा तुझ्यामध्ये येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18698', '23', '52', '2', 'तुझ्या अंगावरची धूळ झटक, यरूशलेमे, ऊठ, उठून बस, सियोनेच्या बंदीवान कन्ये तू कैदी होतीस, तुझ्या मानेचा साखळदंड काढून टाक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18699', '23', '52', '3', 'परमेश्वर म्हणतो, “तुम्ही फुकट विकले गेला होता, आणि तुमची मुक्तता पैशावाचून करण्यात आली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18700', '23', '52', '4', 'कारण परमेश्वर, माझा प्रभू म्हणतो, “सुरूवातीला माझे लोक खाली मिसरांत तात्पुरते राहण्यासाठी गेले होते. अश्शूरने अलीकडेच त्यांच्यावर जुलूम केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18701', '23', '52', '5', 'परमेश्वर असे म्हणतो, काय घडले आहे ते आता पाहा माझ्या लोकांस फुकट नेण्यात आले आहे, तर आता माझे इथे काय काम आहे? जे त्यांच्यावर अधिकार चालवतात ते आक्रंदन करतील आणि पूर्ण दिवस माझ्या नावाची निंदा होत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18702', '23', '52', '6', 'यास्तव माझे लोक माझे नाव जाणतील, यामुळे त्या दिवशी ते जाणतील त्यांच्याशी बोलणारा मीच आहे, होय तो मीच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18703', '23', '52', '7', '“शांती प्रस्थापित झाली आहे चांगुलपणा आला आहे. तारण झाले आहे. सियोन, तुमचा देव हाच राजा आहे.” अशी जो घोषणा करतो, त्याचे पाय पर्वतांवर किती सुंदर आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18704', '23', '52', '8', 'तुझ्या पाहारेकऱ्यांचा उंचावलेला आवाज ऐक, ते एकत्र येऊन हर्षाने ओरडत आहेत. कारण त्यांच्यातील प्रत्येकाने परमेश्वरास सियोनेला परत येताना पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18705', '23', '52', '9', 'यरूशलेमेच्या ओसाड स्थळांनो, आनंदाने एकत्र गायन करीत सुटा, कारण परमेश्वराने त्याच्या लोकांचे सांत्वन केले आहे. त्याने यरूशलेमेला खंडूण घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18706', '23', '52', '10', 'परमेश्वराने सर्व राष्ट्रांसमोर आपला पवित्र भूज दिसण्याजोगा केला आहे. सर्व पृथ्वी आमच्या देवाचे तारण पाहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18707', '23', '52', '11', 'तुम्ही निघा, तुम्ही निघा, तुम्ही येथून निघून जा, अपवित्र गोष्टींना स्पर्श करू नका. तुम्ही त्यामधून निघून जा, जे तुम्ही परमेश्वराची पात्रे वाहता ते तुम्ही आपणाला शुद्ध करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18708', '23', '52', '12', 'कारण तुम्ही घाईने निघणार नाही, किंवा तुम्हास पळून जाणे भाग पडणार नाहीत. कारण परमेश्वर तुमच्यापुढे जाणार, आणि इस्राएलचा देव तुमच्या पाठीशी असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18709', '23', '52', '13', 'माझ्या सेवकाकडे पाहा. तो सुज्ञपणे व्यवहार करणार आणि यशस्वी होणार. तो उंचावला जाईल आणि उंच व थोर होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18710', '23', '52', '14', '“माझ्या सेवकाला पाहून खूप लोकांस धक्का बसला. त्याचे रुप कोणाही मनुष्यापेक्षा बिघडलेले होते, म्हणून त्याचे रुप दुसऱ्या मनुष्यांपेक्षा फार वेगळे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18711', '23', '52', '15', 'तो पुष्कळ राष्ट्रांस शिंपडील, त्याच्याकडे पाहून राजे आपली तोंडे बंद करतील, कारण जे त्यांना सांगितले नव्हते ते पाहतील, आणि जे त्यांनी ऐकले नव्हते ते समजतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18712', '23', '53', '1', '¶ आम्ही जे ऐकले त्यावर कोणी विश्वास ठेवला आहे? आणि परमेश्वराचा भुज कोणास प्रगट झाला आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18713', '23', '53', '2', 'कारण तो एखाद्या रोपट्याप्रमाणे परमेश्वरासमोर वाढला आणि शुष्क भूमीवर अंकुराप्रमाणे वाढला; त्याच्यात उल्लेखनीय रुप किंवा सौंदर्य नव्हते. जेव्हा आम्ही त्यास पाहीले, आम्हास आकर्षित करून घेईल अशी सुंदरता त्याच्यात नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18714', '23', '53', '3', 'लोकांनी तुच्छ मानलेला आणि नाकारलेला; दुःखी आणि यातनेशी परिचित तो मनुष्य होता. ज्याच्यापासून लोक आपले तोंड लपवत, असा तो तुच्छ होता; आणि आम्ही त्यास किरकोळ मानले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18715', '23', '53', '4', 'पण खरोखर त्याने आमचे विकार आणि आमचे दुःख आपल्यावर घेऊन वाहिले; तरी आम्ही देवाने त्यास शिक्षा केलेली, देवाने त्यास हाणलेला आणि पीडलेला असा आम्ही विचार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18716', '23', '53', '5', 'पण आमच्या बंडखोर कृत्यांच्या कारणांमुळे तो भोसकला गेला; आमच्या अपराधांमुळे तो चिरडला गेला. आमच्या शांतीसाठी त्याच्यावर शिक्षा आली, त्याच्या जखमांनी आम्हास आरोग्य मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18717', '23', '53', '6', 'पण आम्ही मेंढराप्रमाणे बहकून दूर गेलो होतो; आम्ही सर्व आपापल्या मार्गात फिरलो होतो, आणि परमेश्वराने आमचे सर्व अपराध त्याच्यावर ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18718', '23', '53', '7', 'त्याच्यावर अत्याचार झाले; तरी जेव्हा त्याने आपल्या स्वतःला नम्र केले तेव्हा त्याने आपले तोंडही उघडले नाही; जसे कोकरू कापणाऱ्यापुढे आणि मेंढी लोकर कातणाऱ्यासमोर शांत राहते, तसे त्याने आपले तोंड उघडले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18719', '23', '53', '8', 'बळजबरी करून आणि निवाडा करून त्यास दोषी ठरवून, पण त्यास जिवंतांच्या भूमीतून काढून नेले; कारण माझ्या लोकांच्या अपराधांमुळे त्याच्यावर दंड ठेवण्यात आला. त्या पिढीपासून कोणी त्याच्याबद्दल असा विचार केला काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18720', '23', '53', '9', 'त्याची कबर दुष्टांबरोबर करण्याचा त्यांचा बेत होता, त्याच्या मृत्यूनंतर त्यास श्रीमंताबरोबर पुरले. तरी त्याने काही हिंसा केली नव्हती किंवा त्याच्या मुखात काही कपट नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18721', '23', '53', '10', 'तरी परमेश्वराची इच्छा होती त्यास जखमी अवस्थेत ठेचावे; जर तुम्ही लोक त्याचे जीवन पापार्पण करता, तो त्याची संतती पाहील, तो आपले दिवस दीर्घ करील आणि परमेश्वराचा उद्देश त्याच्याद्वारे परिपूर्ण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18722', '23', '53', '11', 'तो आपल्या जिवाच्या दुःखसहनानंतर, तो पाहील व त्याच्या आपल्या ज्ञानाने समाधानी होईल. माझा आपला नितीमान सेवक पुष्कळांचा न्याय करील; तो त्यांच्या अन्यायाचा भार आपल्यावर घेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18723', '23', '53', '12', 'ह्यामुळेच मी त्यास त्याचा वाटा मोठ्या जमावामध्ये देईल, आणि तो अनेक बिघडलेल्याबरोबर विभागून घेईल, कारण त्याने आपले जीवन मरणापर्यंत उघडे केले आणि तो अपराध्यात गणलेला होता. त्याने बहुतांचे पाप आपल्यावर घेतले आणि अपराध्यांसाठी मध्यस्थी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18724', '23', '54', '1', '“तू वांझ स्त्री, तू जन्म दिला नाहीस; ज्या तुला प्रसूतिवेदना नाहीत, ती तू आनंदाने आणि मोठ्याने आरोळी मारून जयघोष करून गायन कर. कारण परमेश्वर म्हणतो, ‘विवाहित स्त्रीच्या मुलांपेक्षा एकाकी असणाऱ्याची मुले अधिक आहेत.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18725', '23', '54', '2', 'तू आपला तंबू मोठा कर आणि तंबूचे पडदे अधिक दूर बाहेर पसरण्याचे थांबू नको; आपल्या दोऱ्या लांब कर आणि आपल्या मेखा मजबूत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18726', '23', '54', '3', 'कारण उजवीकडे आणि डावीकडे तुझा विस्तार होईल, आणि तुझे वंशज राष्ट्रांस जिंकून घेतील आणि उजाड झालेल्या नगरांना वसवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18727', '23', '54', '4', 'घाबरू नकोस कारण तू लज्जित होणार नाहीस किंवा निराश होऊ नको कारण तू कलंकीत होणार नाहीस; तू आपल्या तरुणपणाची लाज आणि आपल्या त्यागण्याची बदनामी विसरशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18728', '23', '54', '5', 'कारण तुझा निर्माता तुझा पती आहे; त्याचे नाव सेनाधीश परमेश्वर आहे. इस्राएलाचा पवित्र प्रभू तुझा उद्धारक आहे; त्यास सर्व पृथ्वीचा देव असे म्हटले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18729', '23', '54', '6', 'कारण तुला त्यागलेली आणि आत्म्यात दुःखीत पत्नीप्रमाणे परमेश्वर तुला परत बोलावित आहे, तरुण विवाहीत स्त्रीप्रमाणे आणि नाकारलेली, असे तुझा देव म्हणत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18730', '23', '54', '7', 'मी तुला थोड्या वेळासाठी सोडले, परंतु मोठ्या करुणेने मी तुला एकत्र करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18731', '23', '54', '8', 'मी रागाच्या भरात क्षणभर आपले तोंड तुजपासून लपवले; पण मी सर्वकाळच्या कराराच्या विश्वासाने मी तुझ्यावर दया करीन. असे परमेश्वर, तुझा तारणहार म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18732', '23', '54', '9', '“कारण नोहाच्या जलाप्रमाणे हे मला आहेः जशी मी शपथ घेऊन म्हणालो नोहाचा जलप्रलय पुन्हा कधीही भूमीवर चालणार नाही, तशी मी शपथ घेतली मी तुझ्यावर कधी रागावणार नाही आणि तुला धिक्कारणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18733', '23', '54', '10', 'जरी पर्वत कोसळतील आणि टेकड्या ढळतील, तरी माझा कराराचा विश्वासूपणा तुझ्यापासून दूर होणार नाहीत किंवा माझ्या शांतीचा करार ढळणार नाही, असे तुझ्यावर दया करणारा परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18734', '23', '54', '11', 'अगे जाचलेले, वादळाने मस्त झालेले आणि सांत्वन न पावलेले, पाहा, तुझे पाषाण सुरम्य रंगात बसवीन, आणि तुझा पाया नीलमण्यांनी घालीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18735', '23', '54', '12', 'तुझा कळस माणकांचा आणि तुझ्या वेशी मी चकाकणारी रत्ने करीन, आणि बाहेरील भींत सुंदर खड्यांची करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18736', '23', '54', '13', 'आणि तुझ्या सर्व मुलांना परमेश्वर शिकवील; आणि तुमच्या मुलांची शांती महान असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18737', '23', '54', '14', 'नीतिमत्तेत तू स्थापीत होशील. तुला येथून पुढे छळाचा अनुभव येणार नाही, कारण तू भिणार नाही, आणि तुला घाबरवण्यास कोणीही तुझ्याजवळ येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18738', '23', '54', '15', 'पाहा, जर कोणीएक अशांतता निर्माण करीत असेल, तर ती माझ्यापसून नाही; कोणीएक तुझ्याबरोबर अशांतता निर्माण करतो तो अपयशात पडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18739', '23', '54', '16', 'पाहा, मी लोहाराला निर्माण केले, जो तो विस्तव फुलावा म्हणून हवा फुंकतो आणि आपल्या कामासाठी हत्यार घडवितो आणि विनाशासाठी मी विनाशक उत्पन्न करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18740', '23', '54', '17', 'तुझ्याविरुध्द तयार केलेले कोणतेही हत्यार सफल होणार नाही; आणि तुजवर आरोप ठेवणाऱ्या प्रत्येकास दोषी ठरवशील. परमेश्वराच्या सेवकाचे हेच वतन आणि माझ्यापासून त्यांचे समर्थन आहे.” हे परमेश्वराचे म्हणणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18741', '23', '55', '1', 'अहो सर्व तान्हेल्यांनो, पाण्याजवळ या! आणि ज्याच्याजवळ पैसा नाही, सर्व या, विकत घ्या आणि खा! या, पैश्याशिवाय व मोलाशिवाय मद्य आणि दूध घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18742', '23', '55', '2', 'जी भाकर नव्हे तिच्यासाठी तुम्ही चांदी का तोलून देता? आणि ज्याने समाधान होत नाही त्यासाठी श्रम का करता? माझे लक्षपूर्वक ऐका आणि जे चांगले आहे ते खा व मिष्टान्नात तुमचे जीवन आनंदीत होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18743', '23', '55', '3', 'तुम्ही कान द्या आणि माझ्याकडे या! ऐका, म्हणजे तुमचे जीवन जिवंत राहील! मी खरोखर तुमच्याबरोबर सर्वकाळचा करार करीन, विश्वासाची कृती करून दावीदाशी करार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18744', '23', '55', '4', 'पाहा, मी त्यास राष्ट्रात साक्षी, लोकांचा अधिपती व सेनापती याप्रमाणे ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18745', '23', '55', '5', 'पाहा, तू राष्ट्र ओळखत नाहीस अशा राष्ट्राला तू बोलावशील आणि ज्या राष्ट्राला तुझी ओळख नाही ते तुजकडे धाव घेतील. कारण परमेश्वर तुझा देव, इस्राएलाचा पवित्र प्रभू, ज्याला तू गौरविले आहे याच्याकरता तुजकडे धाव घेतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18746', '23', '55', '6', 'परमेश्वर सापडेल त्याकाळी त्यास शोधा; तो जवळ असतानाच त्यास बोलवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18747', '23', '55', '7', 'दुष्ट आपला मार्ग व पापी मनुष्य आपले विचार सोडून देवो. तो परमेश्वराकडे माघारी येवो आणि तो त्यांच्यावर दया करील व तो आमच्या देवाकडे येवो, तो त्यांना विपुलपणे क्षमा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18748', '23', '55', '8', 'कारण माझे विचार तुमचे विचार नाहीत, किंवा तुमचे मार्ग माझे मार्ग नाहीत. हे परमेश्वराचे म्हणणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18749', '23', '55', '9', 'कारण जसे आकाश पृथ्वीपेक्षा उंच आहे तसे माझे मार्ग तुमच्या मार्गाहून आणि माझे विचार तुमच्या विचांरापेक्षा उंच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18750', '23', '55', '10', 'कारण जसे पाऊस आणि बर्फ आकाशातून खाली पडतात आणि पुन्हा भूमी भिजवल्याशिवाय आणि उत्पन्न करण्यास व अंकुर व पेरणाऱ्यास बीज आणि खाणाऱ्यास भाकर दिल्याशिवाय आकाशात परत जात नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18751', '23', '55', '11', 'तसेच माझ्या तोंडातून निघालेले शब्द निरर्थक होऊन परत माझ्याकडे येणार नाही, परंतु जे मी इच्छिले ते पूर्ण करील आणि ज्यासाठी पाठवले ते यशस्वी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18752', '23', '55', '12', 'कारण तुम्ही आनंदाने बाहेर जाल आणि शांतीने चालवले जाल; तुमच्यापुढे डोंगर आणि टेकड्या आनंदाने जयघोष करतील आणि शेतांतील सर्व झाडे आनंदाने टाळ्या वाजवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18753', '23', '55', '13', 'काटेरी झुडपाच्याऐवजी, सदाहरित वाढतील; आणि काट्याकुट्यांच्या जागी मेंदी उगवेल. आणि ते परमेश्वराच्या नावासाठी सर्वकाळचे चिन्ह होईल, ते कधीही नष्ट होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18754', '23', '56', '1', 'परमेश्वर असे म्हणतो, जे योग्य आहे ते करा, जे न्याय्य आहे ते करा; कारण माझे तारण आणि प्रामाणिकपणा प्रगट व्हावयास जवळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18755', '23', '56', '2', 'जो मनुष्य हे करतो आणि तो घट्ट धरून राहतो. तो शब्बाथ पाळतो, तो अपवित्र करत नाही आणि वाईट करण्यापासून आपला हात आवरून धरतो तो आशीर्वादित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18756', '23', '56', '3', 'जो विदेशी परमेश्वराचा अनुयायी झाला आहे त्याने असे म्हणू नये, परमेश्वर कदाचित आपल्या लोकांपासून मला वेगळे करील. षंढाने असे म्हणू नये पाहा, मी झाडासारखा शुष्क आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18757', '23', '56', '4', 'कारण परमेश्वर म्हणतो, जे षंढ माझे शब्बाथ पाळतात आणि मला आवडणाऱ्या गोष्टी निवडतात आणि माझा करार घट्ट धरून राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18758', '23', '56', '5', 'त्यांना आपल्या घरात आणि आपल्या भींतीच्या आत मुले व मुलीपेक्षा जे उत्तम असे स्मारक देईल. मी त्यांना सर्वकाळ राहणारे स्मारक देईल जे छेदून टाकले जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18759', '23', '56', '6', 'जे विदेशीही परमेश्वराची सेवा करण्यासाठी आणि परमेश्वराच्या नावावर प्रीती करतात, त्याच्या आराधनेसाठी स्वतःहून त्याच्याशी जोडले आहेत, जे प्रत्येकजण शब्बाथ पाळतात आणि तो अपवित्र करण्यापासून जपतात आणि माझे करार घट्ट धरून ठेवतात');
INSERT INTO `bible_verses_mr_irv` VALUES ('18760', '23', '56', '7', 'त्यांना मी आपल्या पवित्र पर्वतावर आणीन आणि प्रार्थनेच्या घरात मी त्यांना आनंदीत करीन; त्यांची होमार्पणे आणि त्यांची अर्पणे माझ्या वेदीवर मान्य होतील, कारण माझ्या घराला सर्व राष्ट्रांचे प्रार्थनेचे घर म्हणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18761', '23', '56', '8', 'ही प्रभू परमेश्वराची घोषणा आहे, जो इस्राएलाच्या घालवलेल्यास जमवतोः मी अजून इतरासही गोळा करून त्यांच्यात मिळवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18762', '23', '56', '9', 'रानातील सर्व वन्य पशूंनो, जंगलातील सर्व पशूंनो या व खाऊन टाका!');
INSERT INTO `bible_verses_mr_irv` VALUES ('18763', '23', '56', '10', 'त्यांचे सर्व पहारेकरी आंधळे आहेत; त्यांना समजत नाही; ते सर्व मुके कुत्रे आहेत; ते भुंकू शकत नाहीः ते स्वप्न पाहणारे, पडून राहणारे व निद्राप्रीय आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18764', '23', '56', '11', 'त्या कुत्र्यांची भूक मोठी आहे; त्यांना कधीच पुरेसे मिळत नाही; ते विवेकहीन मेंढपाळ आहेत; ते सर्व आपापल्या मार्गाकडे, प्रत्येकजण लोभाने अन्यायी मिळकतीकडे वळले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18765', '23', '56', '12', 'ते म्हणतात, “या, चला आपण द्राक्षरस आणि मद्य पिऊ; आजच्यासारखा उद्याचा दिवस होईल, तो दिवस मोजण्यास अशक्य असा महान होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18766', '23', '57', '1', 'धार्मिक नाश पावतो, पण कोणीच हे विचारात घेत नाही. आणि कराराचे विश्वासू लोक एकत्र जमले, पण कोणासही हे समजले नाही की, धार्मिक दुष्टांमुळे एकत्र झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18767', '23', '57', '2', 'तो शांतीत प्रवेश करतो, जो प्रत्येक आपल्या सरळतेने चालतो, तो आपल्या पलंगावर विसावा घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18768', '23', '57', '3', 'पण तुम्ही, चेटकिणीच्या मुलांनो, व्यभिचारिणी आणि जाराच्या संतानांनो, इकडे जवळ या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18769', '23', '57', '4', 'तुम्ही आनंदाने कोणाचा उपहास करता? कोणा विरूद्ध तुम्ही आपले तोंड उघडता आणि जीभ काढता? तुम्ही बंडखोरांची मुले, खोट्यांची संतान नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18770', '23', '57', '5', 'तुम्ही प्रत्येक झाडा खाली, एला झाडांमध्ये मदोन्मत्त होता, तुम्ही जे सुकलेल्या नदीखोऱ्यांमध्ये, खडकांच्या कड्यांखाली मुले ठार मारता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18771', '23', '57', '6', 'नदीतल्या खोऱ्यातील गुळगुळीत दगडांमध्ये तुझा वाटा आहे, त्यासाठीच तुला नियुक्त केले, तेच तुझे भक्ती करण्याचे साधन आहेत. तू तुझे पेयार्पणे त्यांनाच ओतून दिले आणि अन्नार्पण वाहिले आहे. या गोष्टींमध्ये मी आनंद घ्यावा का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18772', '23', '57', '7', 'तू तुझे अंथरूण उंच पर्वतावर तयार केले आहे, तेथेच तू यज्ञ अर्पण करायला वर गेलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18773', '23', '57', '8', 'तू आपले चिन्हे दारांच्या व खांबाच्या आड ठेवले, तू मला निर्जन केले आहे, तू स्वत: ला नग्न केलेस आणि वर चढून गेलीस, तू आपले अंथरूण पसरट केले. तू त्यांच्याशी करार केला, त्यांचे अंथरूण तुला प्रिय झाले, तू त्यांचे खासगी भाग पाहिलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18774', '23', '57', '9', 'तेल घेऊन तू राजा समोर गेलीस; आणि आपली सुगंधी द्रव्ये पुष्कळ केलीस. तुझे दूत तू अति दूर पाठवले, आणि तू अधोलोकात गेलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18775', '23', '57', '10', 'तू आपल्या लांब मार्गामुळे थकली आहेस, परंतू तू कधीही असे म्हटले नाही की, “हे निराशाजनक आहे.” आपल्या हातात तुला जीवन सापडले आहे, यास्तव तू दुर्बल झाली नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18776', '23', '57', '11', 'तू कोणामुळे अशी काळजीत आणि भयात आहेस, ज्यामुळे तू फसवेपणाचे काम केलेस? तू माझी दखलही घेतली नाहीस किंवा माझ्याबद्दल गंभीरपणे विचारही केला नाहीस. मी बराच वेळ गप्प नव्हतो, मी होतो का? तरीही तुम्ही मला गंभीरतेने घेतले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18777', '23', '57', '12', 'मी तुझ्या चांगुलपणाबद्दल घोषणा करेन, पण तुझी कृत्ये लक्षात घेतली असता, ते तुला मदत करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18778', '23', '57', '13', 'जेव्हा तू रडशील, तेव्हा तुझ्या मूर्तींचा समुदाय तुला सोडवो. त्याऐवजी वारा त्यांना घेऊन जाईल, श्वास त्या सर्वांना उडवून नेईल. पण जो माझ्याठायी आश्रय घेतो तो भूमीचा ताबा घेईल, आणि माझा पवित्र डोंगर वतन करून घेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18779', '23', '57', '14', 'तो म्हणेल, बांधा, बांधा, रस्ता मोकळा करा, माझ्या लोकांच्या रस्त्यातील सर्व अडथळे काढून टाका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18780', '23', '57', '15', 'कारण जो उंच व परम थोर आहे, जो सदासर्वकाळ राहतो, ज्याचे नाव पवित्र आहे, तो असे म्हणतो, मी उंच आणि पवित्र जागी राहतो, नम्र जनांच्या आत्म्याला पुनरुज्जीवित करायला, आणि पश्चातापी लोकांच्या हृदयाला पुनरुज्जीवित करायला, अनुतापी व नम्र आत्म्याचा जो आहे त्याच्याजवळही मी राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18781', '23', '57', '16', 'कराण मी सदासर्वकाळ दोष लावणार नाही आणि सदासर्वकाळ रागही धरणार नाही. कारण मनुष्याचा आत्मा आणि मी त्यास दिलेले जीवन, हे माझ्यासमोर कमजोर होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18782', '23', '57', '17', 'कारण त्याच्या लोभाच्या अन्यायामुळे मला राग आला, आणि मी त्यास शिक्षा केली. मी आपले मुख लपवले आणि मी रागावलो. पण तरीही तो मागे हटला व आपल्या हृदयाच्या मार्गात चालत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18783', '23', '57', '18', 'मी त्याचे मार्ग पाहिले आहेत, पण मी त्यास बरे करीन. मी त्यास मार्गदर्शन करीन आणि त्यास व त्याच्या शोक करणाऱ्यास सांत्वन देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18784', '23', '57', '19', 'आणि मी त्यांच्या मुखातून आभारवचने उच्चारवीन, जो दूर आहे त्याला, आणि जो जवळ आहे त्यास शांती, असो, असे परमेश्वर म्हणतो, आणि मी त्यास निरोगी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18785', '23', '57', '20', 'पण दुष्ट हे खवळलेल्या समुद्राप्रमाणे आहेत, जो शांत राहत नाही, आणि त्यांची जले हे चिखल व माती ढवळून काढतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18786', '23', '57', '21', '“पाप्यांस काही शांती नाही.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18787', '23', '58', '1', '¶ गळा काढून रड, दम धरू नको, रणशिंगाप्रमाणे तुझा आवाज मोठा कर. माझ्या लोकांनी केलेल्या चुका त्यांना सांग आणि याकोबाच्या घराण्यास त्यांची पापे दाखव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18788', '23', '58', '2', 'तरी ते मला रोज शोधतात आणि माझे ज्ञानाचे मार्ग जाणून घ्यायला त्यांना आनंद होतो. अशा राष्ट्राप्रमाणे ज्याने देवाच्या आज्ञांचे पालन करण्याचे सोडले नाही आणि न्यायीपणाचा सराव केला. ते धार्मिकतेने न्याय करण्यास मला विचारतात, परमेश्वराकडे जाणे त्यांना आवडते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18789', '23', '58', '3', 'ते म्हणतात, “आम्ही का उपास केला, पण ते तू पाहिले नाहीस? आम्ही का आपणाला नम्र केले, तू त्याची दखल घेतली नाहीस?” पाहा! “उपासाच्या दिवशी तुम्ही तुमच्याच गोष्टींमध्ये आनंद पावता आणि तुमच्या सर्व कामकऱ्यांना छळता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18790', '23', '58', '4', 'पाहा! तुम्ही विवाद व भांडण यासाठी आणि तुमच्या दुष्टतेच्या हातांनी मारण्यासाठी तुम्ही उपास करता. तुमचा आवाज उच्चस्थानी ऐकू जावा, म्हणून तुम्ही आजच्याप्रमाणे उपवास करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18791', '23', '58', '5', 'या अशाप्रकारचा उपास मला हवा आहे काय, ज्यात मनुष्याच्या जीवास पीडा व्हावी? आपले डोके लव्हाळ्यासारखे खाली लववणे आणि आपल्या खाली गोणताट व राख पसरवणे, तू खरच याला उपास म्हणतोस, तो दिवस जो परमेश्वरास आनंदीत करेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18792', '23', '58', '6', '“या प्रकारचा उपवास मी निवडलेला नाही, दुष्टतेच्या बेड्या तोडणे, जोखडाचे बंद सोडणे व पीडितांना मोकळे करणे व तुम्ही प्रत्येक जोखड मोडावे हाच मी निवडलेला उपास नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18793', '23', '58', '7', 'भुकेलेल्यांना तुम्ही आपल्या घासातील घास द्यावा, बेघरांना तुमच्या घरात आसरा द्यावा, हे असे नाही काय? जेव्हा तू कोणी उघडा पाहतोस तर त्यास कपडे द्यावे, आणि आपणाला स्वतः:च्या नातेवाईकांपासून लपवून ठेवू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18794', '23', '58', '8', 'तू असे करशील तेव्हा पहाटेच्या प्रकाशाप्रमाणे तुझा प्रकाश उगवेल, आणि तुझे आरोग्य लवकर उजळेल. तुझा चांगुलपणा तुझ्यापुढे चालेल आणि परमेश्वराचे गौरव तुझा पाठीराखा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18795', '23', '58', '9', 'तेव्हा तू परमेश्वरास हाक मारशील आणि परमेश्वर उत्तर देईल. तू त्याची आरोळी करशील आणि तो म्हणेल, मी इथे आहे. जर तू आपल्या मधून जोखड, बोट दाखवने, दुष्टपणाचे भाषण काढून टाकशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18796', '23', '58', '10', 'जर तू भुकेल्यांना मदत केली आणि दुःखी लोकांची गरज पूर्ण केली, तेव्हा तुझा प्रकाश अंधकारात चमकून उठेल, आणि तुझा अंधकार मध्यान्हीच्या सूर्यप्रकाशाप्रमाणे तळपेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18797', '23', '58', '11', 'तेव्हा परमेश्वर तुला सतत मार्गदर्शन करेल, आणि ओसाड प्रदेशात तो तुझ्या आत्म्याला तृप्त करील, आणि तुमची हाडे मजबूत करील. भरपूर पाणी मिळणाऱ्या बागेप्रमाणे तुम्ही व्हाल. आणि ज्या झऱ्याचे पाणी कधी आटत नाही, अशा सतत वाहणाऱ्या झऱ्याप्रमाणे तुम्ही व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18798', '23', '58', '12', 'तुझ्यापैकी काही प्राचीन अवशेषांची पुनःबांधणी करतील; तू पुष्कळ नाश झालेल्या पिढ्या उभारशील. तुला “भींती दुरुस्त करणारा आणि राहण्यासाठी रस्ते नीट करणारा असे म्हणतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18799', '23', '58', '13', 'माझ्या पवित्र दिवशी तू आपला स्वत:चा आनंद पूर्ण करू नये म्हणून शब्बाथापासून आपला पाय फिरवशील आणि शब्बाथाला आनंद, परमेश्वराचा पवित्र दिवस, आदराचा दिवस म्हणशील, आणि आपले स्वत:चे कामकाज न करता व आपल्याच मनाचा आनंद न पाहता आणि आपल्याच गोष्टी न बोलता, तू त्याचा आदर करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18800', '23', '58', '14', 'तर तू परमेश्वराच्या समक्ष आनंद पावशील, आणि मी तुला पृथ्वीच्या उच्च ठिकाणी चालवेन; आणि तुमचे वडील याकोब यांच्या मालकीच्या सर्व गोष्टी तो तुम्हास देईल, कारण परमेश्वराचे मुख हे बोलले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18801', '23', '59', '1', 'पाहा, तारण करवत नाही इतका परमेश्वराचा हात लहान झालेला नाही, आणि ऐकू येत नाही इतका त्याचा कान मंद झाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18802', '23', '59', '2', 'तर तुमच्या पापमय कृत्यांनी तुम्हास तुमच्या परमेश्वरापासून वेगळे केले आहे. आणि तुमच्या पापांनी त्यास आपले मुख लपवण्यास आणि तुमचे न ऐकण्यास भाग पाडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18803', '23', '59', '3', 'कारण तुमचे हात रक्ताने माखले आहेत व तुमची बोटे अपराधांमुळे विटाळली आहेत. तुमचे ओठ खोटे बोलतात आणि तुमची जीभ द्वेष उच्चारते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18804', '23', '59', '4', 'कोणीही न्यायीपणाने दावा सांगत नाही, आणि कोणीही सत्यात आपली बाजू मांडत नाही. ते पोकळ शब्दांवर विश्वास ठेवतात आणि खोटे बोलतात, ते दुष्टाईची गर्भधारणा करून अन्यायाला जन्म देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18805', '23', '59', '5', 'ते विषारी सापाची अंडी उबवितात आणि कोळ्याचे जाळे विणतात. जो त्याची अंडी खातो तो मरतो, आणि ते तुम्ही फोडले असता त्यातून सर्पच निघतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18806', '23', '59', '6', 'त्यांनी बनविलेल्या जाळ्याचा उपयोग कपड्यांसाठी होऊ शकत नाही आणि त्यांचे अंग ते आपल्या कृत्यांनी झाकू शकणार नाहीत. त्यांची कृत्ये ही पापाची कृत्ये आहेत, आणि त्यांच्या हातात हिंसेची कामे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18807', '23', '59', '7', 'त्यांचे पाय दुष्कर्माकडे धावतात, आणि निष्पाप रक्त पाडायला ते घाई करतात. त्यांचे विचार हे अन्यायाचे विचार आहेत, हिंसा आणि नाश हे त्यांचे मार्ग आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18808', '23', '59', '8', 'त्यांना शांतीचा मार्ग माहित नाही, आणि त्यांच्या वाटेत न्याय आढळत नाही. त्यांनी कुटिल मार्ग स्थापिले, आणि जो कोणी या मार्गात प्रवास करतो तो शांतता ओळखत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18809', '23', '59', '9', 'यास्तव न्याय आम्हापासून दूर आहे, आणि चांगुलपणा आमच्यापर्यंत पोहचत नाही. आम्ही प्रकाशासाठी थांबतो, पण पाहा अंधार; आम्ही तेज शोधतो, पण आम्ही काळोखात चालतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18810', '23', '59', '10', 'आम्ही आंधळ्यांप्रमाणे भिंती चाचपतो, त्याप्रमाणे जे पाहू शकत नाहीत. रात्री अडखळून पडावे तसे आम्ही भर दूपारी पडतो; बलवानांमध्ये आम्ही मरण पावलेल्या मनुष्यांप्रमाणे आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18811', '23', '59', '11', 'आम्ही अस्वलांसारखे गुरगुरतो आणि कबुतरांसारखे फिरतो, आम्ही न्यायाची वाट पाहातो पण काही नाही; तारणाची वाट पाहतो परंतु ते आम्हापासून फार दूर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18812', '23', '59', '12', 'कारण तुझ्यासमोर आमचे अपराध पुष्कळ आहेत, आणि आमची पातके आम्हांविरूद्ध साक्ष देतात. कारण आमचे अपराध आमच्या सोबत आहेत, आणि आम्हांस आमची पातके माहीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18813', '23', '59', '13', 'आम्ही बंड केले, परमेश्वरास नकारले आणि आमच्या देवाला अनुसरण्याचे सोडून दूर फिरलो आहे. आम्ही खंडणी बद्दल बोललो आणि बाजूला वळलो आहो, वाईट गोष्टींचा विचार केला व मनात दुष्ट बेत केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18814', '23', '59', '14', 'न्यायास मागे ढकलण्यात आले आहे, आणि प्रामाणिकपणा फार दूर उभा आहे. सत्य सार्वजनिक चौकात पडले आहे, आणि सरळपण आत येऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18815', '23', '59', '15', 'सत्य जात राहिले आणि दुष्कर्मापासून दूर फिरणारे बळी पडतात. परमेश्वराने पाहिले पण त्यास कोठेच चांगुलपणा सापडला नाही, परमेश्वरास हे आवडले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18816', '23', '59', '16', 'त्याने पाहिले की कोणी मनुष्य नाही, आणि कोणी मध्यस्थही नाही. तेव्हा त्याच्याच बाहूने त्याच्याकडे तारण आणले, आणि त्याच्याच न्यायीपणाने त्यास आधार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18817', '23', '59', '17', 'त्याने चांगुलपणाचे चिलखत घातले, तारणाचे शिरस्त्राण आपल्या डोक्यावर घातले, त्याने सूडाचे वस्र परिधान केले आणि जसा झग्याने तसा तो आवेशाने वेष्टिलेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18818', '23', '59', '18', 'त्यांच्या कृत्याप्रमाणेच तो त्यांना परतफेड करील, त्याच्या शत्रूस क्रोध, वैऱ्यास प्रतिफल भरून देईल, द्वीपांना दंड म्हणून त्यांचा प्रतिफळ देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18819', '23', '59', '19', 'ह्याप्रकारे पश्चिमेपासून ते परमेश्वराच्या नावाचे भय धरतील, आणि सुर्याच्या उदयापासून त्याच्या प्रतापाचे भय धरतील. कारण शत्रू पाण्याच्या लोंढ्याप्रमाणे येतील तेव्हा परमेश्वराचा आत्मा त्यांच्याविरुद्ध झेंडा उभारिल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18820', '23', '59', '20', 'मग तारणारा सियोनेकडे येईल आणि याकोबात जे अपराधापासून वळतात त्यांच्याकडेही येईल, परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18821', '23', '59', '21', 'परमेश्वर म्हणतो, त्याच्याशी माझा करार हाच आहे, माझा आत्मा जो तुझ्यात आहे आणि माझे शब्द जे मी तुझ्या मुखात टाकले, ते तुझ्या मुखातून किंवा तुझ्या संतानाच्या मुखातून किंवा तुझ्या संतानाचे जे संतान त्यांच्या मुखातून आतापासून सर्वकाळपर्यंत निघून जाणार नाही, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18822', '23', '60', '1', '“उठ, प्रकाशमान हो, कारण तुझा प्रकाश आला आहे, आणि परमेश्वराचे तेज तुझ्यावर उगवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18823', '23', '60', '2', 'जरी अंधार पृथ्वीला आणि निबीड काळोख लोकांस झाकेल, तरी परमेश्वर तुझ्यावर उदय पावेल आणि, त्याचे तेज तुझ्यावर येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18824', '23', '60', '3', 'राष्ट्रे तुझ्या प्रकाशाकडे येतील, आणि राजे तुझ्या उगवत्या तेजस्वी प्रकाशाकडे येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18825', '23', '60', '4', 'तुझ्या सभोवती पाहा! ते सर्व एकत्र जमतात आणि तुझ्याकडे येतात. तुझी मुले दूरुन येतील आणि तुझ्या मुलींना कडेवर बसून आणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18826', '23', '60', '5', 'तेव्हा तू हे पाहशील आणि आनंदाने उल्हासीत होशील, आणि तुझे हृदय हर्षाने भरून वाहेल. कारण समुद्रातील भरपूर संपत्ती तुझ्यापुढे ओतली जाईल, राष्ट्रांचे सर्व धन तुझ्याकडे येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18827', '23', '60', '6', 'मिद्यान आणि एफा येथील उंटाचे कळप तुला झाकतील, शेबातले सर्व येतील, ते सोने आणि धूप आणतील आणि परमेश्वराची स्तुतिस्तोत्रे गातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18828', '23', '60', '7', 'केदारमधील सर्व मेंढ्या गोळा करून तुझ्याकडे एकत्र केल्या जातील. नबायोथचे मेंढे तुझी सेवा करतील. ते माझ्या वेदीवर स्विकार्य असे अर्पण होतील, आणि मी माझ्या तेजस्वी घराला आणखी गौरवीत करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18829', '23', '60', '8', 'हे कोण आहेत जे मेघाप्रमाणे उडतात, आणि कबुतराप्रमाणे आपल्या आश्रयस्थानाकडे उडत येतात?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18830', '23', '60', '9', 'द्वीपे माझी वाट पाहतात, आणि परमेश्वर तुझा देव याच्या नावासाठी, आणि इस्राएलाच्या पवित्रासाठी तुझ्या मुलांना आपले सोने व रुपे यांसहीत दुरुन आणावे, म्हणून पहिल्याने तार्शीशाची जहाजे वाट पाहतील, कारण त्याने तुला शोभविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18831', '23', '60', '10', 'विदेश्यांची मुले तुझ्या भींती पुन्हा बांधतील, आणि त्यांचे राजे तुझी सेवा करतील. “जरी रागात मी तुला शिक्षा केली, परंतु आता माझ्या प्रसन्नतेने मी तुझ्यावर दया केली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18832', '23', '60', '11', 'तुझे दरवाजे सदोदित उघडे राहतील, दिवस असो किंवा रात्र ते कधीही बंद होणार नाहीत. ह्यासाठी की राष्ट्रे व त्यांची संपत्ती आणि कैद केलेले राजे तुझ्याकडे आणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18833', '23', '60', '12', 'खचित, जे राष्ट्र व राज्य तुझी सेवा करतील नाही त्याचा नाश होईल, ती राष्ट्रे पुर्णपणे विनाश पावतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18834', '23', '60', '13', 'माझ्या पवित्र जागेला सुंदर करायला लबानोनाचे वैभव म्हणजे सरू, देवदारू आणि भद्रदारू हे तुझ्याकडे येतील, आणि मी माझे पायाचे स्थान गौरवशाली करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18835', '23', '60', '14', 'ज्यांनी तुला दुखावले, तेच आता तुझ्यापुढे नमतील, ते तुझ्या पायावर झुकतील. ते तुला परमेश्वराचे नगर म्हणतील, इस्राएलाच्या पवित्राचे सियोन म्हणून संबोधतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18836', '23', '60', '15', '“तू टाकलेली आणि तिरस्कारयुक्त होतीस, तुझ्यातून कोणीही जात नसे, मी तुला चिरकालासाठी गौरवाची एक गोष्ट करीन, एका पिढी पासून दुसऱ्या पिढीपर्यंतचा आनंद असे करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18837', '23', '60', '16', 'तू राष्ट्रांचे दुध पिणार आणि राजांचे स्तन चोखणार, मग तुला समजेल की परमेश्वर तुझा देव, तुला सोडवणारा आणि तारणारा, याकोबाचे सामर्थ्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18838', '23', '60', '17', '“मी पितळेच्या ऐवजी सोने आणि लोखंडाच्या ठिकाणी चांदी आणीन, आणि लाकडाच्या ऐवजी, पितळे व दगडांच्या ऐवजी लोखंड आणील. तुझे अधिकारी शांती व तुझे कर घेणारे न्याय असे मी करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18839', '23', '60', '18', 'तुझ्या भूमीत पुन्हा कधीही हिंसेची वार्ता आणि नासधूस किंवा उजाडी ऐकू येणार नाही, परंतु तू तुझ्या वेशीला तारण आणि तुझ्या दरवाजांना स्तुती म्हणशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18840', '23', '60', '19', '“दिवसा सुर्य तुझा प्रकाश असणार नाही, आणि चंद्राचा उजेडही तुझ्यावर चमकणार नाही. पण परमेश्वर तुझा अक्षय प्रकाश होईल, आणि तुझा देवच तुझे वैभव असणार.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18841', '23', '60', '20', '“तुझा ‘सूर्य’ कधी मावळणार नाही आणि ‘चंद्राचा’ क्षय होणार नाही. कारण परमेश्वर तुझा अक्षय प्रकाश असेल, आणि तुझ्या शोकाचे दिवस संपतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18842', '23', '60', '21', '“तुझे सर्व लोक नितीमान असतील, आणि माझा महिमा व्हावा म्हणून मी लावलेले रोप, माझ्या हाताचे कृत्य असे ते सर्वकाळपर्यंत भूमी वतन करून घेतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18843', '23', '60', '22', '“जो लहान तो हजार होईल, आणि जो धाकटा तो बलवान राष्ट्र होईल. मी, परमेश्वर, त्या समयी हे लवकर घडवून आणणार.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18844', '23', '61', '1', '¶ प्रभू परमेश्वराचा आत्मा माझ्यावर आहे, कारण त्याने मला अभिषेक केला आहे. ह्यासाठी की दिनांस सुवार्ता सांगावी आणि भग्नहृदयाच्या लोकांस बरे करावे. पाडाव केलेल्यास मुक्तता आणि बंदिवानांस मोकळीक गाजवून सांगावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18845', '23', '61', '2', 'परमेश्वराच्या कृपासमयाचे वर्ष व त्याच्या प्रतिकाराचा दिवस घोषणा करून सांगायला, आणि शोक करणाऱ्या सर्वांना सांत्वन करायला त्याने मला पाठवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18846', '23', '61', '3', 'सियोनेच्या शोक करणाऱ्यांस राखेच्या ऐवजी शोभा, शोकाच्या ठिकाणी आनंदाचे तेल, खिन्न आत्म्याच्या ठिकाणी प्रशंसेचे वस्र नेमून द्यायला त्याने मला पाठवले आहे. आणि त्याचा महिमा व्हावा म्हणून त्यांना न्यायीपणाची वृक्षे, परमेश्वराने लावलेले असे म्हणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18847', '23', '61', '4', '“ते प्राचीन ओसाड स्थले पुन्हा बांधतील, ते पूर्वी नाश झालेले पुनर्संचयित करतील, ते फार पूर्वीची मोडलेली नगरे, फार वर्षांपूर्वी नाश पावलेली शहरे नव्यासारखी करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18848', '23', '61', '5', 'परदेशी उभे राहून तुमचे कळप चारतील आणि परदेशीयांची मुले तुमच्या शेतांत आणि द्राक्षमळ्यांत काम करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18849', '23', '61', '6', 'तुला “परमेश्वराचा याजक” आमच्या देवाचा सेवक असे म्हणतील. जगातील सर्व राष्ट्रांची संपत्ती तुम्ही भोगाल आणि ती मिळाल्याबद्दल तुम्हास अभिमान वाटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18850', '23', '61', '7', '“तुझ्या अपमाना ऐवजी तुला दुप्पट मिळेल, आणि तुझ्या अप्रतिष्ठेच्या ऐवजी ते आपल्या विभागाविषयी आनंद करतील, म्हणून ते आपल्या भूमीत दुप्पट भाग पावतील, सर्वकाळचा आनंद त्याना प्राप्त होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18851', '23', '61', '8', 'कारण मी परमेश्वर न्यायावर प्रीती करतो, आणि मी दरोडेखोर आणि हिंसक अन्यायाचा तिरस्कार वाटतो. मी विश्वासाने त्यांचे प्रतिफळ त्यांना देईन, आणि मी माझ्या लोकांबरोबर सर्वकाळचा करार करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18852', '23', '61', '9', 'त्यांचे वंशज सर्व राष्ट्रांत आणि लोकांमध्ये त्यांचे संतान ओळखले जातील. त्यांना पाहणारे सर्व ते कबूल करतील की, “परमेश्वराने ज्या लोकांस आशीर्वादीत केले आहे, ते हेच आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18853', '23', '61', '10', 'मी परमेश्वराच्या ठायी अत्यंत हर्ष पावतो, माझ्या देवाच्या ठायी माझा जीव अतीशय आनंदीत होतो. कारण जसा पती फेटा घालून आपणाला सुशोभित करतो, आणि नवरी जशी अलंकाराणे स्वतःला भूषित करते, तशी त्याने मला तारणाचे वस्रे नेसवली आहेत, मला नीतिमत्तेच्या झग्याने आच्छादले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18854', '23', '61', '11', 'कारण पृथ्वी जशी आपले अंकूरलेले रोप उगवते, आणि जशी बाग त्याच्यामधील लागवड उगवते. त्याचप्रमाणे परमेश्वर सर्व राष्ट्रांसमोर चांगुलपणा व प्रशंसा अंकुरीत करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18855', '23', '62', '1', '“मी सियोनेकरीता शांत राहणार नाही, आणि यरूशलेमेकरीता तिचा चांगुलपणा तेजस्वी प्रकाशाप्रमाणे चमकेपर्यंत आणि तारण जळत्या मशालीप्रमाणे निघेपर्यंत मी गप्प बसणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18856', '23', '62', '2', 'मग राष्ट्रे तुझा चांगुलपणा पाहतील सर्व राजे तुझी प्रतिष्ठा पाहतील. परमेश्वर तुला जे नवे नाव देईल, त्या नावाने तुला हाक मारतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18857', '23', '62', '3', 'तू परमेश्वराच्या हातातील सुंदर मुकुटाप्रमाणे होशील, आणि तुझ्या देवाच्या हातात राजकीय पगडी होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18858', '23', '62', '4', 'यापुढे तुला “त्यागलेली” असे म्हणणार नाहीत, किंवा तुझ्या भूमीला “भयाण” असेही म्हणणार नाही. खरच तुला “माझा आनंद तिच्या ठायी आहे” असे म्हणतील, आणि तुझ्या भूमीला “विवाहित” म्हणतील. कारण परमेश्वराचा आनंद तुझ्यामध्ये आहे, आणि तुझी भूमी विवाहित होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18859', '23', '62', '5', 'जसा तरूण मुलगा तरूणीशी विवाह करतो, त्याचप्रकारे तुझी मुले तुझ्याशी विवाह करतील. जसा वर आपल्या वधूवरुन हर्ष करतो, तसा तुझा देव तुझ्यावरून हर्ष करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18860', '23', '62', '6', 'हे यरूशलेमे, तुझ्या वेशीवर मी रखवालदार ठेवला आहे. ते रांत्रदिवस गप्प बसणार नाहीत. जे तुम्ही परमेश्वरास स्मरता, ते तुम्ही शांत बसू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18861', '23', '62', '7', 'यरूशलेमेला पुन:स्थापीपर्यंत आणि पृथ्वीवर तिला प्रशंसनीय करीपर्यंत, त्यास विसावा घेऊ देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18862', '23', '62', '8', 'परमेश्वराने आपल्या उजव्या हाताची आणि सामर्थ्यवान बाहूची शपथ वाहीली आहे, खचित तुमचे धान्य मी तुझ्या शत्रूंना अन्न व्हायला देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18863', '23', '62', '9', 'जो अन्न मिळवतो, तोच ते खाईल आणि तो परमेश्वराची स्तुती करील, आणि द्राक्षे गोळा करणारा त्याचा द्राक्षरस माझ्या पवित्र भूमीवर पितील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18864', '23', '62', '10', 'वेशीतून आत ये, लोकांचा मार्ग तयार करा! बांध, मार्ग तयार कर, रस्त्यावरील दगड बाजूला काढा, राष्ट्रांकरिता निशाणी म्हणून ध्वज उंच उभारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18865', '23', '62', '11', 'पाहा! परमेश्वराने पृथ्वीच्या सीमेपर्यंत घोषीत केले आहे की, “सियोनेच्या कन्येला सांग, पाहा! तुमचा तारणारा येत आहे. त्यांचे बक्षिस त्याच्याजवळ आहे. त्यांचे प्रतिफळ त्याच्यापुढे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18866', '23', '62', '12', 'त्यांना पवित्र लोक, “परमेश्वराने खंडणी भरून सोडवलेले” असे म्हटले जाईल आणि तुला शोधलेली, न टाकलेली नगरी असे म्हटले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18867', '23', '63', '1', '¶ जो अदोमाहून येत आहे, जो लाल वस्रे घातलेला बस्राहून येत आहे, तो कोण आहे? जो राजेशाही वस्त्रे असलेला, जो त्याच्या महान शक्तीमुळे आत्मविश्वासाने कूच करीत आहे, तो कोण आहे? जो न्यायीपणाने बोलणारा, आणि तारायला सामर्थ्य आहे, तो मीच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18868', '23', '63', '2', 'तुझी वस्त्रे लालभडक का? आणि ती का द्राक्षांचा रस काढण्याऱ्याच्या कपड्यासारखी आहेत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18869', '23', '63', '3', '“मी एकट्यानेच द्राक्षकुंड तुडवले आहे आणि राष्ट्रांतील कोणी माझ्याबरोबर नव्हता. मी आपल्या रागाने त्यांना तुडवले आणि आपल्या क्रोधाने त्यांना रगडले. त्यांचे रक्त माझ्या कपड्यांवर उडाले आणि माझी सर्व कपडे मळीन झाली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18870', '23', '63', '4', 'कारण प्रतिकाराच्या दिवसा कडे पाहत आहे, आणि माझ्या खंडून घेतलेल्यांचे वर्ष आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18871', '23', '63', '5', 'मी पाहिले आणि मला मदत करण्यासाठी कोणीही नव्हते. कोणीही मदतीला नाही म्हणून मला आश्चर्य वाटले. परंतू माझ्याच बाहूने माझ्यासाठी विजय दिला आणि माझ्याच रागाने मला वर नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18872', '23', '63', '6', 'माझ्या रागात मी लोकांस पायाखाली तुडवले आणि त्यांना माझ्या रागात मस्त केले आणि त्यांचे रक्त मी पृथ्वीवर उडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18873', '23', '63', '7', 'मी परमेश्वराच्या कराराचा विश्वासूपणा आणि त्याची प्रशंसनीय कृत्ये सांगेन. परमेश्वराने आम्हांसाठी जे सर्व केले आणि इस्राएलाच्या घराण्याचे जे हित केले ते मी सांगेन. त्याच्या करुणामुळेच ही दया त्याने आम्हांला दाखवली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18874', '23', '63', '8', 'कारण तो म्हणाला, खचित हे माझे लोक आहेत, मुले, जी विश्वासघातकी नाहीत. म्हणून तो त्यांचा त्राता झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18875', '23', '63', '9', 'त्यांच्या सर्व दु:खात, तो पण दु:खी झाला आणि त्याच्या समक्षतेच्या दुतांने त्यांना तारले. त्याने आपल्या प्रेमाने व आपल्या करूणेने त्यांना वाचवले, आणि त्याने सर्व पुरातन दिवसात त्यांना उचलून वाहून नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18876', '23', '63', '10', 'पण त्यांनी बंड केले आणि त्याच्या पवित्र आत्म्याला खिन्न केले. म्हणून तो त्यांचा शत्रू झाला आणि त्यांच्याविरुद्ध लढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18877', '23', '63', '11', 'त्याच्या लोकांनी मोशेच्या प्राचीन काळाविषयी विचार केला. ते म्हणाले, तो देव कोठे आहे? ज्याने आपल्या कळपाच्या मेंढपाळांसोबत त्यांना समुद्रातून वर आणले, देव कोठे आहे? ज्याने आपला पवित्र आत्मा त्यांच्यामध्ये घातला');
INSERT INTO `bible_verses_mr_irv` VALUES ('18878', '23', '63', '12', 'ज्याने आपले वैभवशाली सामर्थ्य मोशेच्या उजव्या हाताने पुढे नेले, आणि ज्याने आपणास सार्वकालिक नाव करायला त्यांच्यापुढे समुद्र दुभागला, तो देव कोठे आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18879', '23', '63', '13', 'तो देव कोठे आहे? ज्याने त्यांना खोल समुद्रामधून चालवत नेले, जसा घोडा सपाट जमिनीवर धावत सुटतो, तसे ते अडखळले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18880', '23', '63', '14', 'परमेश्वराने त्यांना खोऱ्यात उतरत जाणाऱ्या गुरांप्रमाणे विसावा दिला. ह्याप्रमाणे तू लोकांस मार्गदर्शन केलेस आणि ह्यासाठी की तुझे प्रतापी होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18881', '23', '63', '15', 'स्वर्गातून खाली पाहा आणि तुझ्या पवित्र व तेजोमय वस्तीतून नोंद घे. तुझा आवेश आणि तुझी महतकृत्ये कोठे आहेत? तुझी करुणा आणि दयाळू कृती आमच्याकडून ठेवल्या आहेत');
INSERT INTO `bible_verses_mr_irv` VALUES ('18882', '23', '63', '16', 'तू तर आमचा पिता आहेस, तरी अब्राहाम आम्हास ओळखत नाही आणि इस्राएलाला आम्ही माहीत नाही. परमेश्वरा, तू आमचा पिता, सर्वकाळपासून आम्हांला खंडून घेणारा, हे तुझे नाव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18883', '23', '63', '17', 'परमेश्वरा, तू आम्हास तुझ्यापासून मार्गातून का बहकू देतोस आणि तुझ्या आज्ञा न पाळाव्यात म्हणून तू आमचे हृदये कठीण का करतोस? तुझ्या सेवकाकरिता परत ये, जे तुझ्या वतनाचे वंश आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18884', '23', '63', '18', 'तुझी माणसे थोडाच वेळ तुझे पवित्र स्थान ताब्यात घेतील, पण आमच्या शत्रूंनी तुझे पवित्र मंदिर पायाखाली तुडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18885', '23', '63', '19', 'त्या लोकांसारखे आम्ही झालो, ज्यांच्यावर तू कधीच राज्य केले नाही आणि ज्याना तुझे नाव दिले गेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18886', '23', '64', '1', '¶ अहा! जर तू स्वर्ग दुभंगला आणि खाली उतरून आलास! तर पर्वत तुझ्या उपस्थितीत थरथरतील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18887', '23', '64', '2', 'जसा अग्नी काड्या पेटवतो, जसा अग्नी पाणी उकळवतो तसा तू आपल्या शत्रूंस आपले नाव कळवायला राष्ट्रे तुझ्यापुढे थरथर कापावीत म्हणून तू खाली उतरून आला असता तर किती बरे झाले असते!');
INSERT INTO `bible_verses_mr_irv` VALUES ('18888', '23', '64', '3', 'जेव्हा तू या महान गोष्टी केल्या ज्या आम्हास अपेक्षीत नव्हत्या, तेव्हा तू खाली उतरून आलास, पर्वत तुझ्या समोर भीतीने थरथर कापले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18889', '23', '64', '4', 'तर जो त्याची आशा धरतो त्याच्यासाठी जे त्याने तयार केले आहे, ते प्राचीन काळापासून कोणीही ऐकलेले किंवा समजले नाही, हे देवा तुझ्याशिवाय कोण्याच्या डोळ्याने ते पाहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18890', '23', '64', '5', 'जे लोक सत्कृत्यात आनंद मानतात, जे तुझ्या मार्गात तुझी आठवण करतात आणि ते पाळतात, त्यांना मदत करायला तू आला आहे, पण तू रागावलास आणि आम्ही पाप केले. त्या मध्ये आमचे तारण होईल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18891', '23', '64', '6', 'कारण आम्ही सगळे त्या प्रमाणे झालो आहोत जे अशुद्ध आहे. आणि आमच्या सर्व नीतिमान कृती या मासिक पाळीच्या चिंध्यांसारख्या आहेत, आम्ही सर्व पानांप्रमाणे सुकून जातो; आमच्या पापांनी आम्हास, वारा जसा पाचोळा दूर वाहून नेतो, तसे दूर नेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18892', '23', '64', '7', 'तुझ्या नावाला हाक मारेल असा कोणी नाही आहे, आणि तुला धरून घ्यायला कोणी प्रयत्न करीत नाही. कराण तू आपले मुख आम्हापासून लपवले आहे आणि आम्हांस आमच्या पातकांच्या हाती सोपवून दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18893', '23', '64', '8', 'पण तरीही परमेश्वरा, तू आमचा पिता आहेस. आम्ही मातीप्रमाणे आहोत आणि तू आमचा कुंभार आहेस. आम्ही सर्व तुझ्या हातांचे काम आहो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18894', '23', '64', '9', 'परमेश्वरा, आमच्यावर सतत रागावू नकोस आणि आमची पातके कायमची लक्षात ठेवू नकोस. जे आम्ही तुझे लोक आहोत, कृपया आम्हा सर्वांकडे लक्ष दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18895', '23', '64', '10', 'तुझी पवित्र नगरे वाळवंटाप्रमाणे बनली आहेत. सियोनचे वाळवंट झाले आहे. यरूशलेमेचा नाश झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18896', '23', '64', '11', 'आमचे पवित्र आणि सुंदर मंदिर, जेथे आमचे पूर्वज तुझी उपासना करत असत, त्यास अग्नीने नष्ट करण्यात आले आहे. आणि आम्हास प्रिय असलेल्या सर्व गोष्टींचा नाश झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18897', '23', '64', '12', 'परमेश्वरा तू कसा काय आपणाला आवरू शकतो? तू गप्प राहशील आणि आम्हास सतत पीडशील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18898', '23', '65', '1', '¶ ज्यांनी विचारले नाही, त्यांना मी दर्शन देण्यास तयार झालो, जे शोधत नव्हते त्यांना मी सापडण्यास तयार झालो. ज्या राष्ट्रांनी माझ्या नावाचा धावा नाही केला, त्यांना मी म्हणालो, मी इथे आहे! मी इथे आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('18899', '23', '65', '2', 'मी पूर्ण दिवस आपला हात त्या लोकांसाठी पसरला जे हट्टी आहेत, जे चांगल्या मार्गाने चालत नाहीत, जे आपल्याच कल्पना योजतात आणि आपल्याच विचारांच्या मागे चालतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18900', '23', '65', '3', 'ते असे लोक आहेत जे सतत माझे मन दुखवतात, ते बागेत यज्ञ करतात आणि विटांवर धूप जाळतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18901', '23', '65', '4', 'ते कबरींमध्ये बसून रात्रभर पहातात, आणि डुकराचे मांस खातात व त्यांच्या पात्रांत ओंगळ मासाचा रस्सा असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18902', '23', '65', '5', 'तरी ते असे म्हणतात, ‘दुर उभा राहा, माझ्याजवळ येऊ नकोस, कारण मी तुझ्यापेक्षा पवित्र आहे. या गोष्टी माझ्या नाकात जाणाऱ्या धुराप्रमाणे आहेत, अशी अग्नी जी सतत जळत राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18903', '23', '65', '6', '“पाहा, हे माझ्या समोर लिहीले आहे, मी गप्प बसणार नाही, पण त्यांना परत फेड करीन, त्यांचे अन्याय मी त्यांच्या पदरी भरून देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18904', '23', '65', '7', '“त्यांची पापे आणि त्यांच्या वडिलांची पापे मी त्यांच्या पदरी भरून देईन.” परमेश्वर असे म्हणतो. “पर्वतांवर धूप जाळण्याबद्दल आणि टेकड्यांवर माझी थट्टा केल्या बद्दल मी त्यांना त्याची परत फेड करीन. मी त्यांना त्यांच्या पूर्वीच्या कर्माचे फळ त्यांच्या पदरी मोजून देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18905', '23', '65', '8', 'परमेश्वर असे म्हणतो, “द्राक्षांच्या घडांत जेव्हा रस आढळतो, तेव्हा कोणी म्हणते, त्याचा नाश करू नका, कारण त्यामध्ये काही चांगले आहे.” मी माझ्या सेवकांच्या बाबतीत असेच करीन. मी त्यांना संपूर्णपणे नष्ट करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18906', '23', '65', '9', 'मी याकोबामधून वंशज आणीन आणि यहूदातून माझ्या पर्वताचा वतनदार उत्पन्न करीन. माझ्या निवडलेल्यांना ती भूमी वतन मिळेल आणि माझे सेवक तेथे राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18907', '23', '65', '10', 'मग शारोन मेंढ्यांचे कुरण होईल, अखोरच्या खोऱ्यात गुरांचे विसाव्याचे ठिकाण होईल. या सर्व गोष्टी, ज्या लोकांनी माझा शोध केला आहे त्यांच्यासाठी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18908', '23', '65', '11', '“पण तुम्ही जे परमेश्वराचा त्याग करता, माझ्या पवित्र डोंगराला विसरता, जे तुम्ही गादासाठी मेज तयार करता आणि मनीसाठी मिश्रित मद्याचे प्याले भरून ठेवता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18909', '23', '65', '12', 'पण मी तुम्हास तलवारीसाठी नेमले आहे, आणि तुम्ही सर्व वधण्यासाठी वाकवले जाल, कारण मी जेव्हा बोलाविले, तुम्ही उत्तर दिले नाही, जेव्हा मी बोललो, तुम्ही ऐकले नाही; त्याऐवजी तुम्ही माझ्या नजरेत जे वाईट ते केले, आणि मला आवडत नसलेल्या गोष्टी करण्याची तुम्ही निवड केली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18910', '23', '65', '13', '¶ तेव्हा, परमेश्वर, माझा प्रभू असे म्हणाला, “माझ्या सेवकांना खायला मिळेल, पण तुम्ही भुकेले रहाल. माझ्या सेवकांना पाणी मिळेल, पण तुम्ही तहानलेले रहाल.” माझे सेवक सुखी होतील, पण तुम्ही लज्जित व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18911', '23', '65', '14', 'माझ्या सेवकांच्या हृदयांत आनंदीपणा असल्याने ते सुखी होतील. पण तुम्ही दुष्ट प्रवृत्तीचे लोक रडाल, आणि आत्म्याच्या भंगाने तुम्ही आक्रंदन कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18912', '23', '65', '15', 'तुम्ही तुमची नावे माझ्या निवडलेल्यांसाठी बोलावे म्हणून शाप अशी ठेवून जाणार. मी, प्रभू परमेश्वर, तुम्हास ठार मारील. मी माझ्या सेवकांना नव्या नावाने बोलावील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18913', '23', '65', '16', 'जो कोणी पृथ्वीवर आपणाला आशीर्वाद देईल, तो सत्याच्या देवाच्या ठायी स्वत:ला आशीर्वाद देईल. जो कोणी पृथ्वीवर शपथ वाहतो, तो सत्याच्या देवाची शपथ वाहील. कारण पूर्वीचे सर्व त्रास विसरले जातील, कारण ते माझ्या दृष्टीपासून लपून आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18914', '23', '65', '17', 'कराण पाहा! मी नवा स्वर्ग आणि नवी पृथ्वी निर्माण करणार, आणि भूतकाळातील गोष्टींची आठवण होणार नाही, त्यातील एकही मनात येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18915', '23', '65', '18', 'पण तर जे मी तयार करणार त्यामध्ये तुम्ही सदासर्वकाळ आनंद व उल्लास कराल. पाहा! मी यरूशलेमेला हर्ष आणि तिच्या लोकांस आनंद असे अस्तित्वात आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18916', '23', '65', '19', '“मी यरूशलेमविषयी हर्ष आणि माझ्या लोकांविषयी आनंद करेन सुखी होईन.” तिच्यात आक्रोश व रडणे पुन्हा ऐकू येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18917', '23', '65', '20', 'तिच्या मध्ये काही दिवस जगेल असे तान्हे बाळ, किंवा वृद्ध मनुष्य त्याच्या काळाआधी मरण पावणार नाही. जो शंभर वर्षांचा होऊन मरण पावला, तर तो एक तरुण व्यक्ती म्हणून गणला जाईल. शंभर वर्षात मरण पावलेला एक पापी मनुष्य शाप समजला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18918', '23', '65', '21', '“ते घरे बांधतील आणि त्यामध्ये वस्ती करतील, आणि ते द्राक्षाचे मळे लावतील व त्याचे फळ खातील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18919', '23', '65', '22', 'एकाने घर बांधायचे व त्यामध्ये दुसऱ्याने राहायचे किंवा एकाने द्राक्षमळा लावायचा व दुसऱ्याने त्या मळ्यातील द्राक्षे खायची असे तेथे पुन्हा कधीही होणार नाही. कारण झाडाच्या दिवसांप्रमाणे माझ्या लोकांचे दिवस होतील. मी निवडलेले लोक, त्यांनी स्वत: तयार केलेल्या गोष्टींचा, आनंद लुटतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18920', '23', '65', '23', 'ते व्यर्थ श्रम करणार नाहीत, किंवा तात्काळ दहशत गाठील अशाला ते जन्म देणार नाहीत. कारण ते आपल्या संततीसहीत परमेश्वराने आशीर्वाद दिलेल्यांची मुले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18921', '23', '65', '24', 'त्यांनी हाक मारण्या पूर्वीच मी त्याना उत्तर देईन, आणि ते बोलत असताच मी त्यांचे ऐकेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18922', '23', '65', '25', 'लांडगे आणि कोकरे एकत्र चरतील, आणि सिंह बैलाप्रमाणे गवत खाईल. पण धूळ ही सापाचे अन्न होईल. माझ्या पवित्र पर्वतात कोणी उपद्रव किंवा नाश करणार नाही असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18923', '23', '66', '1', '¶ परमेश्वर असे म्हणतो, “आकाश माझे सिंहासन आणि पृथ्वी पाय ठेवण्याचे आसन आहे. मग तुम्ही माझ्यासाठी कोठे घर बांधाल? मला विश्रांतीची जागा कुठे आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18924', '23', '66', '2', '“सर्व गोष्टी माझ्या हाताने निर्माण केल्या, या प्रकारे गोष्टी घडल्या आहेत.” परमेश्वर असे म्हणतो. “पण जो दीन व अनुतापी आत्म्याचा आहे, आणि माझ्या वचनाने थरथर कापतो अशा मनुष्यास मी मान्य करतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18925', '23', '66', '3', 'जो यज्ञासाठी बैल कापतो तो मनुष्यघातकासारखा आहे, जो कोकऱ्याचा यज्ञ करतो तो कुत्र्याची मान तोडणाऱ्यासारखा आहे. जो अन्नार्पण अर्पितो तो डुकराचे रक्त अर्पणारा असा आहे, जो धूप जाळतो तो मूर्तीची स्तुती करणारा असा आहे, त्यांनी स्वत: आपले मार्ग निवडले आहेत आणि त्यांचा जीव त्याच्या अमंगळ पदार्थाच्या ठायी संतोष पावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18926', '23', '66', '4', 'अशाच प्रकारे मी त्यांची शिक्षा निवडेन. ते ज्या गोष्टींना फार भितात तिच त्यांच्यावर आणीन. कारण जेव्हा मी बोलावले तेव्हा कोणी उत्तर दिले नाही. जेव्हा मी बोललो तेव्हा त्यांनी ऐकले नाही, तर माझ्या दृष्टीने जे वाईट ते त्यांनी केले आणि ज्यात मला संतोष नाही ते त्यांनी निवडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18927', '23', '66', '5', 'जे तुम्ही परमेश्वराच्या वचनाने थरथर कापता ते तुम्ही त्याचे वचन ऐका, तुमच्या ज्या भावांनी तुमचा द्वेष केला, ज्यांनी माझ्या नावा करीता तुम्हास बाहेर टाकले आहे, ते म्हणाले की आम्ही तुमचा हर्ष पाहावा असा परमेश्वराचा महिमा होवो. पण ते लाजवले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18928', '23', '66', '6', 'नगरातून आणि मंदिरातून मोठा आवाज येत आहे. परमेश्वर शत्रूला शिक्षा करीत असल्याचा तो आवाज आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18929', '23', '66', '7', '“तिला कळा येण्यापुर्वीच ती प्रसूत झाली, तिला वेदना लागण्याच्या आधीच तिला पुरुषसंतान झाले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18930', '23', '66', '8', 'अशी गोष्ट कोणी ऐकली काय? कोणी अशी गोष्ट पाहिली आहे काय? एकाच दिवसात राष्ट्र जन्म घेते काय? एक राष्ट्र एका क्षणात स्थापन होईल का? कारण सियोन प्रसूतिवेदना पावली तेव्हाच ती आपली मुले प्रसवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18931', '23', '66', '9', 'परमेश्वर म्हणतो, मी आईला प्रसूतिच्या वेळेत आणून तिचे मुल जन्मविणार नाही काय? जो मी जन्मास आणतो तो मी गर्भस्थान बंद करीन काय? तुमचा देव असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18932', '23', '66', '10', 'यरूशलेमेवर प्रेम करणारे, तुम्ही सर्व तिच्याबरोबर हर्ष करा आणि तिच्यासाठी उल्लास करा. जे तुम्ही तिच्यासाठी शोक करता, ते तुम्ही सर्व तिच्याबरोबर आनंदाने हर्ष करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18933', '23', '66', '11', 'कारण तुम्ही तिच्या सांत्वनांचे स्तन चोखून तृप्त व्हावे, आणि तिच्या महिम्याच्या विपूलतेचे दूध ओढून घेऊन संतुष्ट व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18934', '23', '66', '12', 'परमेश्वर असे म्हणतो “मी तुमच्यावर नदीप्रमाणे हे वैभव पसरवेल, आणि पृथ्वीवरील सर्व राष्ट्रांच्या संपत्तीचा वाहणारा ओघ तुमच्या कडे येईल. तुम्ही ते चोखाल, तुम्ही कडेवर वाहिले जाल आणि मांड्यांवर खेळविले जाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18935', '23', '66', '13', 'आई जशी मुलाला सांत्वन देते, तसा मी तुम्हास सांत्वन देईन, आणि यरूशलेमेत तुम्ही सांत्वन पावाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18936', '23', '66', '14', 'तुम्ही हे पाहाल आणि तुमचे हृदय हर्ष पावेल, आणि हिरवळीप्रमाणे तुमचे हाडे नवी होतील. आणि परमेश्वराचा हात त्याच्या सेवकाकडे आहे हे कळेल, पण त्याच्या शत्रूंचा त्यास राग येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18937', '23', '66', '15', 'कारण पाहा! परमेश्वर अग्नीसहीत येईल, आणि अग्नीद्वारे आपला क्रोध प्रकट करावा, आणि धमकीसोबत ज्वाला निघाव्यात म्हणून त्याचे रथ वावटळीसारखे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18938', '23', '66', '16', 'कारण परमेश्वर अग्नीने आणि तलवारीने सर्व मनुष्यावर न्याय करेल. परमेश्वर मारले जातील ते खूप असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18939', '23', '66', '17', 'जे डुकराचे मांस खातात व अमंगळ गोष्टी व उंदीर खाऊन, बागांच्यामध्ये झाडा खाली आपणाला पवित्र करतात आपणांस स्वच्छ करतात, ते एकत्र नाश होतील असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18940', '23', '66', '18', 'कारण मला त्यांचे विचार आणि कल्पना ठाऊक आहेत. ती वेळ येणार आहे जेव्हा मी सर्व राष्ट्रांना व भाषांना एकत्र करीन. आणि ते येतील व माझे वैभव पाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18941', '23', '66', '19', '¶ काही लोकांवर मी खूण करीन. मी या वाचविलेल्या काही लोकांस तार्शीश, पूल, लूद (धनुर्धाऱ्यांचा देश), तुबाल, यवान आणि दूरदूरच्या द्वीपात, ज्यांनी माझी कीर्ती ऐकली नाही व माझे वैभव पाहिले नाही त्याच्याकडे पाठवीन. ते राष्ट्रांमध्ये माझे वैभव प्रकट करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18942', '23', '66', '20', 'आणि ते सर्व राष्ट्रांतून तुमच्या भावांना आणतील. ते त्यांना माझ्या पवित्र डोंगरावर, यरूशलेमेला, घोड्यांवरून, खेचरांवर, उंटावरून, रथांतून आणि गाड्यांतून आणतील. ते म्हणजे जणू काही इस्राएलाच्या लोकांनी निर्मळ तबकातून, परमेश्वराच्या मंदिरात आणलेले नजराणे असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18943', '23', '66', '21', '“ह्यातीलच काही लोकांस मी याजक व लेवी होण्यासाठी निवडीन.” परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18944', '23', '66', '22', 'कारण मी जे नवीन आकाशे व पृथ्वी निर्माण करीन, ती माझ्या समोर अक्षय राहतील. त्याचप्रमाणे तुमची नावे आणि मुले माझ्याबरोबर टिकून राहतील, परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18945', '23', '66', '23', 'आणि एका महिन्या पासून दुसऱ्या महिन्या पर्यंत, एका शब्बाथापासून दुसऱ्या शब्बाथापर्यंत, सर्व लोक माझ्या समोर नमन करायला येत जातील, परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18946', '23', '66', '24', '“आणि ज्या मनुष्यांनी माझ्याविरूद्ध अपराध केला त्यांची प्रेते ते पाहातील, कारण त्यांचा किडा मरणार नाही आणि त्यांचा अग्नी कधी विझणार नाही. आणि ते मनुष्ये सर्व मनुष्यास घृणास्पद होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18947', '24', '1', '1', '¶ बन्यामीन प्रांतातील अनाथोथ येथल्या याजकांपैकी हिल्कीयाचा पुत्र यिर्मया ह्याची वचने:');
INSERT INTO `bible_verses_mr_irv` VALUES ('18948', '24', '1', '2', 'म्हणजे यहूदाचा राजा आमोन ह्याचा मुलगा योशीया ह्याच्या कारकिर्दीच्या तेराव्या वर्षात परमेश्वराचे वचन यीर्मयाकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18949', '24', '1', '3', 'तसेच यहूदाचा राजा योशीया ह्याचा मुलगा यहोयाकीम ह्याच्या कारकिर्दीच्या दिवसात, आणि यहूदाचा राजा योशीयाचा मुलगा सिद्कीया ह्याच्या कारकिर्दीच्या अकराव्या वर्षाच्या समाप्तीपर्यंत, पाचव्या महिन्यात, जेव्हा यरूशलेमधील लोकांस पाडाव करून नेले तोपर्यंत ते त्याच्याकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18950', '24', '1', '4', 'परमेश्वराचे वचन माझ्याजवळ आले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18951', '24', '1', '5', '“मी तुला आईच्या उदरात घडवण्यापूर्वीच, मी तुला निवडले आहे, आणि तू गर्भातून निघण्याआधीच मी तुला पवित्र केले आहे. मी तुला राष्ट्रांचा संदेष्टा असे केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18952', '24', '1', '6', 'मी म्हणालो, “अहा! परमेश्वर देवा, मी कसे बोलावे हे मला माहीत नाही, कारण मी फार लहान आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18953', '24', '1', '7', 'पण परमेश्वर मला म्हणाला, “मी लहान बालक आहे असे म्हणू नकोस. मी तुला पाठवीन तेथे सगळीकडे तुला गेलेच पाहिजे, आणि जे काही मी तुला आज्ञापीन ते तू बोलशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18954', '24', '1', '8', 'त्यांना तू घाबरु नकोस, कारण तुला सोडवायला मी तुझ्या सोबत आहे. असे परमेश्वर म्हणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18955', '24', '1', '9', 'मग परमेश्वराने हात लांब करून माझ्या तोंडाला स्पर्श करून म्हणाला, “आता, मी माझी वचने तुझ्या मुखात घातली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18956', '24', '1', '10', 'खाली ओढण्यासाठी, फाडून टाकण्यासाठी, नष्ट करून टाकण्यासाठी, आणि उलथून टाकण्यासाठी, उभारणी करण्यासाठी आणि नवीन लागवड करण्यासाठी, आजपासून मी राष्ट्रे आणि राज्ये तुझ्या ताब्यात देत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18957', '24', '1', '11', '¶ परमेश्वराचे वचन मजकडे आले, “यिर्मया, तुला काय दिसते?” मी म्हणालो, “मला बदामाच्या झाडाची एक शाखा दिसते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18958', '24', '1', '12', 'परमेश्वर मला म्हणाला, “तुला उत्तम दिसत आहे. कारण मी माझे वचन साधण्यास लक्ष ठेवत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18959', '24', '1', '13', 'मग दुसऱ्यांदा परमेश्वराचे वचन माझ्याकडे आले आणि म्हणाले, “तुला काय दिसते?” मी म्हणालो, “मला एक उकळती कढई दिसत आहे, जिचे तोंड उत्तरेकडून फिरले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18960', '24', '1', '14', 'परमेश्वर मला म्हणाला, “देशातील राहणाऱ्या सर्वांवर उत्तरेकडून आपत्तीचा वर्षाव होईल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18961', '24', '1', '15', 'कारण परमेश्वर म्हणतो, मी उत्तरेकडील राज्यातील सर्व कुळांना बोलावीन आणि ते येतील, ते प्रत्येक आपापले राजासन यरूशलेमेच्या वेशींच्या प्रवेशाजवळ आणि सभोवती त्याच्या सर्व कोटांच्या समोर व यहूदाच्या सर्व नगरांच्या समोर स्थापन करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18962', '24', '1', '16', 'आणि मी त्यांच्याविरुद्ध माझा निर्णय घोषित करीन, कारण त्यांनी मला सोडून इतर देवतांपुढे धूप जाळला, आणि आपल्या हातांच्या कामांची पूजा केली, या त्यांच्या दुष्टाईबद्दल मी त्यांच्याविरुद्ध शिक्षा सांगेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18963', '24', '1', '17', 'यास्तव, तू स्वत:ला तयार कर, उभा राहा आणि जे काही मी तुला आज्ञापीन ते त्यांना सांग, त्यांना घाबरु नकोस, जर तू त्यांना घाबरलास, तर मी तुला त्यांच्यासमोर भयभीत करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18964', '24', '1', '18', 'पाहा, आज मी तुला मजबूत शहर व लोखंडी खांबाप्रमाणे आणि कांस्याच्या भिंतीप्रमाणे केले आहे, ह्यासाठी की तू या भूमीवरच्या सर्वांविरूद्ध यहूदाच्या राजांविरुध्द, त्याच्या अधीकाऱ्यांविरुध्द, तेथील याजकांविरूद्ध आणि लोकांविरूद्ध समर्थपणे उभे रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18965', '24', '1', '19', 'ते सर्व लोक तुझ्याविरूद्ध लढतील, पण ते तुझा पराभव करणार नाहीत, कारण तुला सोडवायला मी तुझ्याबरोबर आहे, परमेश्वर असे म्हणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18966', '24', '2', '1', '¶ परमेश्वराचे वचन मजकडे आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('18967', '24', '2', '2', '“जा आणि यरूशलेमेच्या कानामध्ये अशी घोषणा कर, परमेश्वर असे म्हणतो, तुझ्याविषयी तुझ्या तरूणपणाची निष्ठा, तुझ्या वाडनिश्चयाची प्रिती, जेव्हा तुम्ही वाळवंटातून आणि पडीत जमिनीतून माझ्यामागे आलात, हे माझ्या ध्यानात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18968', '24', '2', '3', 'इस्राएल परमेश्वरास पवित्र होते, त्याच्या उत्पन्नांचे प्रथम फळ. जो कोणी या प्रथम फळातील खातो तो पाप करतो, त्यांच्यावर आपत्ती येईल, असे परमेश्वर म्हणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18969', '24', '2', '4', 'याकोबाच्या घराण्यांनो आणि इस्राएलाच्या घराण्याच्या सर्व कुळांनो, परमेश्वराचे वचन ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18970', '24', '2', '5', 'परमेश्वर असे म्हणतो: “तुमच्या पूर्वजांना माझ्यामध्ये असे काय चुकीचे आढळले, जे ते माझ्यापासून दूर गेले आणि, कवडी मोल दैवतांच्या मागे जाऊन ते पण स्वत: कवडीमोल झाले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18971', '24', '2', '6', 'कारण ते असेही म्हणाले नाहीत की, ‘ज्याने आम्हास मिसरहून आणले, तो परमेश्वर कोठे आहे? ज्याने आम्हांला रानांतून पार नेले, ओसाड आणि खडकाळ प्रदेशातून, काळोख व धोका असलेल्या निर्जल देशातून, जेथून कोणीही प्रवास करीत नाही अशा प्रदेशातून आम्हांला पार नेले. तो परमेश्वर कोठे आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18972', '24', '2', '7', 'पण मी तुम्हास कर्मेलाच्या भूमीत आणले ह्यासाठी की तुम्ही तिचे फळ आणि इतर चांगल्या गोष्टीं खाव्या. तरीही तुम्ही माझी ही भूमी विटाळवीली, तुम्ही माझा वारसा घृणास्पद केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18973', '24', '2', '8', '“याजकांनी ‘परमेश्वर कोठे आहे’ असे विचारले नाही. आणि नियमशास्त्रातील तज्ञांना माझ्या बद्दल काळजी नाही! राज्यकर्त्यांनी माझ्याविरूद्ध अपराध केला, संदेष्ट्यांनी बआल देवाच्या नावाने याच्या नावे भविष्य वर्तविले आणि निरर्थक गोष्टींच्या मागे लागले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18974', '24', '2', '9', 'म्हणून मी अजूनही तुमच्यावर दोषारोप ठेवणार आहे आणि तुमच्या नातवंडानासुद्धा दोषी ठरवीन, परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18975', '24', '2', '10', 'कारण कित्तीम लोकांच्या बेटावर पार जाऊन व्यवस्थीत पाहा. कोणाला तरी केदारला पाठवा आणि लक्षपूर्वक पाहा, कोणी असे कधी काही केले आहे का ते बघा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('18976', '24', '2', '11', 'काय राष्ट्रांनी देवांची अदलाबदली केली, जरी ते देव नसले तरी? पण माझ्या लोकांनी जे काही मदत करू शकत नाही त्याच्याशी आपल्या वैभवाची अदलाबदली केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18977', '24', '2', '12', '“आकाशांनो, घडलेल्या गोष्टीबद्दल तुला आश्चर्याचा धक्का बसू दे, भितीने थरकाप होऊ दे.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18978', '24', '2', '13', 'कारण माझ्या लोकांनी दोन दुष्कर्मे केली आहेत. जो मी जिवंत पाण्याचा झरा त्या मला सोडून त्यांनी आपणासांठी हौद, फुकटे हौद ज्याच्याने काही पाणी धरवून ठेववत नाही ते खोदले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18979', '24', '2', '14', '“इस्राएल गुलाम आहे काय? तो घरी जन्मला नाही काय? मग तो लूट का झाला आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18980', '24', '2', '15', 'तरुण सिंहांनी त्याच्याविरुध्द डरकाळ्या फोडल्या आहेत. त्यांनी मोठा आवाज केला आहे आणि त्यांनी त्याची भूमी भयानक अशी केली आहे. त्याच्या शहरांचा नाश झाला आहे, त्यामध्ये कोणी रहिवाशी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18981', '24', '2', '16', 'नोफ आणि तहपन्हेस येथील लोकांनी तुमचा माथा फोडला आहे आणि तुझ्यातून गुलाम काढले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18982', '24', '2', '17', 'तुम्ही स्वत: ला तसे केले नाही काय? जेव्हा परमेश्वर तुमचा देव तुम्हास योग्य मार्गाने घेऊन जात होता, तेव्हा तुम्हीच त्यास सोडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18983', '24', '2', '18', 'तर आता, शिहोराचे पाणी पिण्यास मिसरच्या रस्त्यात तुला काय काम आहे? आणि फरात नदीचे पाणी पिण्यासाठी अश्शूराची वाट का धरावी?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18984', '24', '2', '19', 'तुझे दुष्कृत्ये तुला दोष देतील आणि तुझा अविश्वासूपणा तुला शिक्षा देईल. तर आता ह्यावर विचार कर, मी, परमेश्वर तुझा देव, तू माझा त्याग केला आहे, आणि तुझ्या ठायी माझे भय नाही हे किती वाईट आणि कडू आहे!” प्रभू सेनाधीश परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18985', '24', '2', '20', '“कारण फार वर्षांपूर्वी तुझे जोखड मोडले आणि तुझी बंधने तोडली. तरी तू म्हणालीस, ‘मी तुझी सेवा करणार नाही.’ तर प्रत्येक उंच टेकडीवरील अथवा प्रत्येक हिरव्या झाडाखालील तू व्यभिचारीणीप्रमाणे वाकलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18986', '24', '2', '21', 'पण मी, माझ्याकरिता खास द्राक्षवेली म्हणून खरे बीज असे तुला लावले, तर आता तू बदलून माझ्यासाठी विश्वासघातकी अशा परक्या जातीच्या द्राक्षवेलीप्रमाणे झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18987', '24', '2', '22', 'जरी तू स्वत:ला नदी मध्ये स्वच्छ केलेस किंवा खूप साबणाने आपणाला धूतले, तरी तुझ्या अपराधाचा डाग माझ्या समोर आहे,” असे सेनाधीश परमेश्वर देव म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18988', '24', '2', '23', '“मी अशुद्ध नाही, मी बआल दैवताच्या मागे गेली नाही” असे तू मला कसे म्हणू शकतेस? तू दरीमध्ये केलेल्या वर्तनाकडे पाहा! तू काय केलेस त्याबद्दल विचार कर. एका जागेवरुन दुसऱ्या जागी धावणाऱ्या चपळ उंटिणीप्रमाणे तू आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18989', '24', '2', '24', 'जी जंगलात राहायला सवकलेली रानगाढवी स्वेच्छाधीन असता वारा हुंगते तशी तू आहेस. ती माजावर असताना कोण तिला परतवील? जे तिला शोधतात ते आपणास श्रम देणार नाहीत. तिच्या ऋतूत ती त्यांना सापडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18990', '24', '2', '25', 'तू आपल्या पायांना अनवाणी होण्यापासून आणि तुझ्या गळ्याला तृषीत होण्यापासून आवरून धर. पण तू म्हणतेस, आशा नाही, नाही, मी परक्यांवर प्रीती केली आहे आणि मी त्यांच्या मागे जाईलच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18991', '24', '2', '26', 'चोराला लोकांनी पकडताच तो तसा लज्जीत होतो, त्याचप्रमाणे इस्राएलाचे घराने लाजले आहे. ते, त्यांचे राजे आणि त्यांचे अधिकारी, याजक आणि संदेष्टे लज्जित झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18992', '24', '2', '27', 'हे त्यातील एक आहेत जे झाडाला म्हणतात, “तू माझा बाप आहेस” आणि खडकाला बोलतात की, “तू मला जन्म दिला आहेस.” कारण त्यांनी आपली पाठ माझ्याकडे फिरवली आहे, त्यांचे तोंड नाही. असे असले तरी, ते आपल्या संकटात म्हणतील, “उठ आणि आम्हांला तार.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18993', '24', '2', '28', 'तर तुम्ही स्वत:साठी घडविलेले देव कोठे आहेत? संकट समयी तुम्हास सोडावयास त्या समर्थ असतील तर त्यांनी उठून यावे. कारण हे यहूदा, तुझ्या शहरांइतक्या तुझ्या मूर्त्या आहेत!');
INSERT INTO `bible_verses_mr_irv` VALUES ('18994', '24', '2', '29', '“तर तुम्ही माझ्यावर का आरोप लावता की मी काही वाईट केले आहे? तुम्ही सर्वांनी माझ्याविरूद्ध पाप केले आहेत,” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18995', '24', '2', '30', '“तुझ्या लोकांस मी शिक्षा केली ती व्यर्थ झाली आहे. त्यांनी शिस्त स्विकारली नाही, नाश करणाऱ्या सिंहाप्रमाणे तुमच्याच तलवारीने तुमच्या भविष्यावाद्यांना खाऊन टाकले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('18996', '24', '2', '31', 'जे तुम्ही या पिढीतले आहा, परमेश्वराच्या वचनाकडे लक्ष द्या. इस्राएलाच्या लोकांस मी वाळवंटासारखा आहे का? किंवा काळोख प्रदेशासारखा त्यांना आहे काय? “आम्ही सभोवती भटकंती करू. आम्ही तुझ्याकडे येणार नाही.” ते असे का म्हणतात?');
INSERT INTO `bible_verses_mr_irv` VALUES ('18997', '24', '2', '32', 'कुमारी आपले दागिने आणि वधू आपला पोषाख विसरेल काय? पण माझे लोक मला असंख्य वेळा विसरले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18998', '24', '2', '33', 'प्रिती शोधायला तू आपला मार्ग कसा चांगला करतेस, असे करून तू दुष्ट स्रियांनाही आपले मार्ग शिकवले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('18999', '24', '2', '34', 'गरीब व निष्पाप यांच्या जिवांचे रक्त तुझ्या कपड्यांवर सापडले आहे. तुझे घर फोडताना तुला ते सापडले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19000', '24', '2', '35', 'या सर्व गोष्टी असूनही उलट तू म्हणतेस, “मी निरपराध आहे. खरोखर परमेश्वराचा क्रोध माझ्यावरून फिरला आहे.” पण पाहा, “मी पाप केले नाही” या अशा बोलण्यावरून तुझा न्याय होणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19001', '24', '2', '36', 'तू आपला मार्ग बदलणे हे एवढे हलक्याने का घेतीस? अश्शूरविषयी जशी तू निराश झालीस, तशी तू मिसरविषयीही निराश होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19002', '24', '2', '37', 'आणि तू आपले हात आपल्या डोक्यावर घेऊन तेथूनही उदास अशी निघून जाशील. कारण ज्यांच्यावर तुझा भरवसा होता त्यांना परमेश्वराने नाकारले, म्हणून तुला त्यांच्याकडून काहीच मदत होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19003', '24', '3', '1', 'ते म्हणतात, एखाद्या मनुष्याने त्याच्या पत्नीला सोडले, तर ती त्याच्यापासून निघून जाऊन इतर पुरुषाची झाली, तर तो पुन्हा तिच्यापाशी परत जाईल का? ती पूर्णपणे विटाळलेली नसेल काय? ती स्री ही भूमी आहे. तू वेश्येसारखी पुष्कळ सहयोगीं सोबत वागलीस आणि आता तुला माझ्याकडे परत यायचे आहे? असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19004', '24', '3', '2', 'डोळे वर करून उजाड टेकड्यांकडे पाहा; जेथे तुझ्याजवळ कोणी निजला नाही असे कोणते ठिकाण उरले आहे? रानात अरब दबा धरतो तशी तू त्यांच्या वाटा धरून बसलीस; तू आपल्या वेश्या व्यवसायाने व दुष्टतेने राष्ट्र भ्रष्ट केले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19005', '24', '3', '3', 'म्हणून वसंत ऋतूतील पाऊस थांबवण्यात आला आहे आणि वळवाचा पाऊस पडला नाही. पण तरी तुझा चेहरा गर्विष्ठ आहे, जसा वारांगनेचा असतो तसा. तू तुझ्या कृत्यांबद्दल लाजत नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19006', '24', '3', '4', 'माझ्या बापा, मी तरूण असताना तुच माझा जवळचा मित्र आहेस. असे आतापासून तू मला म्हणणार नाही काय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19007', '24', '3', '5', '“तो नेहमीच रागावणार काय? तो राग सतत बाळगेल काय?” पाहा, “तू असे म्हणतेस, पण तू दुष्कृत्ये केली आहेस आणि ते सतत करीत आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19008', '24', '3', '6', 'नंतर योशीया राजाच्या दिवसात परमेश्वर माझ्याशी बोलला. परमेश्वर म्हणाला, इस्राएल माझ्या बाबतीत कसा अविश्वासू आहे, हे तू पाहिलेस का? एका व्यभिचारीणी प्रमाणे तिने प्रत्येक टेकडीवर आणि प्रत्येक हिरव्या झाडाखाली व्यभिचार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19009', '24', '3', '7', 'मी म्हणालो, “ही दुष्कृत्ये करून झाल्यावर तरी इस्राएल माझ्याकडे परत येईल.” पण ती माझ्याकडे परत आली नाही. तेव्हा इस्राएलने काय केले हे इस्राएलाच्या अविश्वासू बहीण, यहूदाने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19010', '24', '3', '8', 'धर्मत्यागी इस्राएल! या सर्व कारणांमुळे तीने व्यभिचार का केला हे मला दिसून आले आहे. तिने व्यभिचार केला म्हणून मी तिला सूटपत्र दिले आहे. पण ह्यामुळे तिची विश्वासघातकी बहीण यहूदा भयभीत झाली नाही आणि तिनेसुद्धा बाहेर जाऊन व्यभिचारीणीप्रमाणे व्यवहार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19011', '24', '3', '9', 'तिने तिचा राष्ट्र “भ्रष्ट” केला ह्याची तिला पर्वा नव्हती, म्हणून दगड आणि लाकूड यांपासून त्यांनी मूर्ती तयार केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19012', '24', '3', '10', 'इस्राएलची विश्वासघातकी बहीण (यहूदा) मनापासून माझ्याकडे परत आली नाही, तर येण्याचे तिने फक्त ढोंग केले. असे परमेश्वर म्हणतो');
INSERT INTO `bible_verses_mr_irv` VALUES ('19013', '24', '3', '11', 'तेव्हा परमेश्वर मला म्हणाला, “विश्वासहीन इस्राएल अविश्वासू यहूदापेक्षा अधिक नीतिमान ठरला आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('19014', '24', '3', '12', 'तू जाऊन ही वचने उत्तरेकडे घोषीत कर. परमेश्वर असे म्हणतो, हे विश्वासहीन इस्राएला, परत ये! परमेश्वर असे म्हणतो, मी तुमच्यावर नेहमीच संतापणार नाही, कारण मी विश्वासू आहे, मी सर्वकाळ क्रोध धरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19015', '24', '3', '13', 'तुम्ही पाप केले आहे, तुम्ही परमेश्वराच्या, तुमच्या देवाच्या, विरूद्ध गेलात. प्रत्येक हिरव्या झाडाखाली तू अन्य दैवतांसोबत आपले मार्ग वाटून घेतले, आणि माझा शब्द ऐकला नाही, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19016', '24', '3', '14', 'अविश्वासू लोकहो, परत या. परमेश्वर असे म्हणतो, कारण मी तुमचा पती आहे. मी प्रत्येक नगरातील एक आणि प्रत्येक कुटुंबातील दोन माणसे असे मी घेईन, आणि तुम्हास सियोनला आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19017', '24', '3', '15', 'माझ्या मना सारखे मेंढपाळ मी तुम्हास देईन, आणि ते तुम्हास ज्ञान आणि समज हे चारतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19018', '24', '3', '16', 'आणि त्या दिवसात असे होईल की, तुम्ही देशात बहूतपट असे व्हाल आणि फळ द्याल. परमेश्वर असे म्हणतो, त्या वेळेला, लोक पुन्हा कधीही असे म्हणणार नाहीत, परमेश्वराच्या कराराचा कोश, असे ते आणखी म्हणणार नाही. येथून पुढे ते त्या पवित्र कोशाचा विचारसुद्धा करणार नाहीत. ते कोणी बनवणार पण नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19019', '24', '3', '17', 'त्या वेळेला यरूशलेम बद्दल अशी घोषणा करतील, हे परमेश्वराचे सिंहासन आहे आणि परमेश्वराच्या नावाचा मान राखण्यासाठी सर्व राष्ट्रे यरूशलेममध्ये एकत्र येतील. या पुढे ते त्यांच्या दुराग्रही आणि दुष्ट मनांचे अनुसरण करणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19020', '24', '3', '18', 'त्या दिवसात यहूदाचे घराणे इस्राएलाच्या घराण्यासोबत चालेल. उत्तरेकडच्या प्रदेशातून ते गोळा होऊन येतील व मी त्यांच्या पूर्वजांना दिलेल्या भूमीत ते येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19021', '24', '3', '19', 'मी म्हणालो, मी तुला लेकरांमध्ये कसे ठेवीन? आणि रमणीय देश, म्हणजे राष्ट्रांच्या सैन्याचे सुशोभित वतन, तुला कसे देईन? तेव्हा मी म्हटले तुम्ही मला माझ्या ‘पिता’ असे म्हणाल व मला अनुसरण्यापासून मागे फिरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19022', '24', '3', '20', 'पण पतीशी विश्वासघात करणाऱ्या पत्नीप्रमाणे तुम्ही आहात. इस्राएलाच्या घराण्या, तुम्ही माझा विश्वासघात केला आहे.” परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19023', '24', '3', '21', 'उजाड टेकड्यांवरुन येणारा रडण्याचा आवाज तुम्ही ऐकू शकता, इस्राएली लोक रडत आहेत. कारण त्यांनी आपले मार्ग बदलले आणि मला, त्यांच्या परमेश्वर देवाला विसरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19024', '24', '3', '22', '“विश्वासहीन लोकांनो, परत या, मी तुमचा विश्वासघातकीपणा बरा करीन. पाहा! आम्ही तुझ्याकडे येण्याचे कारण म्हणजे तू आमचा देव परमेश्वर आहेस!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19025', '24', '3', '23', 'टेकड्यांवरून आणि पर्वतांवरून फक्त खोटेपणा येतो, खचित इस्राएलचे तारण हे परमेश्वर आपल्या देवाच्या ठायी आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19026', '24', '3', '24', 'तरीही लाजेच्या देवाने आमच्या वडिलांच्या मालकीचे सर्वकाही खाल्ले आहे. त्या खोट्या दैवताने आमच्या पूर्वजांची मुले व मुली, मेंढ्या व गुरे आणि त्यांची कोकरे व वासरे गिळली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19027', '24', '3', '25', 'आम्ही आपल्या लज्जेत पडू. आमची लाज आम्हांला झाको, कारण आम्ही आमच्या परमेश्वर देवाविरूद्ध पाप केले. आम्ही आणि आमच्या वडिलांनी, आपल्या तरुणपणापासून या दिवसापर्यंत परमेश्वरा आमचा देव याचा शब्द ऐकला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19028', '24', '4', '1', 'परमेश्वर असे म्हणतो, “हे इस्राएल जर तू परत येशील, माझ्याकडे परत वळशील. तू आपले तिरस्करणीय गोष्टी माझ्यासमोर दूर करशील आणि जर तू भटकणार नाहीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19029', '24', '4', '2', 'आणि जर तू परमेश्वर जिवंत आहे अशी शपथ, सत्यतेने, न्यायाने आणि न्यायीपणाने वाहशील, तर त्याच्या ठायी राष्ट्रे आपणास आशीर्वादीत म्हणतील व त्याच्या ठायी हर्ष करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19030', '24', '4', '3', 'कारण परमेश्वर यहूदा व यरूशलेम मधील प्रत्येक व्यक्तीला म्हणतो: “तुम्ही आपली जमीन नांगरा, काट्यांमध्ये बी पेरु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19031', '24', '4', '4', 'अहो यहूदातील मनुष्यांनो आणि यरूशलेममधील रहिवास्यांनो, परमेश्वरासाठी तुम्ही आपली सुंता करा व आपले हृदय परमेश्वराला समर्पण करा. नाही तर तुमच्यातील कोणालाही विझवता न येणारा माझा क्रोधाचा अग्नी बाहेर पडून तुम्हास जाळून टाकील. हे असे घडण्याचे कारण तुम्ही केलेल्या दुष्कृत्ये आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19032', '24', '4', '5', '“यहूदाच्या लोकांस ही वार्ता कळवा आणि यरूशलेमला हे ऐकू जाऊ द्या: ‘देशात रणशिंगे फुंका, घोषीत करा, एकत्र या. आपण सर्व मजबूत शहराकडे जाऊ या.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('19033', '24', '4', '6', 'खुण म्हणून ध्वज उभारा व तो सियोनेच्या दिशेने दाखवा आणि सुरक्षिततेसाठी पळा. थांबू नका, कारण मी उत्तरेकडून अरिष्ट व भयानक विध्वंस आणीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19034', '24', '4', '7', 'सिंह त्याच्या झाडीतून बाहेर आला आहे, आणि राष्ट्रांचा नाश करणारा निघाला आहे. जिथे कोणी राहत नाही असे, तुमच्या शहरांना भयामध्ये आणि ओसाडी मध्ये पालटायला तो आपल्या स्थानांतून निघून येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19035', '24', '4', '8', 'म्हणून स्वत:ला गोणताट गुंडाळा, रडा आणि मोठ्याने आक्रोश करा. कारण परमेश्वराचा क्रोध आमच्यापासून मागे फिरला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19036', '24', '4', '9', '“आणि परमेश्वर म्हणतो, त्या दिवशी असे होईल की राजांचे आणि त्यांच्या अधिकाऱ्यांचे हृदय मरून जाईल, याजक घाबरतील आणि संदेष्टे भयभीत होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19037', '24', '4', '10', 'तेव्हा मी म्हणालो, “परमेश्वरा, माझ्या प्रभू तू यहूदातील आणि यरूशलेममधील लोकांस खरोखरच युक्तीने फसविलेस. ‘तू त्यांना म्हणालास की तुम्हास शांती मिळेल.’ तलवार तर जिवापर्यंत पोचली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19038', '24', '4', '11', 'त्या वेळेला या लोकांस व यरूशलेमेला असे सांगण्यात येईल. “उजाड टेकड्यावरुन गरम वाऱ्याच्या झळा माझ्या लोकांच्या कन्येकडे येतील. तो त्यांना उफळायला किंवा स्वच्छ करायला येणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19039', '24', '4', '12', 'हा वारा त्यापेक्षा जोराचा आहे आणि तो माझ्या आज्ञेवरून येत आहे, आणि मी आता त्यांच्याविरुद्ध माझा निकाल जाहीर करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19040', '24', '4', '13', 'पाहा! तो ढगाप्रमाणे आक्रमण करील, त्याचे रथ वादळाप्रमाणे आहेत. त्यांचे घोडे गरुडांपेक्षा वेगवान आहेत. आम्हांला हाय! कारण आम्ही लुटलेले आहो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19041', '24', '4', '14', 'हे यरूशलेमे, तू तारली जावी, म्हणून तू आपल्या हृदयातील पाप धुऊन काढ. “पाप कसे करावे” हे तुझ्या मनातील खोल विचार किती काळ राहतील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19042', '24', '4', '15', 'कारण बातमीचा आवाज दान शहरातून येत आहे आणि एफ्राईमाच्या पर्वतांवरून येणारी विपत्ती ऐकू येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19043', '24', '4', '16', '“राष्ट्रांना ह्याबद्दल विचार करण्यास लावा. पाहा! यरूशलेमेविरूद्ध घोषीत करा की, दूर देशातून वेढा घालणारे येत आहेत आणि यहूदाच्या विरूद्ध ते आपला शब्द उच्चारत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19044', '24', '4', '17', 'शेताचे रक्षण करणारे तसे ते तिच्याभोवती आहेत. कारण तिने माझ्या विरूद्ध बंड केले आहे. असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19045', '24', '4', '18', 'तूझे मार्ग आणि तुझे कर्म यानी तुला या गोष्टी आणून दिल्या आहेत. ही तुझी दुष्टाई आहे, आणि ती कडू या कारणाने तुझ्या हृदयापर्यंत पोचली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19046', '24', '4', '19', 'माझे हृदय! माझे हृदय! मी माझ्या हृदयात दु:खी आहे. माझ्याठायी माझे हृदय अनावर झाले आहे. माझ्याने शांत बसवत नाही, कारण हे माझ्या जीवा तू रणशिंग्याचा आवाज, लढाईची ओरड ऐकली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19047', '24', '4', '20', 'अरिष्टामागून अरिष्ट घोषीत करण्यात आले आहे. कारण संपूर्ण देशाचा नाश झाला आहे. एकाएकी त्यांनी माझ्या तंबूचा व कनातींचा नाश केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19048', '24', '4', '21', 'युद्धाचा झेंडा मी किती काळ पाहू? काय मला रणशिंग्याचा आवाज ऐकायला मिळेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19049', '24', '4', '22', 'कारण देव म्हणतो, “माझे लोक मूर्ख आहेत, ते मला ओळखत नाहीत. ती मूर्ख लोक आहेत आणि त्यांना काहीएक समजत नाही. दुष्कृत्ये करण्यात ते पटाईत आहेत पण चांगले करायचे त्यांना ज्ञान नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19050', '24', '4', '23', 'मी पृथ्वीकडे पाहिले आणि पाहा! ती उजाड आणि आकारविरहीत होती. मी आकाशाकडे पाहिले त्यामध्ये काही प्रकाश नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19051', '24', '4', '24', 'मी डोंगराकडे पाहिले आणि पाहा! ते कापत होते व सर्व टेकड्या थरथरत होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19052', '24', '4', '25', 'मी पाहिले आणि पाहा! पण कोठेही माणसे नव्हती आणि आकाशातील सर्व पक्षी पळाले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19053', '24', '4', '26', 'मी पाहिले आणि पाहा! फळबागेचे वाळवंट झाले होते आणि सर्व शहरे परमेश्वरा समोर, त्याच्या संतप्त क्रोधासमोर खाली ओढले गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19054', '24', '4', '27', 'परमेश्वर असे म्हणाला: “संपूर्ण देशाची नासधूस होईल, पण मी त्यांचा संपूर्ण नाश करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19055', '24', '4', '28', 'या कारणामुळे भूमी शोक करणार आणि वर आकाशे काळोख होतील. कारण मी माझे बेत घोषीत केले आहेत, मी त्यापासून माघार फिरणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19056', '24', '4', '29', 'प्रत्येक शहर स्वर व धनुर्धारी यांच्या आवाजाने पळून जातील, ते जंगलात पळून जातील. प्रत्येक शहर डोंगरकड्याच्या ठिकाणी चढेल. शहरे ओसाड पडतील, कारण तेथे कोणीही राहणारे नसतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19057', '24', '4', '30', 'आता तू उद्ध्वस्त होशील, तेव्हा काय करशील? जरी तू किरमिजी वस्त्रे घातली, आणि सोन्याच्या दागिण्याने आपल्याला सजवतेस, जरी तू काजळ घालून डोळे मोठे करतेस, पण जे मनुष्य तुझ्याकरता वासनाधीन होते आता तुझा तिरस्कार करतात. उलट, ते तुझा जीव घेण्याचा प्रयत्न करीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19058', '24', '4', '31', 'त्यामुळे मी दुःखाचा आवाज ऐकतो आहे, पहिल्या बाळंतपणाच्या वेळेला स्त्री ज्याप्रमाणे किंकाळी फोडते, तसाच सियोनकन्येचा आवाज मी ऐकला आहे. ती श्वासाकरता धडपडत आहे, ती आपले हात पसरत आहे, “मला हाय हाय! कारण माझ्या घातक्यांमुळे माझा जीव कंटाळला आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19059', '24', '5', '1', 'परमेश्वर म्हणतो, “यरूशलेमच्या रस्त्यावरुन धावा, सभोवती पाहा आणि या गोष्टींचा विचार करा. नगरातील चव्हाटे शोधा. सत्याचा शोध घेणारा आणि न्यायीपणाने चालणारा, असा कोणी एक मनुष्य जरी आढळला, तरी मी यरूशलेमेची क्षमा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19060', '24', '5', '2', 'परमेश्वर जिवंत आहे, जरी ते असे म्हणतात ती ते खोटी शपथ वाहत आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19061', '24', '5', '3', 'हे परमेश्वरा, तुझे डोळे सत्याकडे पाहत नाहीत काय? तू लोकांस मारलेस पण त्यांना वेदना झाल्या नाहीत. तू त्यांना पूर्णपणे पराभूत केले, तरी त्यांनी शिक्षा घेण्याचे नकारले. त्यांनी आपले मुख खडकांपेक्षा कठीण केले आहे, कारण त्यांनी पश्चातप करण्याचे नकारले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19062', '24', '5', '4', 'तेव्हा मी म्हणालो, “खचित ते गरिब आहेत. ते मूर्ख आहेत, कारण त्यांना परमेश्वराचा मार्ग व आपल्या देवाचा नियम माहीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19063', '24', '5', '5', 'म्हणून मी महत्वाच्या लोकांकडे जाऊन त्यांना देवाचा संराष्ट्र घोषीत करीन. कारण त्यांना कमीत कमी परमेश्वराचा आपल्या देवाचा नियम तर माहीत आहे.” पण त्यांनी तर एकमताने जू मोडले आहे आणि तो साखळदंड तोडला आहे जो त्यांना देवासोबत बांधून होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19064', '24', '5', '6', 'म्हणून गर्द झाडीतून सिंह त्यांच्यावर हल्ला करेल, जंगलातील लांडगा त्यांना ठार मारील. चित्ता त्यांच्या शहराविरूद्ध येईल. जो कोणी शहरातून बाहेर जाईल तो फाडण्यात येईल. कारण त्यांची पापे बहूतपट झालीत, आणि त्यांचे अविश्वासू कृत्ये फार झाली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19065', '24', '5', '7', 'मी या लोकांस का क्षमा करावी? तुझ्या मुलांनी माझा त्याग केला आणि त्यांनी जे देव नाही त्यांच्या शपथा वाहिल्या. मी त्यांना भरपूर खाऊ घातले, परंतू त्यांनी व्यभिचार केला आणि वारांगनेच्या घराचा मार्ग पकडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19066', '24', '5', '8', 'भरपूर खाद्य खाणाऱ्या व समागमाला तयार असणाऱ्या घोड्यांप्रमाणे ते मोकाट फिरत होते. प्रत्येक पुरुष त्याच्या शेजाऱ्याच्या पत्नीसाठी किंकाळला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19067', '24', '5', '9', 'तेव्हा मी त्यांना शिक्षा नाही करावी काय? असे परमेश्वर म्हणतो, असल्या राष्ट्रांविषयी माझ्या अंत: करणात सूड उमटू नये का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19068', '24', '5', '10', 'तिच्या द्राक्षवेलींच्या माळीवर चढून जा आणि नाश कर, परंतू त्यांचा संपूर्ण नाश करु नकोस. तिच्या द्राक्षवेलीची काटछाट कर, कारण ती द्राक्षवेल परमेश्वराकडून नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19069', '24', '5', '11', 'कारण यहूदा व इस्राएल घराण्याने माझा फार विश्वासघात केला आहे, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19070', '24', '5', '12', 'त्यांनी मला नाकार दिला, ते म्हणाले; “तो खरा नाही, अरीष्ट आम्हांवर नाही येणार, किंवा आम्ही तलवार व दुष्काळ पाहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19071', '24', '5', '13', 'संदेष्टे हे पोकळ वाऱ्या प्रमाणे होतील आणि परमेश्वराचे वचन आम्हांला घोषीत करायला कोणीच नाही. त्यांच्या धमक्या त्यांच्यावरच येवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19072', '24', '5', '14', 'यास्तव सेनाधीश परमेश्वर असे म्हणतो, “तू हे बोलला याकारणास्तव पाहा, मी जे शब्द तुझ्या मुखात घालत आहे, ते आगीप्रमाणे असतील आणि हे लोक लाकडाप्रमाणे असतील. कारण ती आग त्यांना खाऊन टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19073', '24', '5', '15', 'पाहा! परमेश्वर असे म्हणतो, हे इस्राएलाच्या घराण्या, मी दूरुन एक राष्ट्र आणतो, ते शक्तीशाली राष्ट्र आहे. ते प्राचीन राष्ट्र आहे. त्या राष्ट्रांतील भाषा तुला माहीत नाहीत. किंवा ते काय बोलतात ते तू समजू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19074', '24', '5', '16', 'त्यांचे भाते उघड्या थडग्यांप्रमाणे आहेत. ते सर्व सैनिक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19075', '24', '5', '17', 'तुझे पीक व तुझी भाकर जी तुझ्या मुलांना व तुझ्या मुलींनी खावी ती ते खाऊन टाकतील, ते तुझी मेंढरे व तुझी गुरे ते खाऊन टाकतील. ते तुझी द्राक्षेवली आणि अंजीर झाडे खाऊन टाकतील. त्यांच्या तलवारीच्या जोरावर ते तुमच्या मजबूत शहरांचा नाश करतील, ज्याच्यावर तुम्ही विसंबून होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19076', '24', '5', '18', '“पण तरीही त्या दिवसात मी तुमचा पूर्णपणे शेवट करणार नाही. असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19077', '24', '5', '19', 'हे असे घडणार, जेव्हा तू, इस्राएल आणि यहूदा असे म्हणेल की, आपल्या परमेश्वर देवाने आम्हासोबत या सर्व गोष्टी का केल्या? तेव्हा यिर्मया तू त्यांना असे म्हण, ‘ज्याप्रकारे तुम्ही परमेश्वरास सोडून आपल्या देशात परक्या देवांची सेवा केली, त्याचप्रकारे जो राष्ट्र तुमचा नाही त्यामध्ये तुम्ही परक्यांची सेवा कराल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19078', '24', '5', '20', 'याकोबाच्या घराण्याला ही वार्ता कळव आणि यहूदाला हे ऐकू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19079', '24', '5', '21', 'मूर्ख लोकांनो, जे तुम्हास डोळे असून पाहत नाही व कान असून ऐकत नाही ते तुम्ही हे ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19080', '24', '5', '22', 'परमेश्वर म्हणतो, तुम्ही भीत नाही काय? किंवा माझ्यापुढे तुम्ही भीतीने थरथर कापत नाही काय? मी सनातन नियमाने समुद्राच्याविरूद्ध वाळूची सीमा घातली आहे, जेणेकरून त्याने उल्लंघन करू नये. जरी समुद्र उठतो आणि खाली पडतो, तरी त्याच्याने उल्लंघवत नाही. जरी त्याच्या लाटा गर्जतात, तरी त्या ओलांडून जात नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19081', '24', '5', '23', 'पण हे लोक दुराग्रही हृदयाचे आहेत, जे बंडखोर होऊन दूर गेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19082', '24', '5', '24', 'यहूदातील लोक आपल्या हृदयात म्हणत नाहीत, परमेश्वर आपला देव, जो योग्य वेळेला आगोटीचा व वळवाचा पाऊस पाडतो. आणि आमच्याकरता नेमलेले आठवडे राखतो, त्याचे भय आपण धरू या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19083', '24', '5', '25', 'तुमच्या अन्यायाने या गोष्टी तुमच्यापासून राखून ठेवल्या आहेत. तुमच्या पापांनी तुम्हापासून चांगले ते आवरून धरले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19084', '24', '5', '26', 'कारण माझ्या लोकात काही दुष्ट मनुष्य आढळतात. दबा धरणाऱ्या फासेपारध्यांप्रमाणे ते एखद्यावर नजर ठेवतात. ते जाळे पसरतात आणि लोकांस पकडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19085', '24', '5', '27', 'पक्ष्यांनी पिंजरे भरावेत तशी ह्यांची घरे कपटांनी भरलेली आहेत. म्हणून ते श्रीमंत व मोठे झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19086', '24', '5', '28', 'ते पुष्ट झाले आहेत, स्वस्थ मनुष्यासारखे ते चकाकतात. त्यांनी दुष्टपणाची सर्व बंधने पार केली आहेत. ते लोकांच्या आणि अनाथांच्या विनंतींना समर्थन करत नाहीत. त्यांची भरभराट झाली आहे परंतू ते गरीबांचा न्याय न्यायीपणाने करत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19087', '24', '5', '29', 'परमेश्वर असे म्हणतो, या गोष्टींमुळे मी त्यांना शिक्षा नाही करावी का? “अशा राष्ट्रांवर मी माझा सूड नाही उगवणार का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19088', '24', '5', '30', 'देशात अत्याचार व भयानक घटना घडल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19089', '24', '5', '31', 'भविष्यवादी खोटेपणाने भविष्य सांगतात, आणि याजक त्यांच्या शक्तीने अधिकार गाजवतात. ते काम ते करणार नाहीत. आणि माझ्या लोकांस हे प्रिय आहे! पण शेवटी काय होणार?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19090', '24', '6', '1', '¶ बन्यामीनच्या लोकांनो, जीव वाचविण्यासाठी पळा. यरूशलेमपासून दूर पळा. तकोवामध्ये तुतारी फुंका. बेथ-हक्करेमवर धोक्याचा इशारा देणारे निशाण उभारा. हे सर्व करा कारण उत्तरेकडून अरिष्ट येत आहे. भयानक नाश तुमच्याकडे येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19091', '24', '6', '2', 'सियोनेची कन्या, जी सुंदर आणि नाजूक अशी आहे, तिचा मी नाश करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19092', '24', '6', '3', 'मेंढपाळ आणि त्यांचे कळप तिच्याकडे जातील. ते तिच्या सर्व बाजूंना तंबू ठोकतील. प्रत्येक मनुष्य स्वत:च्या हाताने कळपाची काळजी घेतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19093', '24', '6', '4', '“परमेश्वराच्या नावात तिच्यावर हल्ला करा. उठा! आपण दुपारी हल्ला करु. हे किती वाईट आहे की दिवस मावळत आहे आणि संध्याछाया लांबत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19094', '24', '6', '5', 'तर आपण रात्रीच तिच्यावर हल्ला करु या व तिच्या भक्कम तटबंदीचा नाश करु या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19095', '24', '6', '6', 'कारण सेनाधीश परमेश्वर असे म्हणतो, शक्तीमान परमेश्वर असे म्हणतो, “झाडे कापा आणि यरूशलेमविरूद्ध मोर्चा बांधा. या नगरीला शिक्षा व्हावीच, कारण या नगरीच्या आत जुलुमाशिवाय काहीही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19096', '24', '6', '7', 'जशी विहीर आपले पाणी ताजे ठेवते, तशीच ही नगरी आपला दुष्टपणा ताजा ठेवते. तिच्यामध्ये लूटमार व हिंसाचार हे ऐकू येतात. पीडा आणि दु: ख सदोदीत माझ्या समोर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19097', '24', '6', '8', 'यरूशलेम, धोक्याचा इशारा ऐक. जर तू ऐकले नाहीस तर मी तुझ्याकडे पाठ फिरवीन, आणि तुला ओसाड असे करीन, जेथे कोणीही राहू शकणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19098', '24', '6', '9', 'सेनाधीश परमेश्वर असे म्हणतो, “ते इस्राएलाचे शेष उरलेल्या द्राक्षांसारखे वेचून काढतील, तू आपला हात द्राक्षे खुडणाऱ्याप्रमाणे डाहाळ्यातून फिरव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19099', '24', '6', '10', 'मी कोणाला घोषीत करू आणि चेतावणी देऊ, जेणेकरून ते ऐकतील? पाहा, त्यांचा कान बेसुंता आहे म्हणून त्यांना ऐकू येत नाही. पाहा, परमेश्वराचे वचन त्यांची चूक दुरुस्त करण्यासाठी त्यांच्या जवळ आले आहे, पण त्यांना ते नको आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19100', '24', '6', '11', 'म्हणून मी परमेश्वराच्या रागाने भरलो आहे. “तो आतल्या आत दाबून धरण्याचा मला आता कंटाळा आला आहे. रस्त्यावर खेळणाऱ्या मुलांवर, एकत्र जमलेल्या तरुणांवर परमेश्वराचा राग ओतणार आहे. पुरुष व त्याची पत्नी असे दोघही, तसेच सर्व म्हातारे पकडले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19101', '24', '6', '12', 'त्यांची घरे दुसऱ्यांना दिली जातील त्यांची शेते व त्यांच्या स्त्रिया दुसऱ्यांना दिल्या जातील. मी माझा हात उगारून देशातील रहिवाश्यांवर हल्ला करीन,” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19102', '24', '6', '13', '“कारण त्यांच्यातील लहानांपासून तर मोठ्यांपर्यंत ते सर्व अप्रामाणिक मिळकतीचा लोभ धरतात. भविष्यवाद्यांपासून ते याजकापर्यंत, त्यांच्यातील प्रत्येकजण फसवे काम करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19103', '24', '6', '14', 'आणि शांती नसता, शांती, शांती, असे म्हणून त्यांनी माझ्या लोकांची जखम वरवर बरी केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19104', '24', '6', '15', 'त्यांनी केलेल्या दुष्कृत्यांमुळे ते लाजले का? त्यांना काही लाज वाटली नाही आणि त्यांनी पण त्यांना अजिबात लाज वाटत नाही. त्यांना कोणत्याही अपमानास्पद वागणूकीचा अनुभव घेतला नाही. यास्तव मी ज्यावेळी त्यांना शिक्षा करीन तेव्हा ते पडणाऱ्यांबरोबर पडतील. ते उध्वस्त केले जातील.” परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19105', '24', '6', '16', 'परमेश्वर असे म्हणतो: “चौकात उभे राहा आणि पाहा. जुना रस्ता कोणता ते विचारा. चांगल्या रस्त्याची चौकशी करा, नंतर त्याच चाला आणि तुमच्या जीवा करता विसाव्याची जागा शोधा.” पण तुम्ही लोक म्हणाला, आम्ही जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19106', '24', '6', '17', 'रणशिंगाचा आवाज ऐकायला तुमच्यावर मी रखवालदार नियूक्त केले. पण ते म्हणाले, आम्ही ऐकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19107', '24', '6', '18', 'यास्तव राष्ट्रांनो, ऐका! पाहा, त्यांच्यासोबत काय होईल, याचे तुम्ही साक्षीदार आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19108', '24', '6', '19', 'हे पृथ्वी, ऐक! पाहा, या लोकांवर मी अनर्थ आणणार आहे, म्हणजे त्यांच्याच विचारांचे फळ त्यांच्यावर आणीन. कारण त्यांनी माझ्या वचनांकडे दुर्लक्ष केलेच, पण ह्याव्यतीरिक्त ते धिक्कारले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19109', '24', '6', '20', 'परमेश्वर म्हणतो, “शेबाहून धूप आणि दूरवरच्या देशातून गोड सुगंध माझ्या काय कामाचा? तुमची होमार्पणे आणि यज्ञ मला मान्य नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19110', '24', '6', '21', 'यास्तव परमेश्वर असे म्हणतो: “मी या लोकांविरूद्ध अडखळणे ठेवीन. त्यावर वडील व मुले अडखळून पडतील. राहणारे आणि शेजारी हे नष्ट होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19111', '24', '6', '22', 'परमेश्वर पुढे असे म्हणतो: “उत्तरेकडून लोक येत आहे. पृथ्वीवरच्या अतीदूरच्या ठिकाणाहून मोठे राष्ट्र येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19112', '24', '6', '23', 'ते धनुष्य आणि भाला उचलतील. ते क्रूर आहेत आणि ते दया करीत नाही. त्यांचा आवाज समुद्राच्या गर्जने सारखा आहे. आणि हे सियोन कन्ये, लढाईसाठी सिद्ध झालेल्या पुरूषांप्रमाणे विशिष्ट रचना करूण ते घोड्यांवरून स्वारी करतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19113', '24', '6', '24', 'त्यांच्याबद्दल आम्ही बातमी ऐकली आहे. दुःखात आमचे हात कोलमडले आहेत. प्रसूती होणाऱ्या स्त्रीप्रमाणे आमची स्थिती झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19114', '24', '6', '25', 'बाहेर शेतात जाऊ नका आणि रस्त्यावर चालू नका. कारण शत्रूची तलवारी आणि धोका सगळीकडे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19115', '24', '6', '26', 'माझ्या लोकांच्या कन्ये, शोकवस्त्रे घाल आणि राखेत लोळ, एकुलता एक मुलगा गेल्याप्रमाणे आकांत कर. कारण नाश करणारा अगदी एकाएक आपल्यावर येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19116', '24', '6', '27', '“यिर्मया, मी तुला पारखणारा असे केले आहे. म्हणजे तू त्यांच्या मार्ग तपासावा आणि पारखून पाहावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19117', '24', '6', '28', 'ते सर्व लोक दुराग्रही आहेत. जे दुसऱ्यांची निंदा करतात. ते सर्व कास्य व लोखंड आहेत, जे भ्रष्टपणे वागतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19118', '24', '6', '29', 'भाता जळाला आहे, अग्नीतून शिसे जळून निघाले आहे, ते स्वत:ला व्यर्थच गाळीत राहतात, कारण जे दुष्ट ते काढून टाकलेले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19119', '24', '6', '30', 'त्यांना ‘टाकाऊ चांदी’ असे म्हटले जाईल. कारण परमेश्वराने त्यांना नाकारले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19120', '24', '7', '1', '¶ यिर्मयासाठी परमेश्वराकडून जे वचन आले ते असे, ते म्हणाले:');
INSERT INTO `bible_verses_mr_irv` VALUES ('19121', '24', '7', '2', 'यिर्मया, परमेश्वराच्या घराच्या दारात उभा राहा आणि हे वचन घोषीत कर! “हे यहूदातील लोकहो, जे तुम्ही सर्व परमेश्वराची उपासना करायला या दारातून आत जाता, ते तुम्ही परमेश्वराचे वचन ऐका!');
INSERT INTO `bible_verses_mr_irv` VALUES ('19122', '24', '7', '3', 'सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, ‘तुम्ही आपली वाट नीट करा आणि चांगले ते करण्याचा प्रयत्न करा. आणि तुम्ही असे केल्यास मी तुम्हास या ठिकाणी राहू देईन');
INSERT INTO `bible_verses_mr_irv` VALUES ('19123', '24', '7', '4', '“परमेश्वराचे मंदिर, परमेश्वराचे मंदिर, परमेश्वराचे मंदिर हे आहे. असे खोटे बोलणाऱ्या वाईट गोष्टींस स्वत:स सोपवून देऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19124', '24', '7', '5', 'कारण जर तू आपला मार्ग नीट केलास आणि चांगले ते केलेस, जर तू शेजारी आणि मनुष्यांमध्ये पुर्णपणे न्याय केला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19125', '24', '7', '6', 'जर तू देशात राहणाऱ्याचे, अनाथाचे, आणि विधवेचे शोषण करणार नाहीस, आणि या स्थानात निर्दोष रक्त पाडणार नाहीस आणि स्वत:चे नुकसान करून घ्यायला इतर देवतांच्या मागे चालणार नाहीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19126', '24', '7', '7', 'तर या स्थानात, जे राष्ट्र पुरातन काळी तुमच्या या पूर्वजांना मी सर्वकाळासाठी दिला होता, त्यामध्ये मी तुला राहू देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19127', '24', '7', '8', 'पाहा! तुम्ही फसव्या गोष्टींवर विश्वास ठेवत आहात, जे तुमची काहीएक मदत करु शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19128', '24', '7', '9', 'तुम्ही चोरी, खून आणि व्यभिचार आणि खोटी शपथ वाहाल आणि बालमुर्तीस धूप जाळाल आणि ज्या देवांना तुम्ही जाणले नाही त्यांच्या मागे चालाल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19129', '24', '7', '10', 'मग ज्या घरात माझ्या नावाची घोषणा होते, तिथे तुम्ही येऊन माझ्या समोर उभे राहून असे म्हणाल का आम्ही तारले गेलो आहोत? म्हणजे तुम्ही हे सर्व घृणीत काम पुन्हा कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19130', '24', '7', '11', 'ज्या घराला माझे नाव आहे, ते तुमच्या दृष्टीने दुसरे काही नसून लुटारूंना लपण्याची जागा आहे का? पाहा, माझ्या दृष्टीस असे आले आहे, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19131', '24', '7', '12', 'तर तुम्ही शिलो येथील जे माझे ठिकाण होते तेथे जा, ज्यात पहिल्याने माझे नाव वसविले आणि त्याचे मी आपले लोक, इस्राएल यांच्या दुष्कृत्यांमुळे जे केले ते पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19132', '24', '7', '13', 'इस्राएलाच्या लोकांनो, तुम्हीही सर्व दुष्कृत्ये करीत होता.” परमेश्वर असे म्हणतो! मी पुन्हा पुन्हा तुमच्याशी बोललो, पण तुम्ही माझे ऐकण्यास नकार दिला. मी तुम्हास बोलाविले, पण तुम्ही उत्तर दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19133', '24', '7', '14', 'म्हणून, शिलोचे जसे मी केले, त्याचप्रकारे ज्या घरास माझे नाव आहे आणि ज्यावर तुम्ही विश्वास ठेवता व जे ठिकाण मी तुम्हास व तुमच्या पूर्वजांना दिले तसे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19134', '24', '7', '15', 'एफ्राईममधील तुमच्या भावांना मी माझ्यापासून जसे दूर केले, तसे मी तुम्हास माझ्यापासून दूर करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19135', '24', '7', '16', '¶ यिर्मया, तुला सांगतो, या लोकांसाठी प्रार्थना करु नकोस आणि त्यांच्यासाठी याचना व आळवणीही करु नकोस किंवा त्यांच्या मदतीकरिता मला विनवू नकोस. कारण मी तुझी प्रार्थना ऐकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19136', '24', '7', '17', 'ते लोक यहूदा शहरात, आणि यरूशलेमेच्या रस्त्यावर ते काय करीत आहेत हे तुला दिसत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19137', '24', '7', '18', 'मला संताप आणावा म्हणून मुले लाकडे गोळा करत आहेत आणि वडील सरपण पेटवत आहे. स्त्रिया आकाशाच्या राणीसाठी कणीक मळत आहे आणि इतर दैवतांना अर्पण करण्यासाठी म्हणून पेयार्पणे ओतत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19138', '24', '7', '19', 'परमेश्वर असे म्हणतो, ते मला राग आणतात काय? “ते स्वत:लाच संताप आणत आहेत. म्हणजे त्यांच्यावर लाज यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19139', '24', '7', '20', 'यास्तव परमेश्वर असे म्हणतो, मी या जागेवर माझा संताप मनुष्यांवर, प्राण्यांवर, झाडांवर आणि पिकांवर येईल, तो जाळून टाकणार आणि कोणीही तो विझवू शकणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19140', '24', '7', '21', '¶ सेनाधीश परमेश्वर, इस्राएलचा देव असे म्हणतो, तुम्ही आपली होमार्पणे आपल्या यज्ञास जोडा आणि मांस खा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19141', '24', '7', '22', 'कारण मी जेव्हा तुमच्या पूर्वजांना मिसरमधून बाहेर आणले, तेव्हा मी त्यांच्या कडे काहीएक मागीतले नाही, मी त्यांना होमार्पणे आणि यज्ञ यांबद्दल आज्ञा दिली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19142', '24', '7', '23', 'मी त्यांना फक्त पुढील आज्ञा दिली. माझी आज्ञा पाळा मग मी तुमचा देव होईन व तुम्ही माझे लोक व्हाल. तर मी आज्ञा केलेल्या सर्व मार्गात चाला, म्हणजे तुमचे चांगले होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19143', '24', '7', '24', 'पण तुमच्या पूर्वजांनी माझे ऐकले नाही. ते त्यांच्या दुष्ट अंतःकरणाच्या, त्यांच्या स्वतःच्या हट्टी योजनांनुसार जगले. म्हणून ते पुढे येण्याऐवजी मागे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19144', '24', '7', '25', 'तुमच्या पूर्वजांनी मिसर सोडला त्या दिवसापासून आजवर मी माझे सेवक तुमच्याकडे पाठवले आहेत. माझे सेवक संदेष्टे आहेत. मी पुन्हा पुन्हा त्यांना तुमच्याकडे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19145', '24', '7', '26', 'पण त्यांनी माझे ऐकले नाही, त्यांनी लक्ष दिले नाही. त्यांनी आपली मान ताठ केली. ते त्यांच्या पूर्वजांपेक्षा अधिक दुष्ट होते');
INSERT INTO `bible_verses_mr_irv` VALUES ('19146', '24', '7', '27', '“तर त्यांना हे वचन सांगितले तरी ते तुझे ऐकणार नाहीत. तू त्यांना या गोष्टी घोषीत केल्या तरी ते तुला उत्तर देणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19147', '24', '7', '28', 'म्हणून तू त्यांना पुढील गोष्टी सांग. ज्या राष्ट्रांने परमेश्वराचे म्हणजेच त्यांच्या देवाच्या आज्ञा पाळल्या नाहीत आणि शिक्षा घेतली नाही, ते हेच आहे. सत्यता ही त्यांच्या मुखातून छेदून टाकलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19148', '24', '7', '29', 'हे यरूशलेमे, तुझे केस कापून दूर फेकून दे. उजाड डोंगरमाथ्यावर जाऊन शोकगीत गा. कारण परमेश्वराने रागाच्या भरात या पिढीला नाकारले आणि सोडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19149', '24', '7', '30', 'कारण परमेश्वर असे म्हणतो, यहूदाच्या लोकांस पापे करताना मी पाहिले आहे.” त्यांनी वापरण्यात नसलेल्या गोष्टी, ज्या घराला माझे नाव आहे, ते भ्रष्ट करायला ठेवल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19150', '24', '7', '31', '¶ आणि त्यांनी बेन हिन्नोमच्या दरीत तोफेतची उच्चस्थाने बांधली आहेत. त्याठिकाणी ते स्वत:च्या मुलामुलींना अग्नीत जाळण्यासाठी देत असत. अशी आज्ञा मी दिलेली नाही आणि असे काही माझ्या मनातही आले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19151', '24', '7', '32', 'परमेश्वर असे म्हणतो, पाहा, असे दिवस येत आहेत. “पुन्हा कधीही तोफेत व बेन हिन्नोमची दरी असे म्हटले जाणार नाही, तर तिला ते संहाराची दरी म्हणतील. की आणखी एका मृतालाही पुरण्यास जागा राहणार नाही इतकी वेळ येईपर्यंत ते तोफेतमध्ये मृतांना पुरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19152', '24', '7', '33', 'प्रेते आकाशातील पक्ष्यांचे आणि पृथ्वीवरील पशूस अन्न असे होतील. आणि त्यांना हाकलायला तेथे कोणीही नसेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19153', '24', '7', '34', 'यहूदाच्या गावांतील व यरूशलेमेच्या रस्त्यांवरील उल्हासाच्या व आनंदाच्या कल्लोळांचा मी शेवट करीन. वधू वरांचा शब्द उमटणार नाही, कारण भूमी ओसाड होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19154', '24', '8', '1', '¶ परमेश्वर असे म्हणतो: त्यावेळी, ते यहूदातील राजांची प्रमुख नेत्यांची, याजकांची, संदेष्ट्यांची आणि यरूशलेममधील सर्व लोकांची हाडे कबरीतून बाहेर काढतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19155', '24', '8', '2', 'आणि चंद्र, सूर्य, आकाशातले तारे, ज्यांना ते अनुसरले आणि सेवा केली, ज्यांच्या ते मागे चालले आणि पूजन केले, त्यांच्यापुढे पसरतील, ती गोळा केल्या जाणार नाही किंवा पुरल्या जाणार नाही, ती पृथ्वीवर पसरलेल्या शेणखतासारखी असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19156', '24', '8', '3', 'आणि या दुष्ट राष्ट्रातील जे उरलेले आहेत, ज्या प्रत्येक ठिकाणी मी त्यांना घालवले आहे, ते जिवनाच्या ऐवजी मृत्यू निवडतील, परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19157', '24', '8', '4', '¶ तर त्यांना सांग: परमेश्वर असे म्हणतो: कोणी पडल्यास पुन्हा उठणार नाहीत काय? कोणी चुकीच्या मार्गाने गेला तर फिरुन मागे येण्याचा प्रयत्न करणार नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19158', '24', '8', '5', 'तर मग यरूशलेममधील लोक कायमचे अप्रामाणिकपणात का वळले आहेत? ते विश्वासघात करीत राहतात आणि पश्चाताप करण्यास नकार देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19159', '24', '8', '6', 'मी त्यांचे बोलणे लक्षपूर्वक ऐकले आहे. ते योग्य ते बोलत नाहीत. कोणीही आपल्या केलेल्या वाईट कर्मांबद्दल ते क्षमा मागत नाहीत. जो असे म्हणतो, मी काय केले? असा कोणीएक नाही. तसा युद्धात घोडा धावतो तसे ते सर्व आपल्या मनात येईल तीथे जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19160', '24', '8', '7', 'आकाशातील करकोचीसुद्धा वेळेची योग्य जाणीव असते. पारवे, निळवी व सारस ह्यांना आपल्या येण्याचा समय माहीत आहे पण माझ्या लोकांस, परमेश्वराचे वचन माहीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19161', '24', '8', '8', 'आमच्याजवळ परमेश्वराची शिकवण आहे म्हणून आम्ही शहाणे आहोत! असे तुम्ही म्हणता? कारण लेखकाच्या कपटी लेखणीने ते खोटे केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19162', '24', '8', '9', 'शहाणे लाजवले गेले आहेत, ते निराशेत आहेत आणि पकडले गेले आहेत. पाहा, त्यांच्या शहाणपणाचा काय फायदा, जर त्यांनी परमेश्वराचे वचन नाकारले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19163', '24', '8', '10', 'म्हणून मी त्यांच्या स्त्रिया दुसऱ्यांना देईन. त्यांची शेते जे त्यांना ताब्यात घेतील त्यांना देईन. कारण लहानापासून तर मोठ्यांपर्यंत, सर्वजण अति लोभी आहेत. संदेष्ट्या पासून याजकापर्यंत, सर्वांनी फसवणूक केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19164', '24', '8', '11', 'काही शांती नसता ही, शांती, शांती, असे बोलून त्यांनी माझ्या लोकांच्या कन्येचे घाय वरवर बरे केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19165', '24', '8', '12', 'त्यांनी केलेल्या दुष्कृत्यांबद्दल लाज वाटली का? नाही त्यांना लाज वाटली नाही. म्हणून पडणाऱ्यांना शिक्षा होत असता ते पण त्यांच्याबरोबर पडतील, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19166', '24', '8', '13', 'परमेश्वर असे म्हणतो, मी त्यांना पुर्णपणे काढून टाकीन, द्राक्षवेलीवंर एकही द्राक्ष नसेल, आणि अंजिराच्या झाडांवर एकही अंजिर नसेल, पाने सुकतील आणि जे काही त्यांना दिले आहे, ते त्यांच्यापासून निघून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19167', '24', '8', '14', 'आपण येथे नुसतेच का बसलो आहोत? या भक्कम शहराकडे पळून जाऊ या आणि आम्ही मृत्यूमध्ये तिथे गप्प बसू परमेश्वर आमचा देव याने आम्हास गप्प केले आहे, कारण आम्ही त्याच्याविरुध्द पाप केले आहे, म्हणून त्याने आम्हांला विषारी पाणी प्यायला दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19168', '24', '8', '15', 'आम्ही शांतीची आशा केली पण आम्हांला काहीच चांगले मिळाले नाही. तो आम्हास क्षमा करील असे आम्हास वाटले, पण पाहा! अरिष्टच आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19169', '24', '8', '16', 'त्यांच्या घोड्यांच्या फुरफुरण्याचा आवाज दानापासून ऐकण्यात आला आहे. त्याच्या शक्तीशाली घोड्यांच्या खिंकाळण्याच्या आवाजाने पुर्ण पृथ्वी थरथरली आहे. कारण ते भूमी व त्यावरील प्रत्येक गोष्टीचा नाश करण्यासाठी आले आहेत. ते नगराचा व त्यामध्ये राहणाऱ्या सर्व लोकांस नाश करण्यासाठी आले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19170', '24', '8', '17', 'कारण पाहा! मी नाग आणि फुरशे तुमच्यामध्ये पाठवीन. त्यांना आवरणे अशक्य आहे, ते तुम्हास दंश करतील. परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19171', '24', '8', '18', 'माझ्या दु:खण्याला काही अंत नाही आणि माझे अंत: करण अस्वस्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19172', '24', '8', '19', 'पाहा! माझ्या लोकांच्या कन्येचा रडण्याचा आवाज फार दूर असलेल्या देशातून येतो. “परमेश्वर सियोनात नाही काय? किंवा तिचा राजा तिच्यामध्ये नाही काय?” मग त्यांनी आपल्या कोरलेल्या प्रतिमांनी आणि निरुपयोगी मूर्तींनी मला का क्रोध आणला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19173', '24', '8', '20', '“सुगीचा हंगाम संपला, उन्हाळा सरला, पण आमचे तारण झाले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19174', '24', '8', '21', 'माझ्या लोकांच्या कन्येच्या जखमेमुळे मी जखमी झालो आहे. तिच्या सोबत घडलेल्या भयानक गोष्टींमुळे मी शोकात आणि निराशेत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19175', '24', '8', '22', 'गिलादमध्ये काही औषध नाही काय? तेथे वैद्य नाही काय? मग माझ्या लोकांच्या कन्येला आरोग्य का लाभले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19176', '24', '9', '1', 'जर माझे मस्तक पाण्याने भरलेले असते आणि माझे डोळे अश्रूंचे झरे असते तर मी माझ्या नाश पावलेल्या लोकांच्या कन्येसाठी अहोरात्र रडलो असतो तर किती बरे झाले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19177', '24', '9', '2', 'जर वाळवंटात माझासाठी एक ठिकाण असते, तर मी माझ्या लोकांस सोडून त्यांच्यापासून खूप दूर गेलो असतो, कारण ते सर्व व्यभिचारी आणि विद्रोही असे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19178', '24', '9', '3', 'कारण ते त्यांच्या जिभेने खोटे बाण सोडतात, पण ते या पृथ्वीवर विश्वासूपणात मोठे नाहीत. ते एका पापाकडून दुसऱ्या पापाकडे जातात. ते मला ओळखत नाही, परमेश्वर असे म्हणातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19179', '24', '9', '4', 'तुम्ही प्रत्येक आपल्या शेजाऱ्याविषयी सावध असा आणि कोणत्याही भावावर विश्वास ठेवू नका? कारण प्रत्येक भाऊ फसवणारा आहे आणि प्रत्येक शेजारी निंदा करणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19180', '24', '9', '5', 'प्रत्येक मनुष्य आपल्या शेजाऱ्याची थट्टा करतो आणि सत्य बोलत नाही. त्यांची जीभ खोटे बोलते. दुष्टाई करण्यासाठी ते आपणाला दमवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19181', '24', '9', '6', 'तू आपल्या कपटामध्ये राहतो, त्यांच्या कपटामुळे ते मला ओळखायला नाकारतात, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19182', '24', '9', '7', 'यास्तव सेनाधीश परमेश्वर असे म्हणतो: पाहा! मी त्यांची परिक्षा घेईल आणि त्यांना तपासून पाहीन. कारण मी आपल्या लोकांच्या कन्येकरिता आणखी काय करू?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19183', '24', '9', '8', 'त्यांच्या जिभा टोकदार बाणाप्रमाणे आहेत. त्या अविश्वासू गोष्टी बोलतात. प्रत्येकजण शेजाऱ्याशी वरवर चांगले बोलतो. पण गुप्तपणे ते शेजाऱ्यावर टपून असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19184', '24', '9', '9', 'या गोष्टींमुळे मी त्यांना शिक्षा करणार नाही काय? “अशा गोष्टींविषयी या राष्ट्रावर मी सूड उगवू नये का? परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19185', '24', '9', '10', 'मी डोंगरासाठी आकांत व विलाप करीन आणि मी कुरणांसाठी शोकगीत गाईन. कारण ती जाळून टकली आहे, तेथून आता कोणीही प्रवास करीत नाही. त्यांना गुरांचा आवाजही ऐकू येत नाही. आकाशातील पक्षी आणि प्राणी दूर निघून गेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19186', '24', '9', '11', 'म्हणून मी यरूशलेम नगरी कचऱ्याचा ढीग करीन. ते कोल्ह्यांचे वसतिस्थान होईल. मी यहूदातील नगरे नष्ट करीन. मग तेथे कोणीही राहणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19187', '24', '9', '12', 'या गोष्टी समजण्याइतका सुज्ञ कोणी आहे का? परमेश्वराच्या मुखाने जे काही घोषीत केले, म्हणजे ते तो कळवू शकेल काय? या भूमीचा नाश का झाला? जेथे कोणीही जात नाही अशा वाळवंटासारखी ती का केली गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19188', '24', '9', '13', 'परमेश्वर म्हणाला, “हे असे झाले कारण, त्यांनी माझ्या शिकवणुकीला सोडून दिले, जे मी त्यांच्या समोर ठेवली होती, आणि त्यांनी माझी वाणी ऐकाण्यास आणि त्यावर चालण्यास नकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19189', '24', '9', '14', 'हे असे झाले कारण ते आपल्या दुराग्रही हृदयाच्या मर्जी प्रमाणे वागले आणि त्यांच्या वडिलांनी त्यांना शिकवल्या प्रमाणे, बालदेवास अनुसरले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19190', '24', '9', '15', 'यास्तव सेनाधीश परमेश्वर, इस्राएलाचा देव असे म्हणतो, “मी या लोकांस कडू दवणा खायला लावीन आणि विषारी पाणी प्यायला लावीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19191', '24', '9', '16', 'नंतर मी त्यांना आशा राष्ट्रांमध्ये विखरुन टाकीन त्यांनी किंवा त्यांच्या वडिलांनी पूर्वी कधीही ज्यांच्याबद्दल ऐकले नव्हते. आणि मी सर्व लोकांचा नाश होईपर्यंत त्यांच्या मागे तलवार पाठवीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19192', '24', '9', '17', 'सेनाधीश परमेश्वर असे म्हणतो, “या गोष्टींचा विचार करा. प्रेतयात्रेच्या वेळी रडणाऱ्यांना बोलवा, त्यांना येऊ द्या. आक्रंदणात कुशल असलेल्या स्त्रियांना बोलवा, त्यांना येऊ द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19193', '24', '9', '18', 'त्यांनी घाईने आमच्यासाठी विलाप करवा. म्हणजे आमचे डोळे भरुन येतील आणि अश्रूंचा पूर येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19194', '24', '9', '19', 'सियोनमधून विलापाचा आवाज ऐकायला येतो आहे. आम्ही कसे उद्ध्वस्त झालो आहोत, कारण आमची खरोखरच अप्रतिष्ठा झाली. आम्ही आपली भूमी सोडली आहे, कारण त्यांनी आमची घरे पाडून टाकली आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19195', '24', '9', '20', 'तर स्त्रियांनो, परमेश्वराचे वचन ऐका, त्याच्या मुखातील निघणाऱ्या संदेशाकडे चित्त लावा. नंतर तुमच्या मुलींना मोठ्याने विलाप करण्यास शिकव आणि शेजारील प्रत्येक स्त्रीला शोकगीत शिकवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19196', '24', '9', '21', 'कारण बाहेर असलेली मुले आणि चौकात तरुणांना नाहीसे करण्यास मृत्यू आमच्या खिडक्यातून चढून आला आहे. तो आमच्या राजवाड्यांमध्ये शिरला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19197', '24', '9', '22', 'असे सांग: परमेश्वर असे म्हणतो, जसे उघड्यावर खत पडते आणि कापणाऱ्या मागे पेंढीतून गळण पडते, तशी मनुष्याची प्रेते पडतील, आणि ती कोणी गोळा करणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19198', '24', '9', '23', 'परमेश्वर म्हणतो, “शहाण्यांनी त्यांच्या शहाणपणाबद्दल, बलवानांनी त्यांच्या बळाबद्दल व श्रीमंतांनी त्यांच्या पैशाबद्दल अभिमान बाळगू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19199', '24', '9', '24', 'पण जर कोणाला अभिमान बाळगायचा असेल या गोष्टीत बाळगावा, की तो मला समजतो आणि मला ओळखोतो, कारण मी परमेश्वर आहे, जो प्रामाणिकपणा व न्याय आणि नितीमानता या पृथ्वीवर चालवतो, कारण या गोष्टींमध्ये मला हर्ष वाटतो, परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19200', '24', '9', '25', 'परमेश्वर असे म्हणतो, ज्यांची फक्त शारीरिक सुंता झाली आहे, अशांना शिक्षा करण्याचे दिवस येत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19201', '24', '9', '26', 'मिसर, यहूदा, अदोम, अम्मोन, मवाब यातील व वाळवंटात राहणारे, ज्यांनी आपल्या डोक्यावरचे केस कापले त्यांना शासन करीन. कारण ही सर्व राष्ट्रे बेसुनत आहेत, आणि इस्राएलाचे सर्व घराणे बेसुनत हृदयाचे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19202', '24', '10', '1', 'इस्राएलाच्या वंशजांनो, परमेश्वर जे वचन तुम्हास घोषीत करीत आहे ते ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19203', '24', '10', '2', 'परमेश्वर असे म्हणतो, “देशांचे मार्ग शिकू नका. आणि आकाशातील चिंन्हाना घाबरुन जाऊ नका, कारण त्यामुळे राष्ट्रे भयभीत असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19204', '24', '10', '3', 'त्या लोकांच्या चालीरीती अर्थशून्य आहेत. कारण कोणी जंगलातून झाड तोडतो, असे ते कुऱ्हाडीने केलेले कारागीराच्या हाताचे काम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19205', '24', '10', '4', 'नंतर ते त्यांना चांदीसोन्याने त्यांना सजवतात. ते खाली पडू नयेत म्हणून हातोड्याने व खिळ्याने ते घट्ट बसवितात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19206', '24', '10', '5', 'अशा मूर्ती काकडीच्या मळ्यातील बुजगावण्यासारख्या आहेत. त्या बोलू शकत नाहीत वा चालू शकत नाहीत. लोकांसच त्या वाहून न्याव्या लागतात. तेव्हा त्यांना घाबरु नका. त्या मूर्ती तुमचे वाईटही करु शकत नाहीत व चांगलेही करु शकत नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19207', '24', '10', '6', 'परमेश्वर तुझ्यासारखा दुसरा कोणीही नाही. तू महान आहेस आणि तुझ्या नावातच सामर्थ्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19208', '24', '10', '7', 'तुला कोण भिणार नाही, हे राष्ट्राच्या राजा? कारण तू त्या योग्यतेचा आहेस, कारण राष्ट्रांच्या सर्व ज्ञान्यांमध्ये आणि त्यांच्या सर्व राज्यांमध्ये तुझ्यासारखा कोणी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19209', '24', '10', '8', 'ते सर्व पशूसारखे आणि मूर्ख आहेत, दीड दमडीच्या लाकडाच्या मूर्तींचे अनुयायी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19210', '24', '10', '9', 'ते लोक तार्शीशाहून ठोकून आणलेली चांदी आणि उफाजहून आणलेले सोने, कारागिराच्या व सोनाराच्या हातचे अशे ते काम आहे. ते निळ्या आणि जांभळ्या रंगाचे कपडे चढवितात शहाणे लोक असे देव तयार करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19211', '24', '10', '10', 'पण परमेश्वरच फक्त खरा देव आहे. तोच जिवंत आणि सार्वकालीक राजा आहे. पृथ्वी त्याच्या क्रोधाने कंपन पावते आणि त्याचा कोप राष्ट्रे सहन करु शकत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19212', '24', '10', '11', 'परमेश्वर म्हणतो, “त्या लोकांस पुढील संराष्ट्र द्या. ‘त्या खोट्या देवांनी पृथ्वीची आणि स्वर्गाची निर्मिती केली नाही. ते स्वर्गांतून आणि पृथ्वीवरुन नाहीसे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19213', '24', '10', '12', 'ज्याने आपल्या सामर्थ्याने पृथ्वी निर्माण केली आणि आपल्या ज्ञानाचा उपयोग करून त्याने जग निर्माण केले आपल्या समंजसपणाच्या आधारे आकाश पांघरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19214', '24', '10', '13', 'त्याच्या वाणीने आकाशात पाण्याच्या गडगडाट होतो, आणि तो पृथ्वीच्या शेवटापासून धुके वर चढवतो. तो पावसासाठी विजा निर्माण करतो, आणि आपल्या भांडारातून वारा बाहेर काढतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19215', '24', '10', '14', 'ज्ञानाशिवाय, प्रत्येक मनुष्य अज्ञानी झाला आहे. आपण निर्माण केलेल्या मूर्तीमुळेच सोनार लाजवले जातात. कारण त्या मूर्ती म्हणजे फक्त असत्य आहे. त्यामध्ये काही सजीवपणा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19216', '24', '10', '15', 'त्या निरुपयोगी आहेत, खोट्यांचे काम आहेत, त्यांच्या शिक्षेसमयी त्यांचा नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19217', '24', '10', '16', 'पण देव, याकोबाचा वाटा, त्यांसारखा नाही, कारण तो सर्व गोष्टी घडवणारा आहे. इस्राएल त्याच्या वतनाचा वंश आहे. सेनाधीश परमेश्वर हे त्याचे नाव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19218', '24', '10', '17', 'अहो वेढ्यामध्ये जगत असलेल्या लोकांनो. आपल्या वस्तू गोळा करा आणि राष्ट्र सोडा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19219', '24', '10', '18', 'परमेश्वर असे म्हणतो, पाहा, यावेळी, मी देशात राहणाऱ्यांना बाहेर फेकून देईन. आणि त्यांना धडा शिकवावा म्हणून त्यांना दु:ख देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19220', '24', '10', '19', 'माझी मोडलेली हाडे आणि संक्रमीत झालेल्या जखमांमुळे मला हाय हाय! तेव्हा मी म्हणालो, “खचित हे माझे दु:ख आहे, आणि मला ते पूर्णपणे भोगलेच पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19221', '24', '10', '20', 'माझ्या तंबूचा नाश झाला आणि माझ्या तंबूचे सर्व दोर तुटले आहेत. माझी मुले मला सोडून निघून गेली आहेत. माझा तंबू उभारायला एकही मनुष्य उरला नाही. माझा निवारा बांधायला एकही मनुष्य शिल्लक नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19222', '24', '10', '21', 'कारण मेंढपाळ मूर्ख झाले आहेत. ते परमेश्वराचा शोध घेत नाहीत. म्हणून त्यांना यश नाही, त्यांचे सर्व कळप विखरले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19223', '24', '10', '22', 'बातमीचा अहवाल आला आहे, पाहा! यहूदातील शहरांचा नाश करायला आणि कोल्ह्यांची वस्ती करायला. उत्तरेतून मोठा भूमीकंप येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19224', '24', '10', '23', 'परमेश्वरा, मला माहीत आहे, मनुष्याची वाट ही त्याच्याकडून नाही येत. चालत्या मनुष्यास आपली पावले नीट करता येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19225', '24', '10', '24', 'परमेश्वरा, मला शिस्त लाव! पण रागाच्या भरात नाही तर न्याय्य रीतीने शिस्त लाव! नाहीतर तू कदाचित् आमचा नाश करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19226', '24', '10', '25', 'जे राष्ट्र तुला ओळखत नाही आणि जे कुटुंब तुझ्या नामाचा धावा करत नाही, त्यावर तू आपला क्रोध ओत. कारण त्यांनी याकोबाचा विनाश केला आहे आणि त्यास खाऊन टाकले आहे, त्यांनी त्यास क्षीण केले आहे. त्याची वस्ती ओसाड केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19227', '24', '11', '1', '¶ यिर्मयाला परमेश्वराकडून मिळालेले वचन, ते म्हणाले:');
INSERT INTO `bible_verses_mr_irv` VALUES ('19228', '24', '11', '2', '“यिर्मया, या कराराची वचने ऐक, आणि यहूदाच्या प्रत्येक मनुष्यास आणि यरूशलेममध्ये राहणाऱ्या हे घोषीत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19229', '24', '11', '3', 'त्यांना असे सांग की, परमेश्वर, इस्राएलचा देव असे म्हणतो ‘जो कोणी या कराराची वचने ऐकत नाही, तो शापित असो.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('19230', '24', '11', '4', 'तुमच्या पूर्वजांना मिसर देशातून, लोखंडाच्या भट्टीतून बाहेर काढून आणले, त्यावेळी मी त्यांना हा करार आज्ञापिला आणि ही वचने आचरनात आणा, तर तुम्ही माझे व्हाल व मी तुमचा देव होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19231', '24', '11', '5', 'तुमच्या पूर्वजांना दिलेल्या वचनाकरिता मी हे करीन, दूध व मध यांची रेलचेल असलेली सुपीक भूमी द्यायचे मी त्यांना कबूल केले होते. त्याच भूमीवर तुम्ही आता राहत आहात.” तेव्हा मी म्हणालो होय, परमेश्वरा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('19232', '24', '11', '6', 'परमेश्वर मला म्हणाला, “यहूदाच्या शहरांतून व यरूशलेमेच्या रस्त्यांतून हे वचन घोषीत कर, कराराची वचने ऐका आणि त्यांचे पालन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19233', '24', '11', '7', 'कारण मी त्यांना मिसरच्या बाहेर काढले त्या दिवसापासून या दिवसापर्यंत मी तुमच्या पूर्वजांना इशारा देत आलो आहे की माझा शब्द ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19234', '24', '11', '8', 'पण त्यांनी माझे ऐकले नाही आणि लक्ष दिले नाही. ते दुराग्रही हृदयाचे बनले आणि आवडेल तेच त्यांनी केले. म्हणून मी त्यांना माझ्या आज्ञा पाळण्यास सांगितले, पण त्यांनी ते ऐकले नाही, म्हणून करारात उल्लेखलेल्या सर्व शापित गोष्टी मला त्यांच्याबाबत कराव्या लागल्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19235', '24', '11', '9', 'नंतर परमेश्वर मला म्हणाला, “यहूदातील आणि यरूशलेममधील लोकांमध्ये कट सापडला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19236', '24', '11', '10', 'ते त्यांच्या पूर्वजांनी केलेल्या पापांकडे वळले आहेत. त्यांच्या पूर्वजांनी माझे ऐकण्याचे नाकारले. त्यांनी दुसऱ्या देवांचे अनुसरण केले. त्यांची पूजा केली. इस्राएल व यहूदाच्या वंशजांनी, त्यांच्या पूर्वजांनी माझ्याशी केलेल्या, कराराचा भंग केला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19237', '24', '11', '11', 'म्हणून परमेश्वर म्हणतो, मी त्यांना भयंकर संकटात टाकीन, ज्यातून त्यांना सुटका करून घेता येणार नाही. तेव्हा ते मदतीसाठी माझा धावा करतील, पण मी त्यांचे ऐकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19238', '24', '11', '12', 'यहूदातील शहरे व यरूशलेममधील रहिवासी ज्यांना ते अर्पणे देत असत, आणि धूप जाळीत असत, असे ते त्यांच्या देवांकडे आरोळी करतील, पण त्या भयंकर संकटकाळी लोकांस मदत करणे त्या मूर्तीना शक्य होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19239', '24', '11', '13', 'कारण यहूदा तुझ्या नगरा इतकेच तुझे देव झाले आहेत, आणि तू लज्जास्पद बाल देवाच्या वेद्या, बाल देवाच्या धूप वेद्या, यरूशलेमामधल्या रस्त्यांच्या संख्येइतक्याच केल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19240', '24', '11', '14', 'यिर्मया, तू या लोकांसाठी प्रार्थना करु नकोस आणि त्यांच्यासाठी विनंती करु नकोस. कारण जेव्हा ते दु:खात माझा धावा करतील, तेव्हा मी त्यांचे ऐकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19241', '24', '11', '15', '“माझ्या प्रिय लोकांनी, ज्यांनी इतके दुष्ट हेतू धरले आहेत, ते माझ्या घरात का आहेत? कारण तुझ्या अर्पणाचे मांस तुझा बचाव करु शकणार नाही, कारण तू वाईट केले आणि नंतर आनंद केला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19242', '24', '11', '16', '“दिसावयास देखणे असणाऱ्या हिरव्यागार फळाचे जैतूनाचे झाड असे नाव परमेश्वराने तुला दिले होते. पण आता मोठ्या गर्जनेच्या आवाजासहित त्याने त्यावर अग्नी पेटवला आहे. आणि त्याच्या फांद्या तोडल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19243', '24', '11', '17', 'कारण सेनाधीश परमेश्वर, ज्याने तुला लावले आहे, तो तुझ्या विरूद्ध अरिष्ट बोलला आहे. कारण इस्राएल आणि यहूदाच्या लोकांनी कुकर्मे केली. त्यांनी ‘बाल’ देवाला यज्ञ अर्पण केले म्हणून मला राग आला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19244', '24', '11', '18', 'परमेश्वराने मला या गोष्टींचे ज्ञान दिले. म्हणून मला त्या समजल्या. परमेश्वरा, तू मला त्यांची कृत्ये दाखवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19245', '24', '11', '19', 'ते माझ्याविरूद्ध योजना आखत आहेत हे मला माहीत नव्हते. मी कत्तल होण्याची वाट पाहणाऱ्या गरीब कोकरासारखा होतो. “आपण या झाडाचा आणि त्याच्या फळांचा नाश करु. आपण त्यास जीवंताच्या देशातून तोडून टाकू म्हणजे त्याचे नाव आठवणीत राहणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19246', '24', '11', '20', 'पण सेनाधीश परमेश्वर, जो तू सत्याने न्याय करतोस, जो तू हृदय व मन पारखतोस. तू त्यांच्यावर केलेला प्रतिकार मी साक्ष देईन, कारण मी आपला वाद तुझ्याजवळ उघड केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19247', '24', '11', '21', '¶ अनाथोथच्या लोकांबद्दल परमेश्वर या गोष्टी म्हणतो, जे तुझा जीव घेण्यास पाहत आहेत. ते म्हणातात, “परमेश्वराच्या नावावर भविष्यकथन करु नकोस, नाहीतर आम्ही तुला आमच्या हाताने ठार करु.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19248', '24', '11', '22', 'यास्तव सेनाधीश परमेश्वर असे म्हणतो, पाहा! “त्यांना मी शिक्षा करीन. त्यांचे तरुण तलवारीने मरण पावतील. त्यांची मुले आणि त्यांच्या मुली दुष्काळाने मरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19249', '24', '11', '23', 'त्यांच्यातील एकही मनुष्य शिल्लक राहणार नाही. कारण मी अनाथोथच्या लोकांवर वाईट, म्हणजे त्यांच्या शासनाचे वर्ष आणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19250', '24', '12', '1', '¶ परमेश्वरा, मी तुझ्याकडे वादविवाद घेऊन येतो, तू नितीमान ठरतोस, मी निश्चितपणे माझ्या तक्रारीचे कारण तुला सांगितले पाहिजे. दुष्ट लोकच यशस्वी का होतात? सर्व जे अविश्वासू लोक ते यशस्वी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19251', '24', '12', '2', 'तू त्यांना लावले आणि ते मुळावले. ते वाढतात आणि फळे देतात. तू त्यांच्या मुखात त्यांच्या जवळ आहे, पण त्यांच्या मनापासून तू फार दूर आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19252', '24', '12', '3', 'पण, परमेश्वरा, तू मला जाणतोस. तू मला पाहतोस आणि माझ्या मनाला पारखतोस. कत्तल करण्यासाठी मेंढ्यांना जसे फरपटत आणतात, तसे त्यांना फरपटत आण. कत्तलीच्या दिवसासाठी त्यांना तयार कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19253', '24', '12', '4', 'किती काळ राष्ट्र शोक करणार? आणि साऱ्या देशाचे गवत सुकून जाईल? त्यामध्ये राहणाऱ्यांच्या दुष्टाई मुळे पशू व पक्षी मरुन गेले आहेत. कारण ते लोक म्हणाले “आमचे काय होईल हे देवाला माहीत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19254', '24', '12', '5', 'कारण तू “यिर्मया, पायदळाबरोबर धावलास आणि त्यांनी तुला दमवले, तर मग घोड्यांबरोबर तू कसा धावशील? जर तू सुरक्षित आणि उघड्या देशात पडतोस तर यार्देन नदीकिनारी वाढणाऱ्या काटेरी झुडुंपात तू काय करशील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19255', '24', '12', '6', 'कारण तुझे भाऊबंद आणि तुझ्याच वडिलाच्या घराण्याने तुझ्याविरूद्ध विश्वासघात केला आहे आणि तुझ्याचविरूद्ध आवाज उठवीत आहे. जरी ते तुझ्याशी मित्रांसारखे बोलत असले, तरी तू त्यांच्यावर विश्वास ठेवू नकोस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19256', '24', '12', '7', '“मी माझे घर सोडले आहे, मी माझे वतन टाकले आहे. मी माझे प्रिय लोक तिच्या वैऱ्यांच्या हाती दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19257', '24', '12', '8', 'माझे स्वत:चे वतन मला जंगलातील सिंहाप्रमाणे झाले आहेत. तिने आपला आवाज माझ्याविरूद्ध केला, म्हणून मी तिचा द्वेष केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19258', '24', '12', '9', 'माझे वतन मला तरस आहे, आणि पक्षी तिच्याभोवती घिरट्या घालत आहेत. जा आणि भूमीवरील सर्व जिवंत प्राण्यांना गोळा करा, आणि त्यांनी खाऊन टाकावे म्हणून त्यास आण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19259', '24', '12', '10', 'पुष्कळ मेंढपाळांनी माझ्या द्राक्षमळ्याचा नाश केला आहे. त्यांनी माझा वाटा पायदळी तुडविला आहे, त्यांनी माझा आनंददायक भाग वैराण व वाळवंटात पालटवला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19260', '24', '12', '11', 'त्यांनी तिला उजाड केले आहे, मी तिच्या करिता शोक करत आहे. ती उजाड झाली आहे. सर्व भूमी उजाड करण्यात आली आहे. कारण कोणी हे मनावर घेत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19261', '24', '12', '12', 'नाश करणारे सर्व वाळवंटातील त्या उजाड ठिकाणाहून आले आहेत, कारण परमेश्वराची तलवार एका सीमेपासून देशाच्या तुसऱ्या सीमेपर्यंत खाऊन टाकीत आहे. कोणत्याही जिवंत प्राण्यांसाठी देशात सुरक्षितता नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19262', '24', '12', '13', 'त्यांनी गहू पेरला पण काटेरी झाडांची कापणी केली, त्यांनी दमेपर्यंत कष्ट केले, पण काही मिळवले नाही. परमेश्वराच्या कोपामुळे ते त्यांच्या पिकाबाबत लज्जित होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19263', '24', '12', '14', '¶ परमेश्वर माझ्या सर्व शेजाऱ्यांविरूद्ध असे म्हणतो. जे वतन मी आपल्या इस्राएल लोकांस वतन म्हणून दिले त्यास जे दुष्ट शेजारी हात लावतात, पाहा! त्यांना मी त्याच्या भूमीतून उपटून काढीन आणि त्यांच्यामधून यहूदाचे घराणे उपटून काढीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19264', '24', '12', '15', 'पण अशा रीतीने त्यांना उपटून काढल्यानंतर असे होईल की परतून त्यांच्यावर दया करीन, आणि मी प्रत्येकाल्या त्याच्या वतनास आणि प्रत्येकाला त्याच्या देशास परत आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19265', '24', '12', '16', 'असे होईल की जशी त्यांनी माझ्या लोकांस बालमूर्तीची शपथ वाहायला शिकवली तशी, परमेश्वर जिवंत आहे, अशी माझ्या नावाची शपथ वाहायला जर ते माझ्या लोकांचे मार्ग मन लावून शिकतील तर ते माझ्या लोकांमध्ये बांधण्यात येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19266', '24', '12', '17', 'पण जर कोणी ऐकत नाही, तर ते राष्ट्र मी समुळ उपटून टाकीन आणि ते नष्ट करीन, परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19267', '24', '13', '1', '¶ परमेश्वर मला असे म्हणाला: “जा आणि तागाचा कमरबंद विकत घे आणि तो आपल्या कमरेस बांध, पण पहिल्याने तो पाण्यात घालू नको.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19268', '24', '13', '2', 'तेव्हा मी परमेश्वराने सांगितल्याप्रमाणे नेसावयास विकत घेतले व ते माझ्या कमरेस बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19269', '24', '13', '3', 'नंतर परमेश्वराकडून मला दुसऱ्यांदा वचन प्राप्त झाले ते असे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19270', '24', '13', '4', '“तू नेसावयास विकत घेतलेले, जे तुझ्या कमरेस बांधले आहे, उठ आणि फरात नदी कडे जा आणि तिथे ते खडकाला पडलेल्या खाचेत लपवून ठेव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19271', '24', '13', '5', 'त्याप्रमाणे मी फरातला गेलो आणि अगदी परमेश्वराने सांगितल्याप्रमाणे ते लपवून ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19272', '24', '13', '6', 'पुष्कळ दिवसानी, परमेश्वर मला म्हणाला, “उठ आणि फरातला जा व लपवून ठेवायला सांगितलेला कमरबंध परत घे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19273', '24', '13', '7', 'त्याप्रमाणे मी फरातला गेलो आणि जो कमरबंध मी लपवला होता तो उकरुन काढला. पण पाहा! आता तो कमरबंद नष्ट झाला होता, तो अगदी निरुपयोगी झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19274', '24', '13', '8', 'तेव्हा परमेश्वराचे वचन मजकडे पुन्हा आले व म्हणाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19275', '24', '13', '9', 'परमेश्वर असे म्हणतो, “याचप्रकारे मी यहूदाचा आणि यरूशलेमेचा अहंकारी नष्ट करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19276', '24', '13', '10', 'हे दुष्ट लोक जे माझे वचन ऐकण्यास नकार देतात, जे त्यांच्या हृदयाच्या कठोरपणात चालतात, जे दुसऱ्या देवाच्या मागे त्याची उपासना करण्यास आणि त्यांच्या समोर नमन करण्यास जातात, ते या कमरबंधाप्रमाणे होतील, ज्याचा काहीच उपयोग नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19277', '24', '13', '11', 'कारण जसा कमरबंध मनुष्याच्या कमरेभोवती लपेटलेला असतो, त्याप्रमाणे मी यहूदाची आणि इस्राएलची कुटुंबे, ते लोक माझे व्हावे, मला कीर्ती, प्रशंसा आणि मान मिळवून द्यावा म्हणून मी त्यांना आपणास लपेटलेले आहे. पण ते माझे ऐकावयाचे नाही.” परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19278', '24', '13', '12', '¶ “यास्तव तू हे वचन त्याना बोललेच पाहिजे, परमेश्वर, इस्राएलचा देव असे म्हणतो, ‘प्रत्येक बुधला द्राक्षरसाने भरेल.’ तेव्हा ते तुला म्हणतील प्रत्येक बुधला द्राक्षरसाने भरेल हे आम्हांला माहीत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19279', '24', '13', '13', 'मग तू त्यांना सांग, ‘परमेश्वर असे म्हणतो, पाहा! या देशात राहणारे, दावीदाच्या सिंहासनावर बसलेले राजे, याजक, संदेष्टे आणि यरूशलेममध्ये सर्व राहणारे यांना मी मद्याच्या धुंदीने भरीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19280', '24', '13', '14', 'मग मी त्यांना एकमेकांवर आदळीन, पिता पुत्र एकमेकांवर आदळतील, मी त्यांचा नाश करू नये असा त्यांचा कळवळा मी करणार नाही, किंवा त्यांना सोडणार नाही, किंवा त्यांच्यावर दया करणार नाही. असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19281', '24', '13', '15', 'ऐका आणि लक्ष द्या, गर्विष्ठ बनू नका, कारण परमेश्वर तुमच्याशी बोलला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19282', '24', '13', '16', 'त्याने अंधकार पसरविण्याच्या आधी, आणि अंधकारमय पर्वतावर तो तुमचे पाय डळमळण्याचे कारण बनण्याआधी, आणि तुम्ही प्रकाशाची प्रतीक्षा करतांना तो त्याची मृत्यूछाया करील व त्याचा निबीड अंधार करून ठेवील त्याच्या आधी, परमेश्वर, तुमचा देव याला मान द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19283', '24', '13', '17', 'म्हणून जर तुम्ही ऐकणार नसाल, तर मी तुमच्या अहंकारामुळे शोकाकुल होईन. माझे डोळे खात्रीने अश्रू गाळतील आणि आसवे वाहवील. कारण परमेश्वराचा कळप बंदिस्त केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19284', '24', '13', '18', 'राजाला आणि राणीच्या आईला सांग, स्वत:ला नम्र करा आणि खाली बसा, कारण तुमचा मुकुट, म्हणजे तुमचे गौरव आणि गर्व, खाली पडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19285', '24', '13', '19', 'नेगेबमधील शहरे बंद केली गेली आहेत, ती उघडायला कोणी नाही. यहूदाला बंदिस्त केले आहे, तिच्यातील सर्व हद्दपार करण्यात आले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19286', '24', '13', '20', 'आपले डोळे वर लाव आणि जो उत्तरेहून येत आहे त्यास पाहा. त्याने दिलेला कळप, तुला अति सुंदर असलेला कळप कोठे आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19287', '24', '13', '21', 'ज्यांना तू आपले मित्र होण्यास शिकवले, त्यांच्यावर देव जेव्हा तुला ठेवणार, तेव्हा तू काय करशील? जसे प्रसुतपावणाऱ्या स्त्रीला वेदना वेढतात, त्याचप्रमाणे हा तुझ्या वेदनांचा प्रारंभ नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19288', '24', '13', '22', 'तेव्हा तू कदाचित् स्वत:च्या मनास विचारशील, “माझ्या सोबतच या गोष्टी का घडतात?” हे असे आहे कारण तुझ्या अनेक पापांमुळे तुझा घागरा उठला गेला आहे आणि तुझा बलात्कार झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19289', '24', '13', '23', 'कुशी लोक त्यांच्या कातडीचा रंग बदलू शकतील काय? किंवा चित्ता त्याच्यावरील ठिपके बदलू शकेल काय? त्याचप्रमाणे तुम्हास, जी नेहमीच वाईट करण्याची सवय आहे, ते तुम्ही चांगले करणार काय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19290', '24', '13', '24', 'यास्तव वाळवंटातील उडून जाणाऱ्या भुसकटाप्रमाणे मी त्यांचा नाश करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19291', '24', '13', '25', 'हेच तुला माझ्याकडून देण्यात आले आहे, तुझा घोषीत केलेला वाटा, कारण तू मला विसरली आहे आणि खोट्यावर विश्वास ठेवला आहे, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19292', '24', '13', '26', 'यरूशलेम, मी तुझा घागरा डोक्याकडून खेचीन. प्रत्येकजण तुला पाहील आणि तुझी बेअब्रू होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19293', '24', '13', '27', 'तुझी जारकर्मे आणि खिदळणे, तुझ्या व्यभिचाराची दुष्टाई ही रानांतल्या डोंगरावर मी पाहिली आहेत, हे यरूशलेमे, तुला हाय! तू स्वच्छ केली जात नाही आहे, असे किती काळ चालणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19294', '24', '14', '1', '¶ परमेश्वराचे वचन जे अवर्षणाबद्दल यिर्मयाकडे आले:');
INSERT INTO `bible_verses_mr_irv` VALUES ('19295', '24', '14', '2', '“यहूदा शोक करो, तिची दारे पडून जावोत, ते देशासाठी विलाप करत आहेत, त्यांचे यरूशलेमेसाठी रडणे उंचावर गेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19296', '24', '14', '3', 'त्यांचे थोरजन त्यांच्या चाकरांना पाण्यासाठी पाठवतात, ते सर्व अयशस्वी परत येतात, म्हणून ते लज्जित व फजीत होऊन आपले चेहरे झाकून घेतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19297', '24', '14', '4', 'ह्यामुळे जमीनीत भेगापडल्या आहेत, कारण भूमीवर कोठेही पाणी नाही. म्हणून शेतकरी लज्जीत होऊन आपली डोकी झाकत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19298', '24', '14', '5', 'कोठेही गवत नसल्यामुळे हरीणी आपल्या नवजात पाडसास एकटेच सोडून देते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19299', '24', '14', '6', 'उघड्या डोंगरावर उभी राहून, जंगली गाढवे कोल्ह्यांप्रमाणे धापा टाकतात, त्यांचे डोळे खोल गेले आहेत, कारण खाण्यालायक एकही झुडूप शिल्लक नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19300', '24', '14', '7', 'जरी आमची दुष्टाई आमच्याविरूद्ध साक्ष देते, पण तरी, परमेश्वरा, तुझ्या नामास्तव कार्य कर. कारण आमची अविश्वासू कृत्ये वाढली आहेत. आम्ही तुझ्याविरूद्ध पाप केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19301', '24', '14', '8', 'इस्राएलाची आशा, तोच एक ज्याने संकटकाळी त्यास तारले. तू देशात उपऱ्यासारखा किंवा जो वाटसरु रात्री उतरायला वळतो त्याच्यासारखा तू का असावा?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19302', '24', '14', '9', 'जो वाचवू शकत नाही अशा वीर योद्ध्याप्रमाणे तू का गोंधळात आहेस? कारण परमेश्वरा, तू आमच्याबरोबर आहेस. आम्ही तुझ्या नावाने ओळखले जातो, आम्हास सोडून जाऊ नकोस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19303', '24', '14', '10', 'परमेश्वर या लोकांस असे म्हणतो: त्यांना भटकने प्रिय झाले आहे, त्यांनी आपले पाय असे करण्या पासून आवरून धरले नाही. यास्तव परमेश्वर त्यांच्यापासून आनंदी नाही, आता तो त्यांची दुष्कृत्ये लक्षात ठेवून त्यांच्या पापांबद्दल त्यांना शिक्षा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19304', '24', '14', '11', 'परमेश्वर मला म्हणाला, “या लोकांच्या भल्यासाठी तू प्रार्थना करु नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19305', '24', '14', '12', 'कारण जरी ते उपवास करतील, तरी मी त्यांचे रडने ऐकणार नाही, आणि जरी ते होमार्पण व धान्यार्पण करतील, त्यामध्ये मी आनंद पावणार नाही. कारण तलवार व दुष्काळ आणि रोगराई यांनी मी त्यांचा नाश करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19306', '24', '14', '13', 'तेव्हा मी म्हणालो, “हे, प्रभू परमेश्वरा, पाहा! संदेष्टे त्यांना सांगत आहेत की, तुम्ही तलवार पाहणार नाही, आणि दुष्काळ तुमच्यासाठी असणार नाही, कारण मी तुम्हास या ठिकाणी खरी सुरक्षितता देत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19307', '24', '14', '14', 'परमेश्वर मला म्हणाला, “माझ्या नावावर हे संदेष्टे असत्य कथन करतात. मी त्यांना पाठविलेले नाही आणि त्यांना अशी कोणतीही आज्ञा केली नाही किंवा त्याच्याशी बोललोही नाही. पण त्यांच्या हृदयातून निघणारे कपट, खोटे दर्शन, व दैवप्रश्न व व्यर्थता हे भविष्य ते तुम्हास सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19308', '24', '14', '15', 'यास्तव परमेश्वर असे म्हणतो, मी ज्यांना पाठवले नाही, अशे जे भविष्यवादी माझ्या नावात भविष्य सांगतात आणि असे म्हणतात या देशावर तलवार व उपासमार येणार नाही. ते संदेष्टे तलवारीने आणि उपासमारीने मरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19309', '24', '14', '16', 'आणि ज्या लोकांस त्यांनी भवीष्य सांगितले, ते उपासमार व तलवार यामुळे यरूशलेमेच्या रस्त्यावर फेकले जातील. त्यांना व त्यांच्या स्त्रिया व मुलांना आणि मुलींना कोणी पुरणारा पण असणार नाही, कारण त्यांची दुष्टाई मी त्यांच्यावर ओतीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19310', '24', '14', '17', 'हे वचन त्यांना सांग: माझ्या डोळ्यांत अश्रू रात्रंदिवस वाहोत, ते थांबू नयेत. कारण माझ्या लोकांच्या कन्येचे पडणे खूप मोठे आहे, तिची जखम मोठी आणि ठीक न होणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19311', '24', '14', '18', 'जर मी रानात बाहेर गेलो तर पाहा, तीथे तलवारीने मारले गेलेले आहेत. आणि जर मी शहराजवळ आलो तर पाहा! दुष्काळाने ग्रासलेले आहेत. कारण दोघेही, याजक आणि संदेष्टे ज्ञान नसल्याने भटकत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19312', '24', '14', '19', '“काय तू यहूदाला पूर्णपणे नाकारले आहे का? तू सियोनचा राग करतोस काय? बरे न होण्या इतके तू आम्हांला का पीडलेस? आम्हांस शांती असेल ही आशा बाळगली, पण आमच्या वाट्याला काहीच चांगले आले नाही. आणि बरे होण्याची वाट पाहिली, पण पाहा, तेथे फक्त भयच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19313', '24', '14', '20', 'परमेश्वरा, आम्ही पापी आहोत, ह्याची आम्हास जाणीव आहे. आमच्या पूर्वजांनी दुष्कृत्ये केली. आम्ही तुझ्याविरूद्ध अपराध केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19314', '24', '14', '21', 'परमेश्वरा, तुझ्या नामास्तव, आम्हांला नाकारू नकोस, तुझ्या वैभवशाली सिंहासनाची अप्रतिष्ठा होऊ देऊ नकोस. आठवण कर आणि आम्हा बरोबर तुझा करार तोडू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19315', '24', '14', '22', 'राष्ट्राच्या मूर्तींत पाऊस पाडण्याचे सामर्थ्य आहे काय? किंवा आकाश स्वत: पावसाच्या सरी पाडण्यास सशक्त आहेत काय? जो हे सर्व करतो, तो तूच आमचा एकमेव परमेश्वर देव नाही काय? आमची आशा तुझ्यामध्ये आहे. कारण तुच या सर्व गोष्टी केल्या आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19316', '24', '15', '1', '¶ तेव्हा परमेश्वर मला म्हणाला, “मोशे आणि शमुवेल जरी या लोकांसाठी विनवणी करण्यास माझ्या समोर उभे राहिले, तरी माझे या लोकांच्या बाजूस समर्थन नसते. त्यांना माझ्यासमोरून दूर पाठव, ते निघून जावोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19317', '24', '15', '2', 'असे होईल की ते तुला विचारतील, ‘आम्ही कोठे जावे?’ तेव्हा तू त्यांना सांग, परमेश्वर असे म्हणतो: जे मरणासाठी निवडले आहे, ते मरणासाठी. जे तलवारीसाठी निवडलेले आहेत, ते तलवारीसाठी, जे उपासमारासाठी निवडले आहे; ते उपासमारीसाठी जावोत. आणि जे कैदेसाठी आहेत ते कैदेत जावोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19318', '24', '15', '3', 'मी त्यांना चार गटात सोपवून देईन; मारण्यास तलवार, फाडून टाकण्यासाठी कुत्री, आणि आकाशांतले पक्षी व भूमीवरील पशू, परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19319', '24', '15', '4', 'पृथ्वीवरच्या सर्व राज्यांत मी त्यांना भयंकर गोष्ट असे करीन, मनश्शेने, हिज्कीयाचा मुलगा, यहूदाचा राजा, याने जे यरूशलेममध्ये केले, या कारणास्तव मी असे करीण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19320', '24', '15', '5', 'हे यरूशलेम, तुझ्यावर कोण दया करणार, आणि कोण दु:खाने तुझ्यासाठी आक्रोश करणार? तुझी विचारपूस करायला कोण वळणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19321', '24', '15', '6', 'तू मला नाकारलेस, परमेश्वर असे म्हणतो, तू माझ्यापासून मागे गेली आहेस. म्हणून मी माझ्या हाताने तुला फटकारील आणि नाश करीन. तुझ्यावर दया करून मी थकलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19322', '24', '15', '7', 'म्हणून मी त्यांना देशाच्या दारात सुपाने पाखडणार आहे. मी त्यांना त्यांच्या मुलापासून वेगळे केले आहे, जर ते आपल्या मार्गातून फिरले नाहीत, तर मी माझ्या लोकांचा नाश करणार');
INSERT INTO `bible_verses_mr_irv` VALUES ('19323', '24', '15', '8', 'मी समुद्रातील वाळूपेक्षा त्यांच्या विधवांची संख्या जास्त करीन. भर मध्यान्ही मी तरुणांच्या आईविरूद्ध विध्वंसक पाठवील. मी त्यांच्यावर धडकी आणि भये अकस्मात पाडील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19324', '24', '15', '9', 'आईचे सात मुलांना जन्म देने वाया जाईल. असतील तरी ती सर्व मरतील. ती धापा टाकेल, दिवस असताही तीचा सूर्य मावळेल. ती लाजवली आणि शरमलेली केली जाईल, कारण मी तिच्यात उरलेले शत्रूंच्या तलवारीला सोपून देईन. परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19325', '24', '15', '10', 'माझ्या आई, मला हाय हाय! कारण सर्व पृथ्वीला वाद आणि यूक्तिवादाचा पुरुष असे तू मला जन्म दिला आहे. मला कोणाचे देणे नाही, किंवा त्यांनी मला काही देणे नाही, तरी पण ते सर्व मला शाप देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19326', '24', '15', '11', 'परमेश्वर म्हणाला, तुझ्या चांगल्यासाठी मी तुला तारले नाही काय? खचित संकटे आणि दुःखाच्यावेळी शत्रू तुझ्याजवळ मदतीस विनंती करत येतील असे मी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19327', '24', '15', '12', 'कोणाच्याने लोखंड मोडेल काय? खासकरुन ते उत्तरेकडून, लोखंड आणि कास्य मिश्रित असेल तर?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19328', '24', '15', '13', 'मी तुझी संपत्ती आणि धन लूट असे देईन, ही तुमच्या सर्व पापांची किंमत असेल, जे तुम्ही आपल्या सिमांच्या आत केली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19329', '24', '15', '14', 'तुझे शत्रू तुला माहित नाही अश्या देशात तुला नेतील, असे मी करीन. कारण माझ्या रागात अग्नी पेटला आहे, तो तुम्हास जाळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19330', '24', '15', '15', 'परमेश्वरा, तू जाणतोस, माझी आठवण ठेव व मदत कर. माझ्या करीता, माझ्या माझ्यापाठीस लागणाऱ्यांविरूद्ध सूड घे. तुझ्या सहनशीलतेत मला दूर घालवू नकोस, तुझ्याकरीता मी दु: ख सहन केले, हे जाण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19331', '24', '15', '16', 'मला तुझी वचने सापडली, आणि ती मी खाल्ली. तुझे वचन माझ्या हृदयाचा आनंद आणि हर्ष अशी झाली. कारण तुझे नाव मला ठेवले आहे, ‘सेनाधीश परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19332', '24', '15', '17', 'लोकांच्या आनंदात आणि जल्लोषात मी बसलो नाही. तुझ्या हातामुळे मी एकटाच बसून राहिलो, कारण तू मला क्रोधाने भरले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19333', '24', '15', '18', 'माझे दुखणे निरंतरचे का आहे, आणि माझी जखम बरी न होणारी का आहे? आटून गेलेल्या दगलबाज झऱ्याप्रमाणे तू मला होशील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19334', '24', '15', '19', 'यास्तव परमेश्वर असे म्हणतो, “यिर्मया, जर तू पश्चाताप करशील, तर मी तुला पुनर्संचयित करणार आणि तू माझ्या सेवेस उभा राहशील आणि माझी सेवा करशील. जर तू मुर्ख गोष्टींमधून मौल्यवान गोष्टी वेगळ्या करशील, तर तू माझे मुख असा होशील. लोक तुझ्याकडे परत येतील पण तू त्यांच्याकडे परत जाणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19335', '24', '15', '20', 'मी तुला या लोकांसाठी पितळेचा बळकट कोट असा करीन. आणि ते तुझ्याशी लढतील, परंतू तुझ्यावर प्रबल होणार नाहीत, कारण तुला तारायला आणि मुक्त करायला मी तुझ्याजवळ आहे, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19336', '24', '15', '21', 'कारण मी तुला दुष्टाच्या हातातून सोडवेन आणि जुलमी राजाच्या हातातून तुला खंडून घईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19337', '24', '16', '1', '¶ परमेश्वराचे वचन माझ्याकडे आले, ते म्हणाले. संराष्ट्र आला:');
INSERT INTO `bible_verses_mr_irv` VALUES ('19338', '24', '16', '2', 'तू आपणास पत्नी करून घेऊ नको आणि या ठिकाणी तुला मुले व मुली न होवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19339', '24', '16', '3', 'कारण या ठिकाणी जन्म घेणाऱ्या मुला आणि मुलींना आणि त्यांच्या आयांना ज्यांनी त्यांना जन्म दिला आणि त्यांचे बाप ज्यांमुळे ते या ठिकाणी जन्माला आले, त्यांना परमेश्वर असे म्हणतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19340', '24', '16', '4', '“ते रोगग्रस्त मृत्यू मरतील, त्यांच्यासाठी कोणीही शोक करणार नाही आणि त्यांना पुरले जाणार नाही. ते शेणखताप्रमाणे जमिनीवर असतील. कारण ते लोक तलवारीने आणि उपासमारीने नष्ट होतील. त्यांची प्रेते आकाशातील पक्ष्यास व भूमीवरील प्राण्यांस आहार असे होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19341', '24', '16', '5', 'कारण परमेश्वर असे म्हणतो, ज्या घरी शोक आहे, त्या घरात जाऊ नकोस. विलाप करायला आणि सहानुभूती दाखवायला त्या लोकांजवळ जाऊ नको. कारण या लोकांपासून मी आपली शांती व प्रेमदया व करुणा काढून नेल्या आहेत, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19342', '24', '16', '6', 'म्हणून या देशातील मोठे आणि लहान मरतील. ते पुरले जाणार नाहीत किंवा त्यांच्याबद्दल कोणी शोक करणार नाही. त्यांच्याकरिता कोणी आपल्याला कापून घेणार नाही किंवा आपले केस कापणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19343', '24', '16', '7', 'मृतांबद्दल शोक करणाऱ्यांसाठी कोणीही अन्न आणणार नाही. ज्यांचे आईवडील गेले आहेत, त्यांचे कोणी सांत्वन करणार नाही. मृतांसाठी शोक करणाऱ्यांसाठी, कोणीही पेये आणून सांत्वन करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19344', '24', '16', '8', 'ज्या घरात मेजवानी सुरु आहे, अशा घरात त्यांच्यासोबत तू खायला व प्यायला बसू जाऊ नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19345', '24', '16', '9', 'कारण सेनाधीश परमेश्वर, इस्राएलचा देव असे म्हणतो, पाहा! तुझ्या डोळ्या देखत मी आनंद आणि उत्सव, नवऱ्याचा आणि नवरीचा शब्द बंद होणार, असे मी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19346', '24', '16', '10', 'आणि मग असे होईल, तू ही वचने या लोकांस सांगशील आणि ते तुला म्हणतील, परमेश्वराने आमच्याबद्दल या भयंकर गोष्टी का सांगितल्या? आम्ही काय चूक केली? आम्ही आमच्या परमेश्वर देवाविरूद्ध काय पाप केले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19347', '24', '16', '11', 'तेव्हा तू त्यांना असे सांग, परमेश्वर असे म्हणतो: कारण तुमच्या पूर्वजांनी मला सोडून अन्य दैवतांच्या मागे गेले आणि त्यांची पूजा केली व त्यांना नमन केले. त्यांनी मला सोडले आणि माझे नियमशास्त्र पाळले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19348', '24', '16', '12', 'पण तुमच्या पूर्वजांपेक्षा तुम्ही वाईट पापे केलीत. कारण पाहा! प्रत्येक मनुष्य आपल्या दुष्ट हृदयाच्या हट्टाप्रमाणे चालत आहे. कोणीही असा नाही जो माझे ऐकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19349', '24', '16', '13', 'म्हणून मी तुम्हास देशाबाहेर काढून तुम्हास किंवा तुमच्या पूर्वजांनासुद्धा माहीत नसलेल्या देशात घालवून देईन, आणि दिवसरात्र तुम्ही तेथे दुसऱ्या देवांची पूजा कराल, कारण मी तुमच्यावर अनुग्रह करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19350', '24', '16', '14', 'यास्तव पाहा! परमेश्वर असे म्हणतो. असे दिवस येत आहेत, ज्यात, ज्याने मिसरच्या भूमीतून इस्राएलाच्या लोकांची सुटका तो परमेश्वर जिवंत आहे. असे लोक आणखी म्हणणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19351', '24', '16', '15', 'ज्याने इस्राएलाच्या लोकांची उत्तरेतील प्रदेशातून सुटका केली आणि त्या देशात जिथे त्याने त्यांना पांगवले, त्यातूनही काढून वर आणले तो परमेश्वर जिवंत आहे. असे ते म्हणतील आणि त्यांचा जो राष्ट्र मी त्याच्या पूर्वजांना दिला होता त्यामध्ये मी त्यांना परत आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19352', '24', '16', '16', 'परमेश्वर असे म्हणतो, पाहा! लवकरच मी पुष्कळ मासे धरणाऱ्यांना पाठवीन. म्हणजे ते लोकांस मासे धरल्यासारखे पकडतील. त्यानंतर पुष्कळ शिकाऱ्यांना पाठवीन म्हणजे ते प्रत्येक डोंगर, टेकड्या व कपारी यांमधून त्यांची शिकार करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19353', '24', '16', '17', 'कारण माझे डोळे त्यांच्या मर्गावर आहेत, ते माझ्यासमोरुन लपलेले नाहीत. त्यांचे अन्याय माझ्या डोळ्यांपासून लपलेला नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19354', '24', '16', '18', 'मी पहिल्याने त्याच्या त्याच्या अन्यायाची आणि पापांची फेड दुपटीने करीन, कारण माझी भूमी त्यांनी आपल्या तिरस्करणीय मूर्तींच्या आकृतींनी विटाळवीली आहे. आणि माझे वतन त्यांनी आपल्या ओंगळ मूर्ती स्थापून कलंकित केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19355', '24', '16', '19', 'परमेश्वरा, तूच माझे सामर्थ्य आहेस आणि माझे संरक्षण आहेस. संकटकाळी धावत जाऊन आश्रय घ्यावा असे सुरक्षित स्थान तू आहेस. पृथ्वीच्या शेवटापासून राष्ट्रे तुझ्याकडे येतील आणि ते म्हणतील, “आमच्या वाडवडिलांना कपटाचा वारसा मिळाला आहे. जे खाली आहे, त्यामध्ये काहीच हित नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19356', '24', '16', '20', 'लोक स्वत:साठी देव निर्माण करु शकतील काय? पण ते देव नव्हेतच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19357', '24', '16', '21', 'यास्तव पाहा! परमेश्वर म्हणतो “मी त्यांना कळवीन, या एकदाच मी अपला हात व आपले सामर्थ्य त्यांना कळवीन, म्हणजे ते जाणतील की माझे नाव परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19358', '24', '17', '1', '“यहूदाचे पाप लोखंडी लेखणीने व हिऱ्याच्या टोकाने लिहिलेले आहे. ते त्यांच्या हृदयाच्या पाटीवर आणि वेदीच्या शिंगांवर कोरले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19359', '24', '17', '2', 'त्यांचे लोक उंच डोंगरावरील हिरव्या झाडाजवळील त्यांच्या वेद्या आणि अशेराचे खांब आठवण करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19360', '24', '17', '3', 'विस्तीर्ण प्रदेशातील डोंगरावरील त्यांच्या वेद्या ते आठवतात. मी तुझी संपत्ती आणि विपुलता दुसऱ्यास लूट अशी वाटून देणार. कारण तुझी पातके तुझ्या सर्व सिमांत सरळीकडे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19361', '24', '17', '4', 'मी दिलेला वारसा तू गमावशील. मी तुमच्या शत्रूंना तुम्हास गुलाम म्हणून अज्ञान भूमीत देईन. कारण माझ्या क्रोधात तू अग्नी पेटवला आहे, जो सर्वकाळ जळत राहीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19362', '24', '17', '5', 'परमेश्वर असे म्हणतो, “जो मानवजातीवर विश्वास ठेवतो, जो आपल्या देहाला आपले सामर्थ्य करतो पण त्याचे हृदय परमेश्वरापासून दूर आहे, तो शापित असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19363', '24', '17', '6', 'कारण तो वाळवंटातील झुडुपाप्रमाणे आहे आणि चांगले येईल ते तो पाहणार नाही. तो निर्जन, कोरड्या व बरड जमिनीवर व रहिवासी नसलेल्या जागी वस्ती करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19364', '24', '17', '7', 'परंतु जो परमेश्वरावर विश्वास ठेवतो, तो आशीर्वादीत आहे, कारण परमेश्वर त्याचा विश्वास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19365', '24', '17', '8', 'तो पाण्याच्या प्रवाहाजवळ लावलेल्या वृक्षाप्रमाणे तो होईल, ज्याची मुळे प्रवाहाजवळ पसरते, तो हे पाहत नाही की उन्हाची झळ येत आहे, कारण त्याची पाने हिरवीगार राहतात. मग दुष्काळाच्या वर्षाच्या काळात तो चिंताग्रस्त होणार नाही, किंवा तो फळ देण्याचे थांबवणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19366', '24', '17', '9', 'हृदय इतर कोणत्याही गोष्टीपेक्षा जास्त कपटी आहे, ते आजारी आहे, कोण त्यास समजू शकणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19367', '24', '17', '10', 'मी प्रत्येक मनुष्यास त्याच्या लायकीप्रमाणे, त्याच्या कर्माच्या फळाप्रमाणे ताडना करण्यास, मी परमेश्वर, मनाचा शोध घेतो, मी हृदय पारखतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19368', '24', '17', '11', 'अन्यायाने जो श्रीमंत होतो, तो जशी तितर जी अंजी घालत नाहीत त्यावर बसते तसा आहे. पण त्याच्या आयुष्याच्या मध्यांनात, ती संपत्ती त्यास सोडील. तो शेवटी एक मूर्ख असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19369', '24', '17', '12', 'आमच्या मंदिराचे ठिकाण एक गौरवशाली राजासन, जे सुरुवातीपासून भारदस्त आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19370', '24', '17', '13', 'परमेश्वरा, तू इस्राएलचे आशास्थान आहेस. तू पाण्याच्या जिवंत झऱ्याप्रमाणे आहेस. जो या भूमीवर परमेश्वरा पासून फिरेल, त्यास छेदले जाईल. कारण त्यांनी परमेश्वरास जो जिवंत पाण्याचा झरा आहे, त्यास सोडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19371', '24', '17', '14', 'परमेश्वरा, तू मला बरे कर, आणि मी पूर्ण, बरा होईन. तू मला तार, म्हणजे मी तरेन. कारण तुच माझे स्तुतीचे गीत आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19372', '24', '17', '15', 'पाहा, ते मला विचारत आहे, “परमेश्वराचे वचन कोठे आहे? ते आता येवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19373', '24', '17', '16', 'मी तर तुझ्यामागे चालून मेंढपाळ होण्यापासून मागे हटलो नाही, तो भयंकर दिवस उजाडावा अशी माझी इच्छाही नव्हती. हे तू जाणतोस, जे माझ्या ओठातून निघाले ते तुझ्यासमोर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19374', '24', '17', '17', 'तू मला भयावह असे होऊ नकोस. संकटाच्या दिवशी तू माझा आश्रय आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19375', '24', '17', '18', 'माझा पाठलाग करणारे लाजवले जावो, परंतू मी न लाजवला जावो. ते निराश केले जावोत, परंतू मी निराश न केला जावो. अरिष्टाचा दिवस त्यांच्याविरुद्ध पाठव आणि दुप्पट नाशाने त्यांना विखरुन टाक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19376', '24', '17', '19', '¶ परमेश्वराने मला असे म्हटले: “यहूदाचे राजे यरूशलेमेच्या ज्या प्रवेशद्वारातून ये-जा करतात, त्या द्वारात जाऊन उभा राहा आणि लोकांस सांग. मग यरूशलेमेच्या इतर प्रवेशद्वारापाशी जाऊन हेच कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19377', '24', '17', '20', 'त्यांना सांग, यहूदाच्या राजांनो आणि सर्व यहूदा लोकांनो व यरूशलेमेच्या प्रवेशद्वारांतून प्रवेश करणाऱ्या सर्व राहणाऱ्यांनो, परमेश्वराचे वचन ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19378', '24', '17', '21', 'परमेश्वर असे म्हणतो: तुम्ही आपला जीव जपा आणि शब्बाथाच्या दिवशी तुम्ही यरूशलेमेच्या प्रवेशद्वारातून ओझी वाहून आणू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19379', '24', '17', '22', 'आणि शब्बाथाच्या दिवशी तुम्ही आपल्या घरातून काही भार बाहेर आणू नका व काही उद्योगही करु नका, तुमच्या पूर्वजांना दिलेल्या आज्ञेप्रमाणे शब्बाथाचा दिवस पवित्र पाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19380', '24', '17', '23', 'पण त्यांनी तो पाळला नाही आणि लक्ष दिले नाही. परंतू ते आपल्या मानेत ताठर झाले, म्हणून ते ऐकेणात आणि शिक्षण आत्मसात करेनात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19381', '24', '17', '24', 'असे होईल की, जर तुम्ही खचित माझे ऐकाल आणि शब्बाथाच्या दिवस पवित्र पाळण्यासाठी, यरूशलेमेच्या प्रदेशद्वारातून तुम्ही ओझी आणली नाहीत आणि त्या दिवशी काम नाही केले, परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19382', '24', '17', '25', 'तर या नगराच्या दारातून दावीदाच्या सिंहासनावर बसणारे राजे आणि सरदार, रथांमधे व घोड्यावर बसून आत जातील, ते व त्यांचे सरदार, यहूदा आणि यरूशलेमेत राहणारे, आत जातील, आणि हे नगर सर्वकाळ राहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19383', '24', '17', '26', 'ते सर्व यहूदा आणि यरूशलेमेच्या आजूबाजूच्या सर्व प्रदेशातून, आणि बन्यामीनच्या देशातून आणि खालच्या भागातून, डोंगराळ प्रदेशातून आणि नेगेबमधून, होमार्पण आणि धान्यार्पण, यज्ञ व धूप आणतील आणि उपकारस्तुतीची अर्पणे घेऊन लोक परमेश्वराच्या घरास येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19384', '24', '17', '27', 'पण जर तुम्ही शब्बाथ दिवस पवित्र पाळण्यासाठी माझे ऐकले नाही, जर तुम्ही शब्बाथाच्या दिवशी यरूशलेमेच्या दारात ओझे वाहिले, तर मी दारात कधींही विझू न शकणारी आग लावीन, ही आग यरूशलेमचे राजवाडे खाऊन टाकील आणि ती विझवली जाणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19385', '24', '18', '1', '¶ यिर्मयाला परमेश्वराकडून आलेले वचन ते आहे, ते म्हणाले:');
INSERT INTO `bible_verses_mr_irv` VALUES ('19386', '24', '18', '2', '“उठ आणि कुंभाराच्या घरी जा, कारण मी तेथे तुला माझी वचने देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19387', '24', '18', '3', 'म्हणून मी कुंभाराच्या घरी गेलो, आणि पाहा! तो कुंभार चाकावर काम करीत होता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19388', '24', '18', '4', 'पण जे मातीचे पात्र तो तयार करत होता ते त्याच्या हातात असतांनाच बिघडले, म्हणून त्याने आपले विचार बदलले आणि त्याच्या दृष्टीस चांगले वाटणारे त्याचे त्याने पुन्हा एक दुसरे पात्र तयार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19389', '24', '18', '5', 'तेव्हा परमेश्वराचे वचन माझ्याकडे आले आणि म्हणाले:');
INSERT INTO `bible_verses_mr_irv` VALUES ('19390', '24', '18', '6', 'परमेश्वर असे म्हणतो, “इस्राएलाच्या घराण्यांनो, तुमच्याबरोबर या कुंभार सारखे वागण्यास मी सक्षम नाही काय? अहो, इस्राएलाच्या घराण्यांनो पाहा! जशी माती कुंभाराच्या हातात असती तसे तुम्ही माझ्या हातात आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19391', '24', '18', '7', 'एखाद्यावेळी मी राष्ट्र व राज्य ह्याबद्दल बोलेल, ते बाहर काढने, फाडून टाकने किंवा नाश करणे असे बोलेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19392', '24', '18', '8', 'पण जर ज्या राष्ट्राविषयी मी बोललो, ते आपल्या दुष्कृत्यांपासून फिरले तर मी जे त्यांच्याविषयी करण्याचे योजिले होते त्याबद्दल अनुतापेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19393', '24', '18', '9', 'आणि दुसऱ्या क्षणी, मी एखाद्या राष्ट्राबद्दल किंवा राज्याबद्दल ते बांधावे किंवा लावावे असे म्हणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19394', '24', '18', '10', 'पण त्यांनी माझ्या दृष्टीमध्ये वाईट असे केले, तर मी जे चांगले सांगत होतो ते थांबवीन आणि त्यांच्यासाठी मी ते करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19395', '24', '18', '11', 'तर आता, यहूदाच्या मनुष्यांशी आणि यरूशलेम येथे राहणाऱ्यांना असे सांग, की परमेश्वर असे म्हणतो: पाहा! मी तुमच्यावर संकटे आणण्याचे पाहत आहे. मी तुमच्याविरुध्द बेत आखत आहे. तेव्हा प्रत्येक आपल्या दुष्ट मार्गाविषयी पश्चाताप करा, आणि आपली मार्गे व आपली कर्मे नीट करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19396', '24', '18', '12', 'पण ते म्हणतात, आशा नाही, यास्तव आपण आपल्या योजनांनुसार कार्य करूया. आम्ही प्रत्येक आपल्या दुष्ट हृदयाच्या इच्छेप्रमाणे वागू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19397', '24', '18', '13', 'यास्तव परमेश्वर असे म्हणतो: दुसऱ्या राष्ट्रांना विचारा, या अशा गोष्टी कोणी केल्याचे तुम्ही ऐकले आहे का? इस्राएलाच्या कुमारीने भयंकर असे काम केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19398', '24', '18', '14', 'लबानोन पर्वतांवरचे बर्फ शिखरावरील खडकाला कधी सोडील काय? दूर पर्वतातून वाहणाऱ्या झऱ्यांचे पाणी कधी आटेल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19399', '24', '18', '15', 'पण माझे लोक मला विसरले आहेत, ते कवडी मोलाच्या मूर्तींना वस्तू अर्पण करतात आणि आपल्या मार्गात अडखळणे करतात. त्यांनी पूर्वजांच्या जुन्या वाटा सोडून ते आडवळणाने चालतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19400', '24', '18', '16', 'यास्तव जे राष्ट्र भयानक आणि सर्वकाळासाठी फुत्काराची गोष्ट असा होईल. तिच्याजवळून जाणारा प्रत्येक हादरेल आणि आपले डोके हालवेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19401', '24', '18', '17', 'मी त्यांना पूर्वेचा वारा उडवतो तसे त्यांच्या वैऱ्यांपुढे उडवीन. त्यांच्या संकटाच्या समयी मी त्यांना मुख दाखवणार नाही तर पाठ दाखवीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19402', '24', '18', '18', '¶ तेव्हा ते लोक म्हणाले, “या आपण यिर्मयाविरूद्ध योजना करु, कारण याजकापासून नियमशास्त्र, ज्ञानी लोकांकडून सल्ला, आणि संदेष्ट्यांपासून येणारे वचन हे नष्ट होणार नाहीत. चला आपण त्यास शब्दांचा मारा देऊ, आणि तो सांगत असलेल्या कोणत्याही गोष्टीकडे आपण लक्ष देऊ नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19403', '24', '18', '19', 'हे परमेश्वरा, माझ्याकडे लक्ष दे! आणि माझ्या वैऱ्यांचा आवाज ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19404', '24', '18', '20', 'त्यांच्यासाठी चांगले असून पण, अरिष्ट हेच माझी परतफेड असणार काय? कारण त्यांनी माझ्या जीवासाठी खड्डा खोदला आहे. त्यांच्या कल्याणासाठी बोलायला आणि तुझा क्रोध त्यांच्यापासून फिरवायला मी तुझ्यासमोर कसा उभा राहिलो ते आठव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19405', '24', '18', '21', 'यास्तव त्यांच्या मुलांना दुष्काळात सोड, आणि तलवार या कडे त्यांना सोपवून दे. त्यांच्या स्त्रिया वांझ आणि विधवा होवोत, आणि त्यांचे पुरुष मरणाने मारले जावोत, युद्धात तेथील तरुण मारले जावोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19406', '24', '18', '22', 'तू त्यांच्यावर अचानक टोळी आणशील तेव्हा त्यांच्या घरातून आरोळी ऐकू येवो, कारण त्यांनी माझ्या पायाकरीता सापळा रचला आहे आणि मला पकडण्यासाठी त्यांनी खड्डा खोदला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19407', '24', '18', '23', 'परमेश्वरा, मला मारण्यासाठी त्यांनी रचलेले बेत तुला माहीत आहेतच. त्यांना त्यांच्या अपराधांबद्दल क्षमा करु नकोस. त्यांची पापे पुसून टाकू नकोस. त्याऐवजी ते तुझ्यासमोरुन फेकले जावोत, तू रागाच्या समयी त्यांच्याविरुद्ध कार्य कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19408', '24', '19', '1', '¶ परमेश्वर असे म्हणतो, “जा आणि कुंभारकडून एक मातीचे मडके विकत घे, आणि तुझ्यासोबत लोकांतले वडील आणि याजकांतले वडील बोलावून घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19409', '24', '19', '2', 'नंतर बेन हिन्नोमाच्या मुलाचे खोरे जे कुंभाराच्या वाड्याच्या वेशीजवळ आहे तेथे जा, आणि मी तुला सांगतो ती वचने तिथे घोषीत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19410', '24', '19', '3', 'तू असे म्हण, तुझ्याबरोबर असलेल्या लोकांस सांग, यहूदाच्या राजांनो आणि यरूशलेमेच्या राहणाऱ्यांनो, परमेश्वराचे वचन ऐका. सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, पाहा! मी या ठिकाणी अरिष्ट आणणार, आणि हे ऐकणाऱ्या प्रत्येकाचे कान झिणझिणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19411', '24', '19', '4', 'मी असे करणार कारण त्यांनी मला सोडले आणि हे ठिकाण विटाळवीले आहे. माहित नसलेल्या अशा परक्या दैवतांना त्यांनी या ठिकाणी जागा दिली. त्यांनी व त्यांच्या पुर्वजांनी आणि यहूदाच्या राजांनी हे ठिकाण निष्पाप रक्ताने भरले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19412', '24', '19', '5', 'यहूदाच्या राजाने बाल दैवतासाठी उच्चासने बांधली त्यामध्ये ते आपल्या मुलांना अग्नीत होमार्पण जाळत असत. असे काही मी त्यांना करायला आज्ञा दिली नसून पण. आणि असे कधीही माझ्या मनातही आले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19413', '24', '19', '6', 'यास्तव पाहा! परमेश्वर असे म्हणतो, हल्ली हिन्नोमच्या दरीला तोफेत म्हणतात. पण मी तुम्हास खात्रीपूर्वक सांगतो की अशी वेळ येईल की, या दरीला लोक कत्तलीची दरी म्हणून ओळखतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19414', '24', '19', '7', 'येथेच मी यहूदातील व यरूशलेममधील रचलेले बेत हाणून पाडीन. त्यांचा पाठलाग करणाऱ्यांच्या आणि त्यांचा शोध घेणाऱ्यांच्या हाती लागण्याआधी मी त्यांना तलवारीवर पाडून मारुन टाकीन. मग त्यांची प्रेते आकाशातील पक्षी व जंगली पशू ह्यांचे भक्ष्य होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19415', '24', '19', '8', 'या नगरीचा मी पूर्णपणे नाश करीन. यरूशलेम जवळून जाताना लोक तिच्या पीडा पाहून माना हलवतील व फुत्कार सोडतील, मी त्या नगरीला नाश आणि फुत्काराची गोष्ट अशी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19416', '24', '19', '9', 'त्यांच्या शत्रूंनी आणि त्यांच्या जिवावर टपणारे, जो वेढा आणि यातना त्यांच्यावर आणतील, त्यामध्ये ते स्वत:च्याच मुलांचे आणि मुलींचे मांस खातील आणि प्रत्येक व्यक्ती आपल्या शेजाऱ्यास खाईल, असे मी त्यांना करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19417', '24', '19', '10', 'मग जे लोक तुझ्या सोबत होते, त्यांच्या देखत तू मडके फोड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19418', '24', '19', '11', 'आणि पुढील गोष्टी सांग: सेनाधीश परमेश्वर असे म्हणतो, जसे त्याने मडके फोडले आणि ते पुन्हा जोडने अशक्य आहे, तसेच मी शहरा सोबत करेन, म्हणजे ते तोफेतमध्ये मृतांना पुरता न येणार, इतक्या प्रेतांना ते तेथे पुरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19419', '24', '19', '12', 'परमेश्वर असे म्हणतो, हे ठिकाण आणि त्यातील राहणारे, ज्यांच्या बाबतीत मी असेच करीन. मी या नगरीला तोफेतप्रमाणे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19420', '24', '19', '13', '‘यरूशलेममधील घरे आणि यहूदातील राजांचे राजवाडे पण तोफेतप्रमाणेच होतील. कारण त्यांनी आपल्या सर्व विटाळलेल्या घराच्या छपरांवर खोट्या देवांची पूजा केली. त्यांनी ताऱ्यांना पूजले आणि दैवतांना त्यांनी पेयार्पणे केली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19421', '24', '19', '14', 'मग परमेश्वराने यिर्मयाला ज्या जागी भविष्य देण्यास सांगितले होते ती जागा म्हणजे तोफेत यिर्मयाने सोडले. मग तो परमेश्वराच्या मंदिराच्या अंगणात उभा राहिला आणि सर्व लोकांशी बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19422', '24', '19', '15', '“सेनाधीश परमेश्वर, इस्राएलचा देव, असे म्हणतो: पाहा! मी यरूशलेमेवर आणि त्याच्या आजूबाजूच्या खेड्यांवर सर्व अरिष्ट जे मी बोललो ते आणीन. कारण माझी वचने ऐकू नयेत म्हणून त्यांनी आपली मान ताठ केली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19423', '24', '20', '1', '¶ इम्मेराचा मुलगा पशहूर याजक, जो परमेश्वराच्या मंदिरातील तो मुख्य अधिकारी होता. त्याने यिर्मयाने परमेश्वराच्या मंदिरात केलेले भविष्य सांगताना ऐकले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19424', '24', '20', '2', 'म्हणून पशहूराने यिर्मया या संदेष्ट्याला मारले व परमेश्वराच्या मंदिरात, बन्यामीनच्या वरच्या प्रवेशद्वाराच्या खोड्यात त्यास घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19425', '24', '20', '3', 'दुसऱ्या दिवशी पशहूरने यिर्मयाला खोड्यातून मोकळे केले, तेव्हा यिर्मया पशहूरला म्हणाला, “तुझे परमेश्वराने ठेवलेले नाव पशहूर नाही, तर मागोर मिस्साबीब (प्रत्येक बाजूला भय) असे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19426', '24', '20', '4', 'कारण परमेश्वर असे बोलला आहे, तू आपणाला व आपल्या सर्व जे तुझ्यावर प्रेम करतात त्यांना भय असा होशील, कारण तुझ्या त्यांना तू आपल्या डोळ्यांसमोर शत्रूंच्या तलवारीने पडताना पाहशील. मी सर्व यहूदाला बाबेलाच्या राजाच्या हाती देईन. तो त्यांना बाबेल देशात घेऊन जाईल आणि त्यांना तलवारीने कापून काढील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19427', '24', '20', '5', 'मी त्यांना या नगराचे सर्व धन व त्याची सर्व मिळकत व त्याचे सर्व द्रव्ये देईन, म्हणजे यहूदाच्या राजांची सर्व द्रव्ये मी त्यांच्या शत्रूंच्या हाती देईन. आणि ते ती लूटतील आणि ती घेऊन बाबेलास जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19428', '24', '20', '6', 'पण पशहूर तू आणि तुझ्या घरातील सर्व लोकांस कैद करून नेतील, आणि तू बाबेलास जाऊन मरशील, आणि तेथे तुला व तुझ्यावर प्रेम करणारे ज्यांना तू खोटे भविष्य सांगितले त्यांनाही पुरतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19429', '24', '20', '7', 'परमेश्वरा, तू मला वळवले आणि मी खरच वळलो, तू माझ्यापेक्षा सामर्थी असल्याने तू जिंकलास मी हास्याचे कारण ठरलो आहे. माझा प्रत्येक दिवस चेष्टेने भरलेला असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19430', '24', '20', '8', 'कारण जेव्हा मी बोललो, तेव्हा मी ओरडलो, मी हिंसा आणि विध्वंस ह्याबद्दल आरडाओरड करतो. कारण परमेश्वराचे वचन सारा दिवस माझ्यासाठी निंदा व उपहास असे करण्यात आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19431', '24', '20', '9', 'जर मी असे बोललो, मी परमेश्वराबद्दल आता ह्यापुढे विचार करणार नाही, मी त्याचे नाव ह्यापुढे घोषीत करणार नाही. पण त्याचे वचन माझ्या हृदयात, माझ्या हाडांत आग असल्यासारखे होते. म्हणून मी ते समाविष्ट करण्यास संघर्ष करतो परंतु मी त्यामध्ये सक्षम होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19432', '24', '20', '10', 'मी बऱ्याच लोकांकडून दहशतवादी अफवा ऐकल्या आहेत. तक्रार, आम्ही तक्रार करणे आवश्यक आहे माझ्या जवळ असणारा प्रत्येकजन, मला पाडण्यास टपला आहे, कदाचित त्यास फसवले जाऊ शकते. तेव्हा आपण त्यास पराभूत करु आणि त्याचा सूड घेऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19433', '24', '20', '11', 'पण परमेश्वर माझ्यासोबत बलवान सैनिकाप्रमाणे आहे. म्हणून जे माझा पाठलाग करणारे ते पडतील. ते मला पराभूत करणार नाहीत. ते अतिशय लाजवले जातील, कारण ते त्यामध्ये यशस्वी झाले नाहीत. कधी न विसरली जाणारी अशी त्यांची सर्वकाळीक अप्रतिष्ठा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19434', '24', '20', '12', 'पण तू सेनाधीश परमेश्वर, जो धार्मिकांची पारख करणाऱ्या, अंतर्याम व हृदय पाहणाऱ्या, तर मग आता त्यांच्यावर तुझा सुड उगवताना मला पाहू दे, कारण तुझ्या समोर मी आपला वाद प्रकट केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19435', '24', '20', '13', 'परमेश्वराचे स्तवन करा. परमेश्वराची स्तुती करा. कारण त्याने खिन्न झालेल्या व्यक्तीचा जीव दुष्टांच्या हातातून सोडवला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19436', '24', '20', '14', 'मी जन्मलो तो दिवस शापित असो. ज्या दिवशी मी आईच्या पोटी जन्म घेतला, तो दिवस आशीर्वादीत न होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19437', '24', '20', '15', 'तुम्हास मुलगा झाला, असे बोलून माझ्या जन्माची बातमी माझ्या वडिलांना देऊन त्यांना आनंदी करणारा मनुष्य शापित असो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19438', '24', '20', '16', 'परमेश्वराने दया न दाखवता नाश केलेल्या शहरांसारखा तो मनुष्य होवो. तो सकाळी मदतीचा शब्द आणि दुपारी युद्धाची गदारोळ ऐको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19439', '24', '20', '17', 'कारण त्याने मला उदरातच मारुन टाकले नाही, कारण अशाने माझी आई माझी कबर झाली असती व तिचे गर्भस्थान सगर्भ राहीले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19440', '24', '20', '18', 'मी फक्त क्लेश व दु:ख पाहिले आणि जीवन नामुष्की याकरीताच गर्भस्थानातून बाहेर का निघालो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19441', '24', '21', '1', '¶ यिर्मयाला परमेश्वराकडून आलेले वचन ते असे, जेव्हा राजा सिद्कीयाने मल्कीयाचा मुलगा पशहूर आणि मासेया याचा मुलगा सफन्या याजक या दोघांना यिर्मयाकडे पाठवले. त्याने म्हटले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19442', '24', '21', '2', '“आमच्यासाठी परमेश्वराजवळ प्रार्थना कर, कारण बाबेलचा राजा नबुखद्नेस्सर आपल्यावर स्वारी करीत आहे, कदाचित् परमेश्वर पूर्वीप्रमाणे काही विस्मयकारक घटना घडवून आणील व त्यास आमच्यापासून परतवून लावेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19443', '24', '21', '3', 'यिर्मया त्यांना म्हणाला, “सिद्कीया राजाला असे सांगा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19444', '24', '21', '4', 'परमेश्वर, इस्राएलचा देव असे म्हणतो पाहा! तुमच्याजवळ युद्धोपयोगी शस्त्रे आहेत. तुम्ही त्याचा उपयोग बाबेलचा राजा व खास्दी यांच्यापासून तुमचे रक्षण करण्यासाठी करीत आहात. मी ती शस्त्रे निरुपयोगी करीन. बाबेलचे सैन्य नगरीच्या तटबंदीबाहेर सगळीकडे पसरले आहे. लवकरच त्या सैन्याला मी यरूशलेममध्ये आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19445', '24', '21', '5', 'मी माझ्या सामर्थ्यवान हाताने, क्रोधाने व रोशाने व मोठ्या कोपाने तुमच्याशी युद्ध करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19446', '24', '21', '6', 'मी त्या शहरात राहणाऱ्यांना व मनुष्यांना व प्राण्यांना मारीन. ते मोठ्या रोगराई ने मरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19447', '24', '21', '7', 'परमेश्वर असे म्हणतो, त्यानंतर, मी यहूदाचा राजा सिद्कीया याला, त्याच्या अधिकाऱ्यांना, आणि जो कोणी मरीपासून, तलवारीपासून, दुष्काळापासून वाचला असेल, त्या सर्वांना मी बाबेलचा राजा नबुखद्नेस्सर ह्याच्या हाती, त्यांच्या शत्रूंच्या हाती, आणि जे त्यांचा जीव घेऊ पाहतात त्यांच्या स्वाधीन करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19448', '24', '21', '8', 'आणि तू या लोकांस सांग, परमेश्वर असे म्हणतो, ‘पाहा! जीवनाचा मार्ग आणि मरणाचा मार्ग मी तुम्हापुढे ठेवतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19449', '24', '21', '9', 'जो या शहरात राहील तो तलवार, उपासमारीने व भयंकर रोगराईने मरेल, पण जो कोणी बाहेर तुम्हास वेढा घातलेल्या खास्द्यांकडे पार निघून जाईल तो वाचेल, आणि त्याचा जीव त्यास लूट असा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19450', '24', '21', '10', 'परमेश्वर असे म्हणतो, कारण मी आपले मुख या शहराच्याविरूद्ध चांगल्यासाठी नाही तर त्याच्या वाईटासाठी केले आहे. मी बाबेलाच्या राजाला ते देऊन टाकीन. तो ते आगीत भस्मसात करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19451', '24', '21', '11', '¶ यहूदाच्या राजाच्या घराण्याविषयी परमेश्वराचे वचन ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19452', '24', '21', '12', 'दावीदाच्या घराण्या, परमेश्वर असे म्हणतो, तुम्ही सकाळी न्याय करा. जो लूटलेला त्यास पीडणाऱ्याच्या हातातून सोडवा. नाहीतर तुमच्या कर्माच्या दुष्टतेमुळे माझा रोष अग्नीप्रमाणे बाहेर निघेल आणि त्यास कोणीही विझवू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19453', '24', '21', '13', 'खोऱ्यात आणि सपाट जागेतील खडकात राहणाऱ्या, पाहा! परमेश्वर असे म्हणतो, मी तुझ्याविरूद्ध आहे. जे तुम्ही असे म्हणता, आमच्यावर कोण हल्ला करेल? कोणी आमच्या भक्कम नगरीत येणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19454', '24', '21', '14', 'परमेश्वर असे म्हणतो, तुमच्या कर्माच्या फळाप्रमाणे मी तुम्हास शिक्षा करीन. आणि मी तिच्या वनात अग्नी पेटवीन तेव्हा ते सभोवतीचे सर्वकाही जाळून टाकेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19455', '24', '22', '1', '¶ परमेश्वर असे म्हणतो, “यहूदाच्या राजाच्या घरास खाली जा आणि हे वचन तीथे घोषीत कर:');
INSERT INTO `bible_verses_mr_irv` VALUES ('19456', '24', '22', '2', 'आणि तू असे म्हण, ‘यहूदाच्या राजा, जो तू दावीदाच्या सिंहासनावर बसतो, तो तू परमेश्वराचे वचन ऐक, आणि तू, तुझे चाकर आणि तुझे लोक जे या दारातून आत जातात, तेही ऐको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19457', '24', '22', '3', 'परमेश्वर असे म्हणतो, “न्याय आणि न्यायीपण कर, आणि जो कोणी लूटलेला आहे, त्यास पीडणाऱ्याच्या हातातून सोडव. तुझ्या देशात राहणाऱ्या परदेशी, अनाथ, विधवा, कोणालाही त्रास देऊ नको, त्यांचे काही वाईट करू नको किंवा निरपराध्यांचे रक्त पाडू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19458', '24', '22', '4', 'कारण जर तुम्ही असे केले, तर दावीदाच्या सिंहासनावर बसणारे राजे यरूशलेममध्ये, त्यांच्या अधिकाऱ्यांबरोबर, रथांतून आणि घोड्यावर स्वार या घराच्या दारातून आत जातील, तो व त्यांचे चाकर व त्याचे लोकही आत जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19459', '24', '22', '5', 'पण जर तुम्ही जे वचन मी बोललो ते ऐकले नाही, तर परमेश्वर असे म्हणतो पाहा, मी माझीच शपथ वाहतो की या राजवाड्यांचा नाश होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19460', '24', '22', '6', 'कारण यहूदाचा राजाच्या राजवाड्याबद्दल परमेश्वर असे म्हणतो की, गिलादाप्रमाणे किंवा लबानोनच्या शिखराप्रमाणे तू आहेस, पण तरीही मी त्यास वाळवंटामध्ये पालटून टाकीन. निर्जन शहराप्रमाणे तो होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19461', '24', '22', '7', 'कारण मी तुझ्याविरूद्ध नाश करण्यास विध्वंसक पाठवायचे मी निवडले आहे. शस्त्रांसहित मनुष्ये, ते तुझे चांगले गंधसरु तोडून त्यांना अग्नीत पाडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19462', '24', '22', '8', '¶ “अनेक राष्ट्रे या नगरीजवळून जातील. त्यातील प्रत्येक व्यक्ती आपल्या शेजाऱ्याला विचारेल ‘या भव्य नगरीच्या बाबतीत परमेश्वराने असे भयंकर कृत्य का केले?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('19463', '24', '22', '9', 'ह्यावर दुसरा उत्तर देईल, ‘यहूदातील लोक परमेश्वर देवाबरोबर झालेल्या कराराप्रमाणे वागले नाहीत. त्यांनी अन्य दैवतांना पूजले आणि त्यांच्या पाया पडले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19464', '24', '22', '10', 'मेलेल्यां करिता रडू नको आणि शोक करू नको, परंतू जे कोणी पाडावपणात गेले आहेत त्याच्यासाठी रडा, कारण तो परतून त्याची जन्मभूमी पुन्हा कधीही पाहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19465', '24', '22', '11', '¶ कारण यहूदाचा राजा योशीयाचा मुलगा शल्लूम ह्याच्याबद्दल परमेश्वर असे म्हणतो: जो त्याचा पिता योशीया याच्याठिकाणी राज्य करीत होता, त्याने आपले ठिकाण सोडले आहे आणि तो परत येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19466', '24', '22', '12', 'ज्या ठिकाणी त्यास निर्वासित केले, तो तेथेच मरणार आणि तो पुन्हा कधी हा राष्ट्र पाहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19467', '24', '22', '13', 'जो अनीतीने आपले घर बांधतो आणि आपली वरची माडी अन्यायने बांधतो, जो आपली सेवा मोल न देता करून घेतो, त्यास हाय हाय!');
INSERT INTO `bible_verses_mr_irv` VALUES ('19468', '24', '22', '14', 'जो कोणी असे म्हणतो, “मी माझ्यासाठी उंच असे घर आणि विस्तीर्ण माड्या बांधीन.” जो आपल्यासाठी मोठ्या खिडक्या असलेले घर बांधतो. तो तक्तपोशीसाठी गंधसरु वापरतो आणि तक्तपोशीला लाल रंग देतो. त्यास हाय हाय!');
INSERT INTO `bible_verses_mr_irv` VALUES ('19469', '24', '22', '15', 'तुझ्या घरात खूप गंधसरु आहे म्हणून चांगला राजा आहेस काय? तुझे वडील खात, पीत नव्हते काय? तरी ते न्याय आणि नितीमानता करत असत. तेव्हा त्यांच्याबाबतीत सर्व सुरळीत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19470', '24', '22', '16', 'तो गरीब व गरजूंच्या बाजूने न्याय करीत असे, मला ओळखणे हेच नव्हे काय? परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19471', '24', '22', '17', '¶ पण तुझ्या दृष्टीस आणि हृदयात अनीतीने मिळवलेली मिळकत आणि निर्दोष व्यक्तीचे रक्त पाडणे, आणि पीडणे व जूलूम करणे या शिवाय काही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19472', '24', '22', '18', 'यास्तव यहूदाचा राजा, योशीया, याचा मुलगा यहोयाकीम ह्याविषयी परमेश्वर असे म्हणतो की, हाय! माझ्या बंधू, किंवा हाय! माझ्या बहिणी, असे बोलून ते त्याच्याकरीता शोक करणार नाही. “हाय! स्वामी! हाय! प्रभू! असे बोलून ते विलाप करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19473', '24', '22', '19', 'एखाद्या गाढवाला पुरावे तसे यरूशलेममधील लोक यहोयाकीमचे दफन करतील. ते त्याचा मृतदेह ओढत नेऊन यरूशलेमेच्या वेशीबाहेर फेकून देतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19474', '24', '22', '20', '“लबानोनच्या डोंगरावर जाऊन मोठ्याने ओरड. बाशानच्या डोंगरात तुझा आवाज उंच कर. अबारीमच्या डोंगरापासून ओरड, कारण तुझ्या सर्व मित्रांचा नाश केला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19475', '24', '22', '21', 'तू सुरक्षित असता मी तुझ्याशी बोललो, पण तू म्हणालीस, मी ऐकणार नाही. तू तरुण असल्यापासून अशीच वागत आलीस. कारण तू माझी वाणी ऐकली नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19476', '24', '22', '22', 'वारा तुझ्या सर्व मेंढपाळांना लांब पाळील, आणि तुझे मित्र पाडावपणात जातील. मग खरोखरच तू निराश होशील आणि तू केलेल्या सर्व वाईट गोष्टींमुळे लज्जित व फजीत होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19477', '24', '22', '23', 'जो तू राजा आहेस, तू आपल्या लबानोनाच्या राणात, जे तू गंधसरुमध्ये आपले घरटे करतोस, पण जेव्हा तुला यातनांच्या प्रसूतिवेदना जसे बाळंतपणे होतात, तेव्हा तू कशी केवीलवाणी होशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19478', '24', '22', '24', '¶ “परमेश्वर म्हणतो, मी जिवंत आहे, यहोयाकीमचा, यहूदाच्या राजा, याचा मुलगा, कोन्या, जरी तू माझ्या उजव्या हातातील मुद्रा असलास, तरीही मी तुला उखडून टाकले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19479', '24', '22', '25', 'कारण मी तुला, बाबेलचा राजा नबुखद्नेस्सर व खास्दी, व जे तुझा जीव घेऊ पाहतात, आणि ज्यांना तू घाबरतो त्यांच्या हाती सोपवणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19480', '24', '22', '26', 'मी, तुला व तुझ्या आईला, जिने तुला जन्म दिला, तिला जो राष्ट्र तुमची जन्मभूमी नाही तिथे फेकून देईन. तेथेच तुम्ही दोघे मराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19481', '24', '22', '27', 'आणि तुम्ही या भूमीत परत यायला पाहाल, पण ते परत येणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19482', '24', '22', '28', 'कोणीतरी फेकून दिलेल्या, फुटक्या भांड्याप्रमाणे कोन्या हा आहे काय? कोणालाही नको असलेल्या भांड्याप्रमाणे यहोयाकीन आहे काय? तो व त्याची मुले का बाहेर फेकले आहेत? आणि माहीत नाही अश्या परक्या देशात त्यांना का फेकून देण्यात आले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19483', '24', '22', '29', 'हे भूमी, भूमी, भूमी, परमेश्वराचे वचन ऐक!');
INSERT INTO `bible_verses_mr_irv` VALUES ('19484', '24', '22', '30', 'परमेश्वर असे म्हणतो, “यहोयाकीनाबद्दल हे लिहून घे. तो नि:संतान होईल, ‘तो त्याच्या दिवसात यशस्वी होणार नाही आणि त्याची कोणतीही संतान यशस्वी होऊन दावीदाच्या सिंहासनावर बसून यहूदावर राज्य करणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19485', '24', '23', '1', '¶ “जे मेंढपाळ माझ्या कुरणातून मेंढरांचा नाश आणि त्यांची पांगापंग करीत आहेत,” त्यांना हाय हाय! परमेश्वर असे म्हणतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19486', '24', '23', '2', 'यास्तव परमेश्वर, इस्राएलचा देव, त्या मेंढपाळांना, जे त्याच्या लोकांस चारतात, त्याविषयी असे म्हणतो, “तुम्ही माझ्या मेंढरांना विखरले आणि त्यांना घालवून लावले आहे. तुम्ही त्यांची काळजी घेतली नाही. हे जाणून घ्या, मी तुम्हास तुमच्या वाईट कृत्यांबद्दल परत फेड करीन.” परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19487', '24', '23', '3', '“मी स्वत: माझ्या उरलेल्या कळपास ज्या सर्व देशात घालवला होता, त्यास एकत्र करणार, आणि त्यांना त्यांच्या कुरणात परत आणीन. मग ती सफल होऊन बहूतपट होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19488', '24', '23', '4', 'मग मी त्यांच्यावर मेंढपाळ नेमीन, जो त्यांना पाळील, म्हणजे ती घाबरणार नाहीत व भयभीत होणार नाहीत. त्यातील एकही हरवणार नाही.” परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19489', '24', '23', '5', 'परमेश्वर असे म्हणतो, पाहा! असे दिवस येत आहेत. “मी दावीदाकरीता नितीमान अंकुर उगवीन.” तो राजा म्हणून राज्य करेल, तो देशात न्याय व न्यायीपण करील, आणि भरभराट घेऊन येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19490', '24', '23', '6', 'त्याच्या दिवसात यहूदा तरला जाईल, आणि इस्राएल सुरक्षित राहील. आणि ज्या नावाने त्यास हाक मारतील ते हे, म्हणजे परमेश्वर आमचे न्यायीपण असे असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19491', '24', '23', '7', '¶ यास्तव परमेश्वर असे म्हणतो. पाहा! असे दिवस येत आहेत ज्यात, ज्या परमेश्वराने इस्राएलाच्या लोकांस मिसर देशातून बाहेर आणले, तो जिवंत आहे असे म्हणणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19492', '24', '23', '8', 'उलट ते असे म्हणतील, परमेश्वर जिवंत आहे, ज्याने इस्राएलाच्या वंशांना उत्तरेकडील देशातून आणि सर्व देशात ज्यात त्यांना घालवले होते, त्यातून बाहेर काढून वर चालवून आणले, असे म्हणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19493', '24', '23', '9', 'संदेष्ट्यांबद्दल माझे हृदय माझ्या आत तुटले आहे आणि माझी सर्व हाडे थरथरत आहेत. कारण परमेश्वर व त्याच्या पवित्र वचनांमुळे, माझी स्थिती मद्यप्यासारखी झाली आहे. ज्यावर द्राक्षरस हावी झाले आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19494', '24', '23', '10', 'कारण व्यभिचाऱ्यांनी राष्ट्र भरला आहे, यास्तव राष्ट्र शोक करीत आहे. रानातील कुरणे वाळून गेली आहे. संदेष्ट्यांचे मार्ग दुष्ट आहेत, ते त्यांची शक्ती चुकीच्या पद्धतीने वापरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19495', '24', '23', '11', 'कारण संदेष्टेच काय, पण याजकसुद्धा विटाळले आहेत. माझ्या मंदिरात त्यांची दुष्कृत्ये आढळली आहेत, परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19496', '24', '23', '12', 'यास्तव त्यांच्या मार्ग त्यांचा अंधारात निसरड्या मार्गा सारखा होईल. ते खाली ओढले जातील, ते त्यामध्ये पडतील. कारण त्यांच्या शिक्षेच्या वर्षी मी त्यांच्याविरुद्ध अरिष्ट पाठवीन, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19497', '24', '23', '13', '“शोमरोनच्या संदेष्ट्यांनी चुकीच्या गोष्टी केल्याचे मी पाहिले. मी त्यांना बाल या खोट्या दैवताच्या नावाने भविष्य वर्तविताना पाहिले. आणि त्यांनी इस्राएलाच्या लोकांस चूकीच्या मार्गास नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19498', '24', '23', '14', 'आणि मी यरूशलेमामधल्या संदेष्ट्यांना भयंकर गोष्टी करताना पाहिले आहे. त्यांनी व्यभिचार केला आणि दुष्टतेत चालले. ते दुष्टांचे हात मजबूत करतात, कोणीही आपल्या दुष्टाईपासून फिरले नाहीत. ते सर्व मला सदोमासारखे आणि तिच्यातले राहणारे गमोऱ्यासारखे झाले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19499', '24', '23', '15', 'यास्तव सेनाधीश परमेश्वर संदेष्ट्यांबद्दल असे म्हणतो, “मी त्यांना कडू दवणा खावयास देणार आणि विषमिश्रित पाणी पिण्यास देणार.” कारण यरूशलेमेतल्या संदेष्ट्यांकडून अशुद्धपणा निघून सर्व देशात पसरला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19500', '24', '23', '16', 'सेनाधीश परमेश्वर असे म्हणतो, “हे संदेष्टे तुम्हास जे काय भविष्य सांगतात त्याकडे लक्ष देऊ नका. त्यांनी तुम्हास भ्रमात पाडले आहे! ते त्यांच्या मनाचेच दृष्टांत सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19501', '24', '23', '17', 'माझा अपमान करणाऱ्यांना ते सतत बोलत राहतात की, परमेश्वराने तुम्हास शांती देऊ केली आहे, आणि प्रत्येकजण आपल्या हृदयाच्या हट्टीपणाच्या वाटेने चालतात आणि म्हणतात, तुमच्यावर कोणतीच आपत्ती येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19502', '24', '23', '18', 'पण परमेश्वराच्या मसलतीच्या सभेत त्याचे वचन पाहायला व ऐकायला कोण उभा राहील? त्याच्या शब्दांकडे लक्ष देऊन कोण ऐकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19503', '24', '23', '19', 'पाहा! परमेश्वराकडून वादळ येत आहे. त्याचा राग बाहेर जात आहे, आणि ती क्रोधाच्या वादळाची भोवळ आहे. ती दुष्टांच्या डोक्यावर आदळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19504', '24', '23', '20', 'परमेश्वराने आपल्या हृदयातील हेतू सिद्धीस नेई पर्यंत, त्याचा राग परतणार नाही. शेवटल्या दिवसात तुम्हास हे समजेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19505', '24', '23', '21', 'मी त्या संदेष्ट्यांना पाठवले नाही, पण तेच संराष्ट्र द्यायला धावले. मी त्यांच्याशी काही बोललो नाही, पण तेच माझ्यावतीने भविष्य करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19506', '24', '23', '22', 'कारण जर ते माझ्या सभेत उभे राहिले असते, तर ते माझ्या लोकांस माझे वचन ऐकण्याचे कारण झाले असते. त्यांनी त्यांच्या दुष्कृत्यांपासून आणि कर्मांच्या दुष्टतेपासून फिरवले असते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19507', '24', '23', '23', 'परमेश्वर असे म्हणतो, “मी काय फक्त जवळचा देव आहे आणि दूरवरचा देव नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19508', '24', '23', '24', 'परमेश्वर असे म्हणतो, कोण असा आहे जो गुप्त ठिकाणी लपतो म्हणजे मी त्यास पाहू शकणार नाही? मी स्वर्ग आणि पृथ्वी भरून उरलो नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19509', '24', '23', '25', '¶ संदेष्टे माझ्या नावाने खोटे भविष्य करतात, ते म्हणतात, मला स्वप्न पडले आहे! मला स्वप्न पडले आहे! मी त्याना असे म्हणताना ऐकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19510', '24', '23', '26', 'संदेष्ट्ये जे खोटे भविष्य सांगतात आणि आपल्या हृदयाच्या दुष्टपणाने विचार करतात हे किती काळ चालणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19511', '24', '23', '27', 'हे संदेष्टे, ऐकमेकांना खोट्या स्वप्नाबद्दल सांगून माझ्या लोकांस माझ्या नामाचा विसर व्हावा असा प्रयत्न करीत आहेत. जसे ह्यांचे पूर्वज बालामुळे माझे नाव विसरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19512', '24', '23', '28', 'संदेष्ट्याला स्वप्न सांगायचे असेल, तर त्यास सांगू द्या. पण ज्या कोणाला मी काही घोषीत करतो, त्याने माझे वचन सत्याने सांगावे. गव्हा पुढे गवत ते काय? परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19513', '24', '23', '29', 'माझा संराष्ट्र अग्नीप्रमाणे नाही काय? परमेश्वर असे म्हणतो. आणि तो खडक फोडणाऱ्या हातोड्याप्रमाणे नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19514', '24', '23', '30', 'परमेश्वर असे म्हणतो “म्हणून पाहा! मी खोट्या संदेष्ट्यांविरूद्ध आहे, जे एकमेकांकडून माझे शब्द चोरतात आणि म्हणतात ते माझ्याकडून आले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19515', '24', '23', '31', '¶ परमेश्वर असे म्हणतो, पाहा! मी संदेष्ट्यांविरूद्ध आहे, जे त्यांची जीभ भविष्यवाणी करण्यासाठी वापरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19516', '24', '23', '32', 'परमेश्वर असे म्हणतो, पाहा! मी त्या संदेष्ट्यांविरूद्ध जे फसवे स्वप्ने सांगतात, म्हणजे ते त्यांच्या खोट्या बोलण्याने व बढाईने माझ्या लोकांस चुकीच्या मार्गांने नेतात. कारण लोकांस शिकविण्यासाठी मी त्यांना पाठविलेले नाही. मी त्यांना माझ्यासाठी काही करण्याची आज्ञा कधीही दिलेली नाही. ते या लोकांस खचित मदत करु शकत नाहीत.” परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19517', '24', '23', '33', '“जेव्हा हे लोक व संदेष्टे किंवा याजक तुला विचारतील की ‘परमेश्वराने काय घोषणा केली आहे?’ तेव्हा तू त्यांना सांग, कोणती घोषणा? कारण मी तुम्हास टाकले आहे, परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19518', '24', '23', '34', 'आणि संदेष्टे व याजक किंवा जो कोणी म्हणेल ‘परमेश्वराची घोषणा ही आहे.’ मी त्यास व त्याच्या सर्व घराण्याला शिक्षा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19519', '24', '23', '35', 'तुम्ही प्रत्येक आपल्या भावाला आणि आपल्या शेजाऱ्यास असे विचारु शकता, ‘परमेश्वराने काय उत्तर दिले?’ किंवा ‘परमेश्वर काय म्हणाला?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('19520', '24', '23', '36', 'पण तुम्ही कधीही परमेश्वराच्या ओझ्याची आठवण करुच नका, कारण प्रत्येकाला आपापलेच वचन ओझे असे होईल, कारण जिवंत देव, सेनाधीश परमेश्वर, आमचा देव याची वचने तुम्ही विपरीत केली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19521', '24', '23', '37', 'तुम्ही संदेष्ट्याला असे विचारा, ‘परमेश्वराने तुला काय उत्तर दिले’ किंवा ‘परमेश्वर काय म्हणाला?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('19522', '24', '23', '38', 'आणि ‘परमेश्वराची घोषणा काय आहे?’ असे म्हणून नका. जर तुम्ही असे शब्द वापराल, तर परमेश्वर तुम्हास म्हणेल, तुम्ही माझ्या संदेशाला ‘परमेश्वराची घोषणा असे म्हणू नेय.’ हे शब्द वापरु नका असे मी बजावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19523', '24', '23', '39', 'म्हणून मी तुम्हास व जे नगर मी तुम्हास व तुमच्या पूर्वजांना दिले ते मी आपल्या समक्षतेपासून दूर फेकून देणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19524', '24', '23', '40', 'मी तुम्हावर कधीही विसरु शकणारी अप्रतिष्ठित आणि बदनामी ही आणीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19525', '24', '24', '1', '¶ परमेश्वराच्या मंदिरासमोर दोन अंजिराच्या टोपल्या व्यवस्थित मांडलेल्या मी पाहिल्या. (बाबेलचा राजा नबुखद्नेस्सर ह्याने यहूदाचा राजा यहोयाकीम याचा मुलगा यकोन्याला व यहूदाचे सरदार व कारागीर व लोहार कैद करून नेले, यरूशलेममधून बाबेलला नेले)');
INSERT INTO `bible_verses_mr_irv` VALUES ('19526', '24', '24', '2', 'एका टोपलीत खूप चांगली अंजीर होती. ती मोसमाच्या सुरवातीला पिकलेल्या अंजिरासारखी होती. पण दुसऱ्या टोपलीत नासकी अंजीर होती. ती खाण्यालायक नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19527', '24', '24', '3', 'परमेश्वराने मला विचारले, “यिर्मया, तू काय पाहिलेस?” मी म्हणालो, “मी अंजीर पाहिली. चांगली अंजीर फारच उत्तम आहेत. पण वाईट अंजीर फारच नासकी आहेत. ती खाण्यासारखी नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19528', '24', '24', '4', 'नंतर परमेश्वराचे वचन माझ्याकडे आले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19529', '24', '24', '5', 'परमेश्वर, इस्राएलचा देव म्हणाला, “या चांगल्या अंजीरासारखे यहूदा जे कैद करून नेलेले मी स्थानातून खास्द्यांच्या देशात त्यांच्या हितासाठी पाठवले आहे, त्यांच्याकडे मी पाहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19530', '24', '24', '6', 'मी आपले डोळे त्यांच्या चांगल्या करीता लावेन आणि त्यांना या देशात प्रस्थापीत करीन. मी त्यांना खाली पाडणार नाही तर त्यांना बांधीन, मी त्यांना लावीन व उपटनार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19531', '24', '24', '7', 'मला ओळखण्याचे हृदय मी त्यांना देईल, मग मी परमेश्वर आहे. ते माझे लोक होतील व मी त्यांचा देव होईन. ते सर्व अंत:करणापासून माझ्याकडे परत येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19532', '24', '24', '8', '¶ पण यहूदाचा राजा सिद्कीया हा त्या अतिशय नासल्यामुळे खाण्यालायक न राहिलेल्या अंजिरासारखा असेल. सिद्कीया त्याचे उच्चपदस्थ अधिकारी, यरूशलेममध्ये उरलेले लोक व मिसरमध्ये राहत असलेले यहूदी त्याना मी सोडून देईन, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19533', '24', '24', '9', 'मी त्यांना एक भयावह गोष्ट बनवीन, मी त्यांना सर्व मानवजातीच्या दृष्टीत अरिष्ट असे करीन, ते जीथे घालवले जातील तीथे ते चेष्टेचा व निंदा, म्हण व शाप असे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19534', '24', '24', '10', 'मी त्यांच्याविरुद्ध तलवार, दुष्काळ आणि रोगराई पाठवीन, मी त्यांना आणि त्याच्या पूर्वजांना दिलेल्या भूमीवर ते अजिबात शिल्लक राहणार नाहीत असे करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19535', '24', '25', '1', '¶ यहूदातील सर्व लोकांबद्दल यिर्मयाकडे आलेले वचन, ते असे, यहूदाचा राजा योशीया, याचा मुलगा, यहोयाकीम याच्या कारकिर्दीच्या चौथ्या वर्षी, हे बाबेलचा राजा नबुखद्नेस्सर ह्याच्या पाहिल्या वर्षात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19536', '24', '25', '2', 'यहूदा लोकांस आणि यरूशलेमधील राहणाऱ्यांना यिर्मया संदेष्ट्याने पुढील संराष्ट्र घोषीत केला:');
INSERT INTO `bible_verses_mr_irv` VALUES ('19537', '24', '25', '3', 'यहूदाचा राजा आमोन ह्याचा मुलगा योशीया ह्याच्या कारकिर्दीच्या तेराव्या वर्षापासून तर गेली तेवीस वर्षे परमेश्वराचे वचन माझ्याकडे येत आले आहे, मी तेव्हापासून आजपर्यंत तुम्हास ते ऐकवित आलो. पण तुम्ही ऐकले नाही आणि लक्ष दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19538', '24', '25', '4', 'परमेश्वराने, त्याच्या सेवकांना संदेष्ट्यांना पुन्हा पुन्हा तुमच्याकडे पाठवले, ते बाहेर जाण्यासाठी उत्सुक होते, पण तुम्ही त्यांचे ऐकले नाही. तुम्ही त्यांच्याकडे लक्षसुद्धा दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19539', '24', '25', '5', 'ते संदेष्टे म्हणाले, “प्रत्येक मनुष्य आपल्या वाईट कृत्यांपासून, आपल्या कर्माच्या दुष्टतेपासून फिरा, आणि जे राष्ट्र परमेश्वराने तुम्हास आणि तुमच्या पूर्वजांना कायमचा राहण्यास दिला, त्यामध्ये जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19540', '24', '25', '6', 'म्हणून दुसऱ्या दैवतांना अनुसरायला आणि त्यांना पाया पडायला त्यांच्या मागे जाऊ नका आणि तुम्ही त्यास आपल्या हातांच्या कामाने मला राग आणू नका, म्हणजे मी तुमचे काही वाईट करणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19541', '24', '25', '7', 'परमेश्वर असे म्हणतो, “पण तुम्ही माझे ऐकले नाहीत, आणि तुम्हावर अरिष्ट यावे म्हणून तुम्ही आपल्या हातांच्या कामाने मला राग आणून दिला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19542', '24', '25', '8', 'सेनाधीश परमेश्वर असे म्हणतो, पाहा! “तुम्ही माझ्या संदेशाकडे लक्ष दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19543', '24', '25', '9', 'म्हणून मी लवकरच उत्तरेकडील कुळांना आणि बाबेलचा राजा नबुखद्नेस्सर, या देशाविरूद्ध आणि त्यातील सर्व राहणाऱ्यांविरूद्ध, तुझ्या भोवती असणाऱ्या राष्ट्रांविरूद्ध बोलावून घेईन. परमेश्वर असे म्हणतो, कारण मी त्यांना नाश करण्यासाठी ठेवीण. आणि त्यांना विस्मय व फूत्कार व सर्व काळ ओसाड असे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19544', '24', '25', '10', 'त्या ठिकाणच्या सुखाच्या व आनंदाच्या कल्लोळांचा मी शेवट करीन. तेथे नव वर वधूचा सुखाचा शब्द उमटणार नाही, जात्यांचा आवाज येणार नाही आणि दिव्यातला प्रकाश नाहीसा होईल असे मी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19545', '24', '25', '11', 'आणि ती सगळी भूमी वैराण व वाळवंट होईल, आणि ही राष्ट्रे सत्तर वर्षांपर्यंत बाबेलाच्या राजाचे दास होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19546', '24', '25', '12', 'परमेश्वर असे म्हणतो, आणि असे होईल सत्तर वर्षे संपल्यावर, मी बाबेलाच्या राजाला आणि त्या राष्ट्राला आणि खास्द्यांच्या देशाला त्यांच्या दुष्कृत्यांमुळे शिक्षा करीन.” त्या भूमीचे रुपांतर कायमच्या वाळवंटात करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19547', '24', '25', '13', 'आणि त्या देशाविरूद्ध जी काही वचने मी बोललो, म्हणजे जे काही या पुस्तकात लिहीले आहे, जे सगळ्या राष्ट्रांविषयी यिर्मयाने भविष्य सांगितले ते मी त्यांच्यावर आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19548', '24', '25', '14', 'त्यांना राष्ट्रांचे आणि मोठ्या राजांचे दास्य करावे लागेल. त्यांच्या कृत्यांबद्दल योग्य अशीच शिक्षा त्यांना मी देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19549', '24', '25', '15', '¶ कारण परमेश्वर, इस्राएलाचा देव, त्याने मला हे सांगितले: “माझ्या हातातील क्रोधाच्या द्राक्षरसाचा प्याला घे आणि मी तुला पाठवतो त्या सर्व राष्ट्रांना हा द्राक्षरस प्यायला लाव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19550', '24', '25', '16', 'कारण ते हा द्राक्षरस पितील आणि जी तलवार मी त्यांच्यामध्ये पाठवीन तिच्यामुळे ते मागेपुढे डोलतील व वेड्याप्रमाणे वागतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19551', '24', '25', '17', 'मग मी परमेश्वराच्या हातातून द्राक्षरसाचा प्याला घेतला. देवाने मला पाठवलेल्या त्या सर्व राष्ट्रांत मी प्यायला लावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19552', '24', '25', '18', 'यरूशलेम, यहूदा शहर आणि तिच्यातील राजे आणि नेते यांना मी तो प्याला दिला, म्हणजे वैराण, विस्मय व वाळवंट, आणि फुत्कार व शाप असे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19553', '24', '25', '19', 'दुसऱ्या राष्ट्रांनाही तो प्यावा लागेल, मी मिसरच्या राजा फारो, त्याच्या अधिकाऱ्यांना, त्याच्या सेवकांना, आणि त्याच्या लोकांस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19554', '24', '25', '20', 'मी सर्व मिश्रित लोक, अरब व ऊस देशातील राजे, पलिष्ट्यांच्या देशातील सर्व राजे, अष्कलोन, गज्जा, एक्रोन व अश्दोद शहरामधील उरलेले अशा सर्व राजांना त्या प्याल्यातून द्राक्षरस पिण्यास भाग पाडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19555', '24', '25', '21', 'आणि अदोम, मवाब व अम्मोन यामधील राजांनाही द्राक्षरस प्यायला लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19556', '24', '25', '22', 'आणखी सोरच्या व सीदोनाचे सर्व राजे, समूद्राच्या दुसऱ्या बाजूस असणारे सर्व राजे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19557', '24', '25', '23', 'आणि ददान, तेमा व बूज केसांच्या या कडा कापलेले सर्व लोक,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19558', '24', '25', '24', 'अरबस्तानातील सर्व राजे, व जे मिश्रित लोक रानांत राहतात त्यांचे सर्व राजे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19559', '24', '25', '25', 'आणि जिमरी, एलाम व माद्य येथील सर्व राजे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19560', '24', '25', '26', 'उत्तरेकडील सर्व, दूरच्या व जवळचे राजे या सर्वांना, या पृथ्वीवर असणारे सर्व, आपल्या राज्यांसहीत, भावांसहीत, त्या सर्वांना मी तो प्याला प्या प्यायला लावला आहे. पण बाबेलचा राजा, त्या सर्वांच्या नंतर या प्याल्यातून पिईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19561', '24', '25', '27', '“परमेश्वर मला म्हणाला, यिर्मया, तू त्यांना असे सांग, सेनाधीश परमेश्वर, इस्राएलचा देव म्हणतो: प्या आणि त्यामुळे झिंगा आणि वांत्या करा, पडा आणि मी पाठवत असलेली तलवार येण्यापर्यंत परत उठू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19562', '24', '25', '28', 'मग ते तुझ्या हातातून प्यायला पिण्यास तयार नसतील तर, तू त्यांना असे सांग सेनाधीश परमेश्वर असे म्हणतो, तुम्ही खरोखरच या प्याल्यातून पिणारच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19563', '24', '25', '29', 'कारण पाहा! माझ्या नावाने ओळखल्या जाणाऱ्या नगरावर जर मी आपत्ती आणत आहे, तर तुम्हास शिक्षा होणार नाही असे कसे? तुमची सुटका होणार नाही, कारण मी पृथ्वीवरील सर्व राहणाऱ्यांविरूद्ध तलवारीला पाठवणार आहे.” सेनाधीश परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19564', '24', '25', '30', '“तर यिर्मया, तू त्यांना हे भविष्यवचन सांग, त्यांना बोल: परमेश्वर उंचावरुन गर्जना करतो, आणि त्याच्या पवित्र मंदिरातून आपला शब्द उच्चारील, तो त्याच्या कळपाविरूद्ध गर्जना करील. द्राक्षरस काढताना, द्राक्षे तुडविताना, लोक ज्याप्रमाणे मोठ्याने गातात, तसा, देशाच्या सर्व राहणाऱ्यांविरूद्ध तो ओरडेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19565', '24', '25', '31', 'तो आवाज पृथ्वीच्या शेवटापर्यंत येणार, कारण परमेश्वराचा विवाद राष्ट्रांविरूद्ध आहे, तो त्यांचा न्यायनिवाडा करणार. आणि तो सर्व देहावर न्यायव्यवस्था चालवणार. दुष्टांना तो तलवारीस देणार.” परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19566', '24', '25', '32', 'सेनाधीश परमेश्वर असे म्हणतो, “अरिष्टे एका राष्ट्रातून दुसऱ्या राष्ट्रात पुढे जाणार, आणि पृथ्वीवरच्या अतिदूरच्या ठिकाणाहून वादळाची सुरुवात होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19567', '24', '25', '33', 'आणि जे परमेश्वरापासून मारले गेले, त्या लोकांची प्रेते पृथ्वीच्या एका टोकाकडून दुसऱ्या टोकाकडे पसरतील. त्यांच्यासाठी कोणीही शोक करणार नाही किंवा ती गोळा करणार नाही आणि पुरणारही नाही. शेणाप्रमाणे ती जमिनीवर पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19568', '24', '25', '34', 'मेंढपाळांनो विलाप करा आणि मदतीसाठी रडा. कळपातील धन्यांनो जमिनीवर लोळा. कारण ही तुला मारल्या जाण्याचा आणि विखरण्याचा दिवस आला आहे. तुम्ही फुटक्या मडक्याच्या तुकड्याप्रमाणे सगळीकडे पडाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19569', '24', '25', '35', 'मेंढपाळांना लपायला कोठेही आश्रय राहणार नाही. आणि कळपातील धन्यांना सुटता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19570', '24', '25', '36', 'मग मेंढपाळांच्या दुःखाचे रडणे आणि कळपाच्या धन्याचा विलाप तिथे असेल. कारण परमेश्वर त्यांच्या कळपाचा विनाशक झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19571', '24', '25', '37', 'त्या शांत कुरणांचा नाश केला जाईल आणि ती ओसाड वाळवंट होतील. परमेश्वराचा संतप्त क्रोध हा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19572', '24', '25', '38', 'जसा गुहेत राहणाऱ्या तरुन सिंहाप्रमाणे, ज्याने आपली गुहा सोडली आहे त्याप्रमाणे असेल. कारण पीडणाऱ्या तलवारींमुळे व त्याच्या संतप्त क्रोधामुळे त्यांचा देश ओसाड झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19573', '24', '26', '1', '¶ योशीयाचा मुलगा, यहोयाकीम, यहूदाचा राजा ह्याच्या राज्याच्या आरंभी परमेश्वराकडून हे वचन आले, ते म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19574', '24', '26', '2', 'परमेश्वर म्हणाला, “यिर्मया, परमेश्वराच्या मंदिराच्या प्रांगणात उभा राहा आणि परमेश्वराच्या मंदिरात उपासना करण्यास येणाऱ्यांना हा सर्व यहूदातील नगरांना तुला त्यांच्याजवळ बोलायला आज्ञापितो ती बोल, एक शब्द कमी करु नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19575', '24', '26', '3', 'कदाचित् ते ऐकतील आणि प्रत्येक जण त्याच्या कुमार्गापासून वळेल, त्यांच्या कर्मांच्या दुष्टपणाबद्दल त्यांना शिक्षा करण्याच्या माझ्या बेतांबद्दल मीही कदाचित् पुनर्विचार करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19576', '24', '26', '4', 'तू त्यांना सांग ‘परमेश्वर असे म्हणतो: जर तुम्ही माझ्या नियमशास्त्राप्रमाणे ऐकले नाही, जे मी तुम्हा समोर ठेवले आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19577', '24', '26', '5', 'जर तुम्ही माझ्या सेवकांचे जे संदष्टे आहेत, ज्यांना मी तुम्हाकडे नित्याने पाठवत आलो आहे, त्यांचे ऐकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19578', '24', '26', '6', 'तर मी हे घर शिलोसारखे करीन, पृथ्वीवरील सर्व राष्ट्रांच्या देखत मी या नगराला शाप असे करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19579', '24', '26', '7', 'परमेश्वराच्या मंदिरातील यिर्मयाचे हे बोलणे याजकांनी, संदेष्ट्यांनी आणि सगळ्या लोकांनी ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19580', '24', '26', '8', 'परमेश्वराने आज्ञा केल्याप्रमाणे, यिर्मयाने, परमेश्वराने सांगितलेली प्रत्येक गोष्ट सांगितली, नंतर याजकांनी, संदेष्ट्यांनी आणि लोकांनी यिर्मयाला धरले. ते म्हणाले, तू खचित मरशील!');
INSERT INTO `bible_verses_mr_irv` VALUES ('19581', '24', '26', '9', 'शिलोच्या मंदिराप्रमाणे या घराचा नाश होईल आणि हे नगर निर्जन असे होईल, ज्यात कोणीच राहत नाही, परमेश्वराच्या नावाने तू हे भविष्य का सांगितले? आणि परमेश्वराच्या मंदिरात सर्व लोक यिर्मयाभोवती जमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19582', '24', '26', '10', 'यहूदातील राज्यकर्त्यांना ही सर्व हकिकत कळली, म्हणून ते राज्याचा घरातून बाहेर आले व वरती परमेश्वराच्या मंदिरात गेले. तेथे ते परमेश्वराच्या मंदिरात नव्या प्रवेशद्वाराजवळ स्थानांवर बसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19583', '24', '26', '11', 'नंतर याजक व संदेष्टे अधिकाऱ्यांशी व सर्व लोकांशी बोलले. ते म्हणाले “यिर्मयाला ठार करावे. यरूशलेम शहराबद्दल तो वाईट भविष्यकथन करतो तुम्ही त्याचे बोलणे तुमच्या स्वत:च्या कानांनी ऐकलेच आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19584', '24', '26', '12', 'मग यिर्मया यहूदाच्या अधिकाऱ्यांशी व इतर लोकांशी बोलला तो म्हणाला, “जी वचने तुम्ही ऐकली, ती या नगरीबद्दल व या मंदिराबद्दल हे भविष्य म्हणून सांगण्यासाठी परमेश्वरानेच मला पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19585', '24', '26', '13', 'तर आता तुम्ही आपली कर्मे आणि मार्ग व्यवस्थीत करा, आणि तुमचा परमेश्वर, तुमचा देव, याची वाणी ऐका, म्हणजे तो जे अरिष्ट तुम्हावर आणण्याचा बेत करीत आहे त्यामध्ये तो कदाचीत फेरविचार करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19586', '24', '26', '14', 'माझ्याबद्दल म्हणाल, तर मी तुमच्या हातात आहे. तुम्हास योग्य व बरोबर वाटेल ते माझ्यासोबत करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19587', '24', '26', '15', 'पण तुम्ही मला ठार मारलेत, तर एका गोष्टीची खात्री बाळगा. निरपराध मनुष्यास मारल्याबद्दल तुम्ही अपराधी ठराल. तुम्ही या नगरीला आणि तिच्यात राहणाऱ्या प्रत्येक मनुष्यासही अपराधी बनवाल. परमेश्वराने खरोखरच मला तुमच्याकडे ह्यासाठी पाठवले आहे की ही सर्व वचने तुमच्या कानात बोलावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19588', '24', '26', '16', 'मग अधिकारी आणि सर्व लोक याजकांना व संदेष्ट्यांना बोलले, “यिर्मयाला अजिबात मारु नका. त्याने आपल्याला सांगितलेल्या गोष्टी परमेश्वराच्या नावाने आम्हाला ही वचने घोषीत केली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19589', '24', '26', '17', 'नंतर काही वडीलधारी उभे राहिले आणि ते सभेतील सर्व लोकांस उद्देशून म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19590', '24', '26', '18', '“ते म्हणाले, मोरेष्टचा मीखा, हा हिज्कीया यहूदाचा राजाच्या दिवसात भविष्यसांगत असे. तो यहूदाच्या सर्व लोकांस म्हणाला, सेनाधीश परमेश्वर असे म्हणतो, सियोनेचा नाश होईल सियोन नांगरलेले शेत होईल. यरूशलेम दगडांची रास होईल. मंदिर असलेली टेकडी वनातील उंच टेकडी सारखी होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19591', '24', '26', '19', '“तर हिज्कीया यहूदाचा राजा आणि सर्व यहूदाने मीखाला ठार मारले काय? त्याने परमेश्वराबद्दल भय बाळगले की नाही? आणि त्याने परमेश्वराचा राग शांत केला, आणि त्याच्याविरुध्द जे अरिष्ट परमेश्वराने योजिले होते, त्या गोष्टी त्याने घडू दिल्या नाहीत. अशाने तर आम्ही आपल्याच जिवाविरूद्ध मोठे पाप करु.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19592', '24', '26', '20', 'पूर्वी आणखी एक मनुष्य, किर्याथ-यारीमकर, शमायाचा मुलगा, उरीया, हा परमेश्वराच्या नावाने भविष्य सांगत होता. त्याने या नगरीच्या विरोधात आणि या भूमीच्याही विरोधात, यिर्मयाप्रमाणेच भविष्य सांगितले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19593', '24', '26', '21', 'परंतू राजा यहोयाकीम, त्याचे सर्व सैन्य व अधिकाऱ्याने हे वचन ऐकले आणि यहोयाकीम राजा उरीयाला मारु इच्छित होता, हे उरीयाला समजल्यावर तो घाबरला व मिसर देशात पळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19594', '24', '26', '22', 'पण यहोयाकीम राजाने एलनाथान नावाच्या मनुष्याबरोबर आणखी काही माणसे देऊन त्यांना मिसरला पाठवले. एलनाथान अखबोरचा मुलगा होता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19595', '24', '26', '23', 'त्या मनुष्यांनी उरीयाला मिसरहून परत आणले. ते त्यास यहोयाकीम राजाकडे घेऊन गेले. यहोयाकीमने उरीयाला तलवारीने मारण्याचा हुकूम दिला. नंतर सामान्य लोकांच्या दफनभूमीत त्याचे प्रेत पाठवण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19596', '24', '26', '24', 'पण अहीकाम या प्रतिष्ठित व्यक्तीने यिर्मयाला पाठिंबा दिला अहीकाम शाफानचा मुलगा होता. त्याने यिर्मयाला याजक व संदेष्टे यांच्या हातातून सोडवले, जे त्यास मारणार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19597', '24', '27', '1', '¶ यहूदाचा राजा योशीया याचा मुलगा यहोयाकीम ह्याच्या राजाच्या आरंभी हे वचन परमेश्वरापासून यिर्मयाकडे आले. ते म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19598', '24', '27', '2', 'परमेश्वर मला जे काही म्हणाला, ते हे तू आपल्यासाठी बंधने व जोखड तयार कर. ते आपल्या मानेवर ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19599', '24', '27', '3', 'मग यरूशलेमेला, यहूदाचा राजा सिद्कीया याच्याकडे जे दूत येतात त्यांच्या हातून अदोमाच्या राजाकडे व मवाबाच्या राजाकडे, अम्मोन लोकांच्या राज्याकडे, सोराच्या राजाकडे, सीदोनाच्या राजाकडे ती पाठव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19600', '24', '27', '4', 'त्यांच्या मालकाला सांगण्यासाठी त्यांना आज्ञा कर आणि सांग, सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, तुम्ही आपल्या मालकास असे सांगा की.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19601', '24', '27', '5', '¶ मी आपल्या महासामर्थ्याने आणि आपले भूज उभारून पृथ्वी निर्माण केली. मी पृथ्वी व त्यावरील प्राणीसुद्धा निर्माण केले आणि माझ्या दृष्टीने जो कोणी योग्य आहे त्यास मी देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19602', '24', '27', '6', 'म्हणून आता, मी सर्व देश बाबेलाचा राजा नबुखद्नेस्सर, माझा सेवक ह्याच्या हाती दिले आहेत. त्याची सेवा करायला मी वन्य प्राणीसुद्धा दिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19603', '24', '27', '7', 'आणि त्याच्या देशाची वेळ येईपर्यंत सर्व राष्ट्रे त्याची, त्याच्या मुलाची आणि त्याच्या मुलांच्या मुलांची सेवा करतील. मग अनेक राष्ट्रे व महान राजे त्याच्याकडून आपली सेवा करून घेतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19604', '24', '27', '8', '¶ म्हणून जे राष्ट्रे आणि राज्ये बाबेलाचा राजा नबुखद्नेस्सराची सेवा करणार नाही आणि बाबेलाचा राजा याच्या जोखडाखाली आपली मान देणार नाही, त्यास मी त्याच्या हातून नाहीसे करीपर्यंत, तलवारीने, दुष्काळ आणि मरीने शिक्षा करीन. असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19605', '24', '27', '9', '¶ आणि तुम्ही आपले संदेष्टे, आपले ज्योतिषी, आपले स्वप्नद्रष्टे आणि आपले मांत्रिक आणि आपले जादूगार, जे तुम्हास म्हणतात की, तुम्ही बाबेलाच्या राजाची सेवा करणार नाही, त्यांचे तुम्ही ऐकू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19606', '24', '27', '10', 'कारण मी तुम्हास तुमच्या देशातून दूर न्यावे, कारण मी तुम्हास काढून टाकावे आणि तुम्ही मरावे म्हणून ते खोटे भविष्य सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19607', '24', '27', '11', '“पण जे राष्ट्र बाबेलाच्या राजाची सेवा करील आणि आपली मान त्याच्या जोखडात देईल त्या राष्ट्रांना मी त्यांच्याच भूमीवर राहू देईन आणि ते तिची मशागत करतील व त्यामध्ये आपली घरे करतील.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19608', '24', '27', '12', '¶ म्हणून मी यहूदाचा राजा सिद्कीया ह्याच्याशी बोललो आणि त्यास हा संदेश दिला. “तुम्ही आपल्या माना बाबेलाच्या राजाच्या जोखडात द्या आणि त्याची व त्याच्या लोकांची सेवा करा म्हणजे तुम्ही जगाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19609', '24', '27', '13', 'जे राष्ट्र बाबेलाच्या राजाची सेवा करण्यास नकार देतील, त्याविषयी परमेश्वराने जसे जाहीर केले तसे तू आणि तुझे लोक तलवारीने, दुष्काळाने व मरीने का मरता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19610', '24', '27', '14', '¶ जे कोणी संदेष्टे तुम्हाशी बोलतात आणि म्हणतात की, तुम्ही बाबेलाच्या राजाची सेवा करणार नाही, कारण ते तुम्हास खोटे भविष्य सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19611', '24', '27', '15', 'कारण परमेश्वर असे म्हणतो, मी त्यांना बाहेर पाठवले नाही. ते माझ्या नावाने खोटे भविष्य सांगतात यासाठी की, मी तुम्हास बाहेर काढून टाकावे आणि तुम्ही व जो कोणी संदेष्टा तुम्हास भविष्य सांगतो त्या दोघांनी नष्ट व्हावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19612', '24', '27', '16', '¶ मी याजकांना व सर्व लोकांस बोललो, आणि म्हणालो, “परमेश्वर असे म्हणतो, जे कोणी तुमचे संदेष्टे तुम्हास भविष्य सांगतात व म्हणतात, पाहा, परमेश्वराच्या मंदिरातील वस्तू बाबेलाहून आता परत लवकरच आणल्या जातील, ते तुम्हास ते खोटे भविष्य सांगतात. म्हणून त्यांची वचने ऐकू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19613', '24', '27', '17', 'त्यांचे ऐकू नका. तुम्ही बाबेलाच्या राजाची सेवा करा व जिवंत रहा. या नगराची नासाडी का व्हावी?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19614', '24', '27', '18', 'जर ते खरेच संदेष्टे असतील आणि त्यांच्याकडे खरेच परमेश्वराकडून वचन मिळाले असेल, परमेश्वराच्या मंदिरात व यहूदाच्या राजाच्या घरात व यरूशलेमेमध्ये ज्या वस्तू उरल्या आहेत, ती बाबेलास जाऊ नयेत, म्हणून त्यांनी सेनाधीश परमेश्वराकडे विनंती करावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19615', '24', '27', '19', '¶ सेनाधीश परमेश्वर असे म्हणतो, जे खांब व जो ओतीव समुद्र व ज्या बैठकी व बाकीची पात्रे या नगरात उरली आहेत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19616', '24', '27', '20', 'म्हणजे बाबेलाचा राजा नबुखद्नेस्सराने यहूदाचा राजा यहोयाकीम याचा मुलगा यकन्या याला, यहूदाचे व यरूशलेमेचे सरदार यांना कैद करून बाबेलास नेले, तेव्हा त्या वस्तू नेल्या नव्हत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19617', '24', '27', '21', 'सेनाधीश परमेश्वर, इस्राएलाचा देव, परमेश्वराच्या मंदिरात आणि यहूदाच्या राज्याच्या घरात व यरूशलेमेमध्ये अजून राहिलेल्या वस्तूंच्याबद्दल हे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19618', '24', '27', '22', '¶ “त्या बाबेलास नेण्यात येतील आणि मी त्यांची पाहणी करीन त्या दिवसापर्यंत त्या तेथेच राहतील.” “नंतर त्या मी परत घेऊन येईन आणि त्या पुन्हा त्याच जागेवर ठेवीन.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19619', '24', '28', '1', '¶ मग त्याच वर्षी असे झाले की, यहूदाचा राजा सिद्कीया याच्या कारकिर्दीच्या सुरवातीला चौथ्या वर्षाच्या व पाचव्या महिन्यात अज्जूरचा मुलगा हनन्या संदेष्टा, जो गिबोनाकडचा होता, परमेश्वराच्या मंदिरात तो माझ्याशी याजक व सर्व लोकांसमोर माझ्याशी बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19620', '24', '28', '2', '“सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, बाबेलाच्या राजाने लादलेले जोखड मी मोडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19621', '24', '28', '3', '¶ बाबेलाचा राजा नबुखद्नेस्सराने परमेश्वराच्या मंदिरातील सर्व वस्तू घेऊन बाबेलास नेली ती मी दोन वर्षांच्या आत, परत या स्थानात आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19622', '24', '28', '4', 'यहूदाचा राजा यहोयाकीम याचा मुलगा यकन्या व बाबेलास कैद करून नेलेले यहूदाचे जे सर्व लोक यांस मी परत या ठिकाणी आणीन असे परमेश्वर म्हणतो, कारण मी बाबेलाच्या राजाचे जोखड मोडीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19623', '24', '28', '5', '¶ जे याजक हनन्या संदेष्टाच्यासमोर होते आणि सर्व लोक परमेश्वराच्या मंदिरात उभे होते, तेव्हा यिर्मया संदेष्टा बोलला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19624', '24', '28', '6', 'यिर्मया संदेष्टा म्हणाला, आमेन, परमेश्वर असे करो! परमेश्वराच्या मंदिरातील नेलेल्या वस्तू आणि बंदिवासातील सर्व बाबेलाहून परत या स्थानात आणण्यासाठी परमेश्वराने दिलेली सर्व वचने, जी भविष्य म्हणून तू सांगितली आहेत, ती खरी होवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19625', '24', '28', '7', 'जरी, हे जे वचन मी तुझ्या कानी व सर्व लोकांच्या कानी बोलतो ते आता ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19626', '24', '28', '8', '¶ माझ्यापूर्वी आणि तुझ्यापूर्वी फार पूर्वी अनेक संदेष्टे होऊन गेले, त्यांनीसुद्धा अनेक देशाविषयी व मोठ्या राज्यांविषयी, लढायांविषयी, दुष्काळ व मरी येतील असे भाकीत केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19627', '24', '28', '9', 'जो संदेष्टा शांतीविषयी भविष्य सांगतो त्या संदेष्ट्याचे वचन खरे ठरेल तेव्हा तो संदेष्टा खरोखरच परमेश्वराने पाठविलेला आहे हे समजेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19628', '24', '28', '10', '¶ परंतु हनन्या संदेष्ट्याने यिर्मया संदेष्ट्याच्या मानेवरून जोखड काढून व तोडून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19629', '24', '28', '11', 'मग हनन्या सर्व लोकांसमोर बोलला व म्हणाला, “परमेश्वर असे म्हणतो, ‘ह्याप्रमाणेच बाबेलाचा राजा नबुखद्नेस्सर याने लादलेले जोखड दोन वर्षाच्या आत मी प्रत्येक राष्ट्रांच्या मानेवरून काढून तोडून टाकीन.” मग यिर्मया संदेष्टा आपल्या वाटेने गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19630', '24', '28', '12', '¶ जेव्हा हनन्या संदेष्ट्याने यिर्मयाच्या मानेवरून जोखड काढून तोडल्यानंतर यिर्मयाकडे परमेश्वराचे वचन आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19631', '24', '28', '13', '“जा व हनन्याला सांग की, परमेश्वर असे म्हणतो, तू लाकडाचे जोखड तोडलेस, पण त्यांच्याऐवजी मी लोखंडाचे जोखड बनवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19632', '24', '28', '14', 'कारण मी सेनाधीश परमेश्वर, इस्राएलाचा देव असे म्हणतो, ‘बाबेलाचा राजा नबुखद्नेस्सर याची सेवा सर्व राष्ट्रांनी करावी म्हणून मी त्यांच्या मानेवर लोखंडाचे जोखड ठेवले आहे, ते त्याची सेवा करतील. याशिवाय मी त्यास शेतातील वन्यपशूंवरही अधिकार देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19633', '24', '28', '15', '¶ नंतर यिर्मया संदेष्टा हनन्या संदेष्टा म्हणाला, “हनन्या! ऐक! परमेश्वराने तुला पाठविलेले नाही पण तू या लोकांस लबाडीवर विश्वास ठेवावयास लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19634', '24', '28', '16', 'म्हणून परमेश्वर असे म्हणतो, ‘पाहा, मी तुला या जगातून उचलीन, या वर्षी तू मरशील, कारण तू परमेश्वराविरूद्ध अप्रामाणिकतेचे निवेदन केलेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19635', '24', '28', '17', 'आणि त्याच वर्षाच्या सातव्या महिन्यात संदेष्टा हनन्या मेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19636', '24', '29', '1', '¶ बंदिवान करून नेलेल्यांतील राहिलेले वडील याजक, संदेष्टे आणि यरूशलेमेमधून बाबेलास ज्यास नबुखद्नेस्सराने कैद करून नेले होते, त्या सर्व लोकांस यिर्मया संदेष्ट्याने यरूशलेमेहून पत्र पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19637', '24', '29', '2', 'राजा यकन्या, राजमाता, व उच्च अधिकारी, यहूदाचे व यरूशलेमेचे नेते, व कारागीर हे यरूशलेमेमधून निघून गेल्यावर यिर्मयाने हे पत्र पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19638', '24', '29', '3', 'ज्यांना यहूदाचा राजा सिद्कीया याने बाबेलाचा राजा नबुखद्नेस्सर याच्याकडे एलास शाफानाचा व गमऱ्या हिल्कीयाचा मुलगा यांच्या हस्ते पत्र पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19639', '24', '29', '4', 'पत्रात असे म्हटले, ज्यांना मी यरूशलेमेहून कैद करून बाबेलास नेण्यास लावले त्या सर्वांना सेनाधीश परमेश्वर, इस्राएलाचा देव असे सांगतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19640', '24', '29', '5', '“घरे बांधून त्यामध्ये राहा. बागे लावा आणि त्याचे फळ खा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19641', '24', '29', '6', 'स्त्रिया करा, आणि मुलाला व मुलीला जन्म द्या, नंतर आपल्या मुलांसाठी स्त्रिया करून द्या आणि तुमच्या मुलींना नवरे करून द्या. त्यांनी मुलांना व मुलींना जन्म द्यावा. तेथे तुम्ही वाढा, कमी होऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19642', '24', '29', '7', 'मी ज्या नगरांत तुम्हास बंदिवान करून न्यायला लावले त्याच्या शांतीसाठी झटा आणि त्यांच्यावतीने माझ्याबरोबर मध्यस्थी करा. कारण त्यांच्या शांतीत तुमची शांती आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19643', '24', '29', '8', '¶ कारण सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, “तुमच्यामध्ये असलेले तुमचे संदेष्टे आणि ज्योतिषीह्न्जी यांनी तुम्हास फसवू नये आणि तुम्ही ज्यास आपली स्वप्ने पाहण्यास लावता त्याचे तुम्ही ऐकू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19644', '24', '29', '9', 'कारण ते माझ्या नामाने लबाड भविष्य सांगतात. मी त्यांना बाहेर पाठविले नाही.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19645', '24', '29', '10', '¶ कारण परमेश्वर असे म्हणतो, जेव्हा बाबेलाच्या राज्यास सत्तर वर्षे होतील, मी तुम्हास मदत करील आणि तुम्हास या स्थळी परत आणण्याचे सुवचन मी पूर्ण करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19646', '24', '29', '11', 'कारण परमेश्वर असे म्हणतो की, तुमच्याविषयी माझ्या मनात ज्या योजना आहेत त्या मी जाणतो; त्या योजना तुमच्या हिताच्या आहेत आणि अनिष्टासाठी नाहीत, त्या तुम्हास भविष्य व आशा देणाऱ्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19647', '24', '29', '12', '¶ मग तुम्ही माझा धावा कराल आणि जाऊन माझी प्रार्थना कराल आणि तेव्हा मी तुमचे ऐकेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19648', '24', '29', '13', 'कारण जेव्हा तुम्ही आपल्या संपूर्ण हृदयाने मला शोधाल, तेव्हा मी तुम्हास सापडेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19649', '24', '29', '14', 'परमेश्वर असे म्हणतो की मग मी तुम्हास प्राप्त होईल. “मी तुम्हास बंदिवासातून परत आणीन आणि ज्या सर्व राष्ट्रांत व सर्व स्थानात मी तुम्हास विखरविले त्यातून मी तुम्हास एकवटीन आणि ज्या स्थानातून मी तुम्हास कैद करून नेले आहे त्याकडे मी तुम्हास परत आणीन.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19650', '24', '29', '15', '¶ “कारण तुम्ही म्हटले आहे की, परमेश्वराने आम्हासाठी बाबेलामध्ये संदेष्टे उत्पन्न केले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19651', '24', '29', '16', 'दावीदाच्या सिंहासनावर जो बसला आहे त्याच्याविषयी आणि जे लोक त्या नगरात राहतात, तुमचे बांधव जे बंदिवासात तुमच्याबरोबर बाहेर गेले नाहीत, त्या सर्वांविषयी परमेश्वर म्हणतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19652', '24', '29', '17', 'सेनाधीश परमेश्वर असे म्हणतो की, पाहा, मी त्यांच्यावर तलवार, दुष्काळ आणि आजार पाठवीन. कारण मी त्यांना कुजलेल्या अंजिरासारखे करीन जे खाण्याससुद्धा घाणेरडे असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19653', '24', '29', '18', '¶ आणि मी त्यांचा तलवार, दुष्काळ आणि मरीने पाठपुरावा करीन आणि पृथ्वीवरील सर्व राज्याच्या दृष्टीने दहशत पोहचेल असे मी त्यांना करीन. मी त्यांना ज्या राष्ट्रात विखरविले आहे तेथे भयंकर भीती, शाप व निंदा व उपहास या गोष्टींचे ते विषय होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19654', '24', '29', '19', 'परमेश्वर असे म्हणतो, याचे कारण हे आहे की, मी आपले सेवक संदेष्टे यांच्याद्वारे माझी वचने पाठवली, तरी त्यांनी माझे ऐकले नाही. मी वारंवार त्यांना पाठवले पण तुम्ही ऐकले नाही, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19655', '24', '29', '20', '¶ “तर बंदिवानानो ज्या तुम्हास यरूशलेमेहून बाबेलास पाठविले ते तुम्ही परमेश्वराचे वचन ऐका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19656', '24', '29', '21', '¶ कोलायाचा मुलगा अहाब व मासेयाचा मुलगा सिद्कीया, ते माझ्या नावाने खोटे भविष्य सांगतात, यांच्याविषयी इस्राएलाचा देव सेनाधीश परमेश्वर असे म्हणतो, पाहा, मी त्यांना बाबेलाचा राजा नबुखद्नेस्सराच्या हाती देईन. आणि तो त्यास तुमच्या डोळ्यांसमोर ठार करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19657', '24', '29', '22', '¶ नंतर यहूदाचे जे सर्व बंदिवान करून बाबेलात नेलेल्या या मनुष्यांविषयी हा शाप म्हणतील, सिद्कीया व अहाब यांना बाबेलाच्या राजाने अग्नीवर भाजले तसे परमेश्वर तुला करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19658', '24', '29', '23', 'हे यासाठी होईल की, कारण त्यांनी इस्राएलामध्ये लज्जास्पद गोष्टी केल्यात, आपल्या शेजाऱ्यांच्या बायकांबरोबर व्यभिचार केला आणि जे मी त्यांना आज्ञापिले नाही ते वचन ते खोटेपणाने माझ्या नावाने बोलले आहेत. कारण जो मी एक आहे तो जाणतो. असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19659', '24', '29', '24', '¶ शमाया नेहेलमकराबद्दल, हे सांग,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19660', '24', '29', '25', 'सेनाधीश परमेश्वर, इस्राएलाचा देव, हे म्हणतो, कारण जे सर्व लोक यरूशलेमेत आहेत त्यांच्याकडे व मासेयाचा मुलगा याजक सफन्या व सर्व याजक यांच्याकडे तू आपल्या नावाने पत्रे पाठवून व म्हटले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19661', '24', '29', '26', 'परमेश्वराने तुला यहोयादाच्या जागी याजक म्हणून नेमले आहे. यासाठी की, परमेश्वराच्या मंदिराचा तू अधिकारी असावे. जो कोणी वेडा होऊन आपणास संदेष्टा करतो, ते सर्व लोक तुझ्या नियंत्रणात आहेत. तू त्यांना खोड्यात अडकवून व बेडी घालावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19662', '24', '29', '27', '¶ म्हणून आता, अनाथोथकर यिर्मया जो आपणास तुम्हासमोर संदेष्टा म्हणवतो त्यास तू का धमकावले नाहीस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19663', '24', '29', '28', 'कारण त्याने बाबेलास आम्हाकडे पत्र पाठवले व म्हटले की, “बंदिवास दीर्घकाळ राहील, म्हणून घरे बांधा, वस्ती करा, बागा लावा व त्याची फळे खा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19664', '24', '29', '29', 'सफन्या याजकाने हे पत्र यिर्मया संदेष्ट्याला ऐकू येईल असे वाचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19665', '24', '29', '30', '¶ मग यिर्मयाकडे परमेश्वराचे वचन आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19666', '24', '29', '31', '“सर्व बंदिवासांतल्या लोकांस निरोप पाठव व सांग, नेहेलमकर घराण्यातील शमाया याच्याबद्दल परमेश्वर असे म्हणतो ‘कारण शमायाने तुम्हास भविष्य सांगितले आहे पण मी त्यास पाठविलेले नाही. कारण तुम्ही खोट्यावर विश्वास ठेवावा, असे त्याने केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19667', '24', '29', '32', 'म्हणून परमेश्वर असे म्हणतो की, पाहा, मी शमाया नेहेलमकराला आणि त्याच्या वंशजाला शिक्षा करीन. या लोकांमध्ये वस्ती करायला त्याचा कोणी उरणार नाही. मी आपल्या लोकांसाठी जे चांगले करीन ते तो पाहणार नाही. कारण त्याने परमेश्वराविरूद्ध गैरविश्वासाचे भाषण केले आहे. असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19668', '24', '30', '1', '¶ यिर्मयाला परमेश्वरापासून जे वचन आले ते हे आहे आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19669', '24', '30', '2', 'परमेश्वर, इस्राएलाचा देव, जे काही बोलला, तो म्हणतो, “मी तुझ्याशी बोललेले सर्व वचने आपणासाठी पुस्तकात लिहून ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19670', '24', '30', '3', 'कारण पाहा, परमेश्वराचे हे निवेदन आहे, असे दिवस येतील की, ज्यात मी आपल्या लोकांचे इस्राएल आणि यहूदा यांचे भविष्य प्रस्थापित करील. कारण मी त्यांच्या पूर्वजांना दिलेल्या देशात त्यांना परत आणीन आणि ते त्याचा ताबा घेतील.” असे मी परमेश्वर म्हणत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19671', '24', '30', '4', 'इस्राएलाविषयी व यहूदाविषयी ही परमेश्वराने जाहीर केलेली वचने आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19672', '24', '30', '5', 'कारण परमेश्वर हे म्हणाला, “आम्ही दहशतीने थरथर कापणाऱ्याची वाणी ऐकली आहे शांतीची नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19673', '24', '30', '6', 'विचारा व पाहा जर पुरुष बालकाला जन्म देईल. प्रत्येक तरुण पुरुषाचा हात प्रसवणाऱ्या स्त्रीप्रमाणे त्याच्या कमरेवर दिला आहे हे मी का पाहत आहे? त्या सर्वांची चेहरे फिक्के का पडली आहेत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19674', '24', '30', '7', 'हायहाय! तो दिवस महान आहे, त्याच्यासारखा कोणताही नाही. तो याकोबासाठी चिंतेचा समय आहे, पण त्यातून त्यांचे रक्षण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19675', '24', '30', '8', '¶ सेनाधीश परमेश्वर म्हणतो त्या दिवशी असे होईल की, मी तुमच्या मानेवरील जोखड मोडीन आणि तुमची बंधने तोडीन, यापुढे परके तुला गुलाम करणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19676', '24', '30', '9', 'पण परमेश्वर त्यांचा देव याची आणि दावीद त्यांचा राजा ज्याला मी त्यांच्यावर स्थापीन त्याची ते सेवा करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19677', '24', '30', '10', 'परमेश्वर असे म्हणतो, म्हणून तू याकोबा, माझ्या सेवका, घाबरु नकोस, आणि इस्राएला, हिंमत खचू नको. कारण पाहा, मी तुला दूर स्थानातून परत आणीन आणि तुझ्या वंशजांना बंदिवासाच्या देशातून तारीन. याकोब पुन्हा येईल आणि शांती असेल; तो सुरक्षित राहील आणि तेथे कोणी दहशत घालणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19678', '24', '30', '11', 'कारण परमेश्वर असे म्हणतो, मी तुला तारायला तुम्हाबरोबर आहे. मग मी ज्या राष्ट्रातून तुझी पांगापांग केली आहे. त्या सर्वांचा मी पूर्ण शेवट करीन, पण मी खात्रीने तुझा शेवट करणार नाही, तरी मी तुला न्यायाने शासन करीन आणि खचीत तुला शिक्षा केल्यावाचून सोडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19679', '24', '30', '12', 'कारण परमेश्वर असे म्हणतो, तुझी जखम बरी न होऊ शकणारी आहे; तुझा घाय संसर्गजन्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19680', '24', '30', '13', 'तुझा वाद चालवणारा कोणीही नाही; तुझा घाय बरा करण्यासाठी कोणताही उपाय नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19681', '24', '30', '14', 'तुझे सर्व प्रियकर तुला विसरले आहेत. ते तुला शोधत नाहीत, कारण तुझ्या पुष्कळ अन्यायामुळे आणि अगणित पापांमुळे, मी तुला शत्रूप्रमाणे जखम करून आणि क्रूर धन्याप्रमाणे शिक्षा करून, मी तुला घायाळ केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19682', '24', '30', '15', 'तुझ्या जखमेमुळे तू मदतीसाठी का ओरडतो? तुझ्या यातना बऱ्या न होऊ शकणाऱ्या आहेत. कारण तुझ्या पुष्कळ अन्यायामुळे, तुझ्या असंख्य पापामुळे मी तुला या गोष्टी केल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19683', '24', '30', '16', 'म्हणून जे प्रत्येकजण तुला खाऊन टाकतील ते खाऊन टाकले जातील, आणि तुझे सर्व शत्रू बंदिवासात जातील. कारण ज्या कोणी तुला लुटले त्यांची लूट होईल आणि तुला लुटणाऱ्या सर्वांना मी लुटीस देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19684', '24', '30', '17', 'कारण मी तुला आरोग्य देईन; मी तुमच्या जखमा बऱ्या करीन. हे परमेश्वराचे निवेदन आहे. मी हे करीन कारण की, त्यांनी तुला टाकून दिलेले म्हटले आहे. कोणीही या सियोनेची काळजी घेत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19685', '24', '30', '18', 'परमेश्वर असे म्हणतो, पाहा, मी याकोबाच्या डेऱ्याचे भविष्य परत फिरवीन आणि त्याच्या घराण्यावर दया करीन. मग नगर नाशाच्या ढिगाऱ्यावर बांधण्यात येईल आणि ज्याठिकाणी किल्ले होते त्याच जागी पुन्हा होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19686', '24', '30', '19', 'नंतर त्यांच्यामधून उपकारस्तुती आणि आनंदोत्सव करणाऱ्यांचा आवाज निघेल, कारण मी त्यांची वाढ करीन आणि ती कमी होणार नाही; मी त्यांचे गौरव करीन म्हणजे ते हलके होणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19687', '24', '30', '20', 'मग त्यांचे लोक पूर्वीच्या सारखे होतील आणि त्यांची मंडळी माझ्यासमोर प्रस्थापित होईल जेव्हा त्यांच्या सर्व लोकांना जे कोणी त्यांना आता पीडा देतील त्यांना मी शिक्षा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19688', '24', '30', '21', 'त्यांचा पुढारी त्यांच्यातलाच होईल. तो त्यांच्यामधूनच निघेल जेव्हा मी त्यास जवळ येऊ देईन आणि जेव्हा तो माझ्याजवळ येईल. कारण जो माझ्याजवळ यायला कोणाची हिंमत आहे? हे परमेश्वराचे निवेदन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19689', '24', '30', '22', 'मग तुम्ही लोक माझे व्हाल आणि मी तुमचा देव होईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19690', '24', '30', '23', 'पाहा, परमेश्वराचे क्रोधरूप तुफान सुटले आहे. ते तुफान निरंतर आहे. ते धुव्वा उडविणारी वावटळ दुष्ट लोकांच्या डोक्यावर आदळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19691', '24', '30', '24', 'परमेश्वर आपल्या हृदयाचे उद्देश पूर्ण करून सिद्धीस नेईपर्यंत त्याचा संतप्त क्रोध परत जाणार नाही. अंतीम दिवसात, तुम्हास ते समजतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19692', '24', '31', '1', '¶ परमेश्वर असे म्हणतो, “त्या काळी मी इस्राएलाच्या सर्व कुळांचा देव होईन आणि ते माझे लोक होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19693', '24', '31', '2', 'परमेश्वर असे म्हणतोः “मी इस्राएलास विसावा देण्यास येईन तेव्हा जे कोणी तलवारीपासून निभावले आहेत त्या लोकांस रानात अनुग्रह मिळेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19694', '24', '31', '3', 'परमेश्वर पूर्वी मला दिसला व म्हणाला, हे इस्राएला, मी सार्वकालिक प्रीतीने, तुझ्यावर प्रीती केली आहे. म्हणून मी विश्वासाच्या कराराने तुला आपल्याजवळ ओढून घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19695', '24', '31', '4', 'हे इस्राएलाच्या कुमारी, मी तुला पुन्हा बांधीन याकरिता तू बांधलेली होशील. तू पुन्हा आपल्या खंजिऱ्या उचलशील आणि आनंदाने नृत्य करीत बाहेर जाशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19696', '24', '31', '5', 'तू पुन्हा शोमरोनाच्या डोंगरावर द्राक्षमळ्यांची लागवड करशील. शेतकरी लागवड करतील आणि त्याच्या फळांचा चांगला उपयोग होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19697', '24', '31', '6', 'असा एक दिवस येईल की, त्यामध्ये एफ्राईमाच्या डोंगरावरील पहारेकरी ओरडून सांगतील. उठा, आपण परमेश्वर आपला देव याच्याकडे वर सियोनेला जाऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19698', '24', '31', '7', '¶ परमेश्वर असे म्हणतो, “याकोबासाठी आनंदाचा गजर करा! राष्ट्रांतील प्रमुख लोकांसाठी आनंदाने जयघोष करा! ऐकू येईल अशी स्तुती करा. म्हणा, ‘हे परमेश्वरा, तुझ्या लोकांचे, इस्राएलाच्या वाचलेल्यांचे तारण कर.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('19699', '24', '31', '8', 'पाहा, मी त्यांना उत्तरेकडच्या देशातून आणीन, पृथ्वीच्या अगदी शेवटच्या ठिकाणाहून मी त्यांना एकत्र करीन. त्यांच्यामध्ये आंधळे आणि पंगू, गर्भवती आणि ज्या कोणी त्यांच्या प्रसूतीची वेळ आली असेल त्याही त्यांच्याबरोबर असतील. त्यांची मोठी मंडळी इकडे परत येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19700', '24', '31', '9', 'ते रडत येतील. ते विनंती करत असता मी त्यास नेईन, मी त्यांना सरळ मार्गाने पाण्याच्या प्रवाहाजवळ नेईन. ते त्यावर अडखळणार नाहीत. कारण मी इस्राएलाचा पिता आहे, आणि एफ्राईम माझा प्रथम जन्मलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19701', '24', '31', '10', 'राष्ट्रांनो, परमेश्वराचे वचन ऐका. दूरच्या द्वीपात हे प्रसिद्ध करा. तुम्ही राष्ट्रांनी म्हणावे, ज्याने इस्राएल विखरला तोच त्यास एकवटील आणि जसा मेंढपाळ आपल्या कळपाला राखतो तसा तो त्यास राखील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19702', '24', '31', '11', 'कारण परमेश्वराने खंडणी भरून याकोबाला सोडवले आहे आणि त्याच्यासाठी जो खूप बलवान होता त्याच्या हातातून त्यास मुक्त केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19703', '24', '31', '12', 'मग ते येतील आणि सियोनेच्या शिखरावर आनंदाने गातील. परमेश्वराच्या चांगुलपणामुळे धान्यासाठी आणि द्राक्षरसासाठी, तेलासाठी, आणि थवा व कळपांची संततीसाठी आनंदित होऊन येतील. त्यांचा जीव भरपूर पाणी दिलेल्या बागेप्रमाणे होईल. यापुढे ते पुन्हा कधी दुःखीत होणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19704', '24', '31', '13', 'मग कुमारी आनंदीत होऊन नाचतील आणि तरुण व वृद्ध एकत्र आनंद करतील. कारण मी त्यांच्या शोकाचे रुपांतर उत्सवामध्ये करीन. मी त्यांच्यावर दया करीन आणि दुःखाच्याऐवजी त्यांच्या आनंदाचे कारण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19705', '24', '31', '14', 'नंतर मी याजकांचा जीव विपुलतेत तृप्त करीन. माझे लोक ते स्वतःला माझ्या चांगुलपणाने भरतील.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19706', '24', '31', '15', 'परमेश्वर असे म्हणतो, “रामांत विलाप आणि अतिखेदाचे रडण्याचे आवाज ऐकू येत आहेत. राहेल आपल्या मुलांसाठी रडत आहे. ती नाहीत म्हणून सांत्वन पावत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19707', '24', '31', '16', 'परमेश्वर असे म्हणतो, तू रडण्यापासून आपला आवाज आणि आपले डोळे आसवांपासून आवर. कारण तुझ्या दुःखाचे प्रतिफळ तुला मिळेल. असे परमेश्वर म्हणतो. तुझी मुले शत्रूंच्या देशातून परत येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19708', '24', '31', '17', 'परमेश्वर असे म्हणत आहे, “तुझ्या भविष्यासाठी तुला आशा आहे.” “तुझे वंशज आपल्या सीमेत परत येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19709', '24', '31', '18', 'खचीत मी एफ्राईमाला असे रडताना ऐकले आहे की, ‘तू मला शिक्षा केलीस आणि मला शिक्षा झाली. अप्रशिक्षीत वासराप्रमाणे मला परत माघारी आण आणि मी परत येईन, कारण परमेश्वरा, तू माझा देव आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19710', '24', '31', '19', 'कारण मी तुझ्यापासून भटकल्यानंतर, मी पश्चाताप केला. मला शिक्षण मिळाल्यानंतर, मी दुःखात आपल्या छातीवर थापा मारल्या. कारण माझ्या तरुणपणातील अपराधाच्या अपकीर्तीमुळे मी लज्जित व शरमिंदा झालो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19711', '24', '31', '20', 'एफ्राईम माझे बहुमूल्य मुल नाही काय? तो माझा प्रिय मोहक मुलगा नाही का? कारण जरी कधी मी त्याच्याविरुध्द बोललो, तरी खचित मी त्यास आपल्या मनात प्रेमाने आठवण करीतच असतो. याप्रकारे माझे हृदय त्याच्यासाठी कळवळते. मी खरोखर त्याच्यावर दया करीन. असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19712', '24', '31', '21', 'तू आपल्यासाठी रस्त्यांवर खुणा कर. तू आपल्यासाठी मार्गदर्शक खांब ठेव. तू जो योग्य मार्ग घेतला, त्या मार्गावर आपले लक्ष ठेव. हे इस्राएला! कुमारी, तू आपल्या नगराकडे परत ये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19713', '24', '31', '22', 'विश्वासहीन मुली, तू किती वेळ सतत हेलकावे घेशील? कारण परमेश्वराने पृथ्वीवर काहीतरी नवे निर्माण केले आहे. स्त्री तिच्या रक्षणासाठी बलवान पुरुषाला घेरील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19714', '24', '31', '23', '¶ सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, “जेव्हा मी लोकांस परत त्यांच्या देशात आणीन, यहूदाच्या नगरांत व देशात राहणारे ते हे म्हणतील, ‘तुझी धार्मिकतेची जागा जेथे तो राहतो, तू पवित्र पर्वता, परमेश्वर तुझे कल्याण करो!');
INSERT INTO `bible_verses_mr_irv` VALUES ('19715', '24', '31', '24', 'कारण यहूदा आणि त्याची सर्व नगरे एकत्र राहतील. तेथे शेतकरी आणि मेंढपाळ त्याच्या कळपाबरोबर राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19716', '24', '31', '25', 'कारण मी थकलेल्यांना पिण्यास पाणी देईन आणि तहानेने व्याकुळ झालेल्या प्रत्येक जीवास भरेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19717', '24', '31', '26', 'यानंतर, मी जागा झालो आणि माझ्या लक्षात आले की, माझी झोप ताजीतवानी करणारी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19718', '24', '31', '27', '¶ परमेश्वराचे म्हणणे असे आहे. “पाहा, असे दिवस येत आहेत की ज्यात मी यहूदाच्या व इस्राएलाच्या घराण्यांत मनुष्यबीज आणि पशुबीज पेरीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19719', '24', '31', '28', 'मग असे होईल की, उपटायला व पाडायला, मोडायला व नाशाला, व पीडायला जशी मी त्यांच्यावर नजर ठेवत असे, तशी बांधायला व लावायला मी त्यांच्यावर नजर ठेवीत जाईन.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19720', '24', '31', '29', '¶ “त्या दिवसात कोणीही पुन्हा असे म्हणणार नाहीत की, वडिलाने आंबट द्राक्षे खाल्ली, पण मुलांचे दात आंबले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19721', '24', '31', '30', 'कारण प्रत्येक मनुष्य आपल्या स्वतःच्या अन्यायात मरेल. जो प्रत्येकजण आंबट द्राक्षे खाईल, त्याचेच दात आंबतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19722', '24', '31', '31', '¶ परमेश्वर असे म्हणतो, पाहा, असे दिवस येत आहेत की, “मी इस्राएलाच्या व यहूदाच्या घराण्याशी नवा करार करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19723', '24', '31', '32', 'मी त्यांच्या वडीलांबरोबर मिसर देशातून बाहेर काढून आणण्यासाठी त्यांचा हात धरला तेव्हा जो करार केला होता त्याप्रमाणे हा असणार नाही. त्या दिवसात जरी मी त्यांच्यासाठी पती होतो तरी त्यांनी माझ्या कराराचा भंग केला.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19724', '24', '31', '33', '¶ “पण परमेश्वर म्हणतो, त्यादिवसानंतर जो करार मी इस्राएलाच्या घराण्याबरोबर करीन तो हाच आहे.” “मी आपले नियमशास्त्र त्यांच्या अंतर्यांमात ठेवीन व त्यांच्या हृदयावर मी ते लिहीन, कारण मी त्यांचा देव होईन व ते माझे लोक होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19725', '24', '31', '34', 'नंतर परमेश्वरास ओळखा असे म्हणून पुढे प्रत्येक मनुष्य आपल्या शेजाऱ्याला किंवा प्रत्येक आपल्या भावाला शिकवणार नाही. कारण लहानापासून थोरापर्यंत मला ओळखतील.” असे परमेश्वर म्हणतो. “कारण मी त्यांच्या अन्यायांची त्यांना क्षमा करीन आणि मी त्यांच्या पापांचे स्मरण ठेवणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19726', '24', '31', '35', 'परमेश्वर असे म्हणतो, जो परमेश्वर दिवसा प्रकाशण्यासाठी सूर्य देतो आणि रात्री चंद्र व तारे यांना प्रकाशण्याची तजवीज करतो. जो समुद्रास खवळतो या करीता त्याच्या लाटा गर्जतात त्यांना तो शांत करतो. सेनाधीश परमेश्वर असे त्याचे नाव आहे. तो असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19727', '24', '31', '36', '“जर या स्थिर गोष्टी माझ्या दृष्टीपुढून नष्ट झाल्या तर इस्राएलाचे वंशजही माझ्यासमोर सर्वकाळ राष्ट्र म्हणून राहणार नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19728', '24', '31', '37', 'परमेश्वर असे म्हणतो, जर फक्त उंचात उंच आकाशाचे मोजमाप करणे शक्य असेल, आणि जर फक्त पृथ्वीच्या खालचे पाये शोधून काढता येऊ शकतील, तर मीही इस्राएलाच्या सर्व वंशजांनी जे सर्व काही केले आहे त्यामुळे त्यांना नाकारीन, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19729', '24', '31', '38', '¶ “पाहा असे दिवस येत आहेत की; असे परमेश्वर म्हणतो, परमेश्वरासाठी हनानेलाच्या बुरुजापासून कोपऱ्याच्या वेशीपर्यंत हे नगर पुन्हा बांधले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19730', '24', '31', '39', 'मग त्यासाठी मापनसूत्र गारेबाच्या टेकडीपर्यंत नीट पुढे निघून जाईल आणि तेथून गवाथाकडे वळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19731', '24', '31', '40', 'प्रेतांचे व राखेचे पूर्ण खोरे आणि किद्रोन ओहोळापर्यंत पूर्वेकडील घोडेवेशीच्या कोपऱ्यापर्यंत सर्व शेते परमेश्वरास पवित्र होतील. ती पुन्हा कधीही उपटण्यात येणार नाहीत किंवा मोडून टाकणार नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19732', '24', '32', '1', '¶ यहूदाचा राजा सिद्कीया याच्या कारकिर्दीच्या दहाव्या वर्षी, म्हणजे नबुखद्नेस्सराच्या कारकिर्दीच्या अठराव्या वर्षी, यिर्मयाला परमेश्वराकडून वचन आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19733', '24', '32', '2', 'त्यावेळी, बाबेलाच्या सैन्याने यरूशलेमेला वेढा घातला होता आणि यिर्मया संदेष्टा यहूदाच्या राजाच्या घरात पहाऱ्यांच्या चौकात कैद होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19734', '24', '32', '3', '¶ यहूदाचा राजा सिद्कीया याने त्यास कैद केले होते आणि म्हणाला, तू का भविष्य करतो व म्हणतो परमेश्वर असे म्हणतो, पाहा, हे नगर मी बाबेलाच्या राजाच्या हाती देईन आणि तो ते घेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19735', '24', '32', '4', 'आणि यहूदाचा राजा सिद्कीया खास्द्यांच्या हातातून सुटणार नाही, कारण तो खरोखर बाबेलाच्या राजाच्या हाती दिला जाईल. व त्याच्याशी समोरासमोर बोलेल आणि तो आपल्या डोळ्यांनी राजाला पाहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19736', '24', '32', '5', 'कारण सिद्कीया बाबेलाला जाईल आणि मी परमेश्वर असे म्हणतो की मी त्याची भेट घेईपर्यंत तो तेथे राहील. जरी तुम्ही खास्द्यांशी लढला तरी तुम्ही यशस्वी होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19737', '24', '32', '6', '¶ यिर्मया म्हणाला, “परमेश्वराचे वचन माझ्याकडे आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19738', '24', '32', '7', 'पाहा, तुझा काका शल्लूम यांचा मुलगा हानामेल तुझ्याकडे येईल आणि म्हणेल जे माझे शेत अनाथोथात आहे ते तू आपल्यासाठी विकत घे, कारण ते खरेदी करण्याचा अधिकार तुझा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19739', '24', '32', '8', '¶ मग, परमेश्वराने सांगितल्याप्रमाणे माझ्या काकाचा मुलगा हानामेल, पहारेकऱ्यांच्या चौकात माझ्याकडे आला आणि मला म्हणाला, बन्यामीन देशातल्या अनाथोथात जे माझे शेत आहे ते तू विकत घे. कारण वतन करून घेण्याचा व ते विकत घेऊन त्याचा मालक होण्याचा अधिकार तुझा आहे. ते आपणासाठी विकत घे. तेव्हा मला कळले की हे परमेश्वराचे वचन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19740', '24', '32', '9', 'म्हणून मी माझ्या काकाचा मुलगा हानामेल याच्याकडून अनाथोथातले ते शेत विकत घेतले आणि मी त्यास सतरा शेकेल रुपे मोजून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19741', '24', '32', '10', '¶ नंतर मी खरेदीखतावर सही केली आणि मोहोरबंद केले आणि ते साक्षीला साक्षीदार ठेवले. मग मी तागडीने रुपे मोजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19742', '24', '32', '11', 'पुढे मी खरेदीखत जे नियमाप्रमाणे व रीतीप्रमाणे मोहोरबंद केलेले होते ते आणि जे मोहोरबंद नव्हते तेही घेतले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19743', '24', '32', '12', 'माझ्या काकाचा मुलगा हानामेल याच्यासमक्ष आणि ज्या साक्षीदारांनी खरेदीखतावर सही केली होती त्यांच्यासमक्ष आणि जे सर्व यहूदी पहारेकऱ्यांच्या चौकात बसले होते त्यांच्यासमक्ष, मी ते खरेदीखत महसेयाचा मुलगा नेरीया याचा मुलगा बारूख याच्या हाती दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19744', '24', '32', '13', '¶ म्हणून त्यांच्यासमोर मी बारूखाला आज्ञा केली. मी म्हणालो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19745', '24', '32', '14', 'सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, हे मोहोरबंद केलेले खरेदीखत व मोहोरबंद नसलेले खरेदीखत यांच्या पावत्या घे. त्या दीर्घकाळ राहाव्या म्हणून नवीन पात्रात घालून ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19746', '24', '32', '15', 'कारण सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, या देशात पुन्हा घरे, शेते आणि द्राक्षमळे खरेदी करण्यात येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19747', '24', '32', '16', '¶ नेरीयाचा मुलगा बारूख ह्याला खरेदीखताची पावती दिल्यावर, मी परमेश्वराची प्रार्थना केली आणि म्हणालो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19748', '24', '32', '17', 'अहा, प्रभू परमेश्वरा! पाहा! तू एकट्याने आपल्या महान सामर्थ्याने व आपला उभारलेल्या बाहूने आकाश आणि पृथ्वी निर्माण केलीस. तुला खूप अवघड आहे असे म्हणण्यास काहीच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19749', '24', '32', '18', 'परमेश्वर, तू हजारोंना विश्वासाचा करार दाखवतो व मनुष्यांचे अन्याय त्यांच्यानंतर त्यांच्या मुलांच्या पदरी ओततो. तू थोर व सामर्थ्यवान देव आहेस. सेनाधीश परमेश्वर तुझे नाव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19750', '24', '32', '19', '¶ तू चातुर्याने थोर व कृतीने पराक्रमी आहेस कारण प्रत्येकाला त्याच्या आचरणाप्रमाणे व त्याच्या कृतीच्या योग्यतेप्रमाणे फळ द्यावे म्हणून तुझे डोळे लोकांचे मार्ग पाहण्यास उघडे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19751', '24', '32', '20', 'तू मिसर देशात चिन्ह व चमत्कार केलेस. आजपर्यंत येथे इस्राएलात आणि सर्व मानवजातीत तू आपल्या नावाची किर्ती केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19752', '24', '32', '21', 'कारण तू आपले लोक इस्राएलांना चिन्ह आणि चमत्कारांनी, आपला सामर्थ्यवान हाताने, बाहू उभारून आणि मोठ्या दहशतीने मिसरामधून बाहेर आणलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19753', '24', '32', '22', '¶ नंतर तू त्यांच्या पूर्वजांना दूध व मध वाहण्याचा हा जो देश देण्याची शपथ वाहिली. तो हाच देश तू त्यांना दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19754', '24', '32', '23', 'आणि त्यांनी प्रवेश केला आणि त्याचा ताबा घेतला. पण त्यांनी तुझी वाणी ऐकली नाही किंवा तुझ्या नियमाचे आज्ञापालन केले नाही. त्यांना तू जे करण्याची आज्ञा दिली होती त्यांनी काहीच केले नाही, म्हणून तू त्यांच्यावर ही सर्व संकटे आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19755', '24', '32', '24', '¶ पाहा! हे नगर काबीज करण्यासाठी वेढे घातले आहेत. कारण तलवार, दुष्काळ आणि मरी, यामुळे हे नगर जे खास्दी त्याविरूद्ध लढाई करतात त्यांच्या हाती देण्यात आले आहे. कारण तू जे काही बोललास ते घडले आहे. आणि पाहा, ते तू पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19756', '24', '32', '25', 'तरी तू मला म्हणालास, तू आपल्यासाठी रुप्याने शेत खरेदी कर आणि साक्षीसाठी साक्षीदार बोलाव, जरी मी हे नगर खास्द्यांच्या हाती दिले जात आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19757', '24', '32', '26', '¶ मग यिर्मयाकडे परमेश्वराचे वचन आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19758', '24', '32', '27', '“पाहा! मी परमेश्वर सर्व मानवजातीचा देव आहे. माझ्यासाठी काही अवघड आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19759', '24', '32', '28', 'यास्तव परमेश्वर असे म्हणतो, “पाहा, हे नगर मी खास्द्यांच्या आणि बाबेलाचा राजा नबुखद्नेस्सर यांच्या हाती देतो. तो हे काबीज करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19760', '24', '32', '29', '¶ आणि जे खास्दी या नगराविरूद्ध लढाई करतात ते येतील व हे नगर अग्नीने पेटवतील व मला संतापविण्यासाठी ज्या घराच्या धाब्यावर बआलदेवाला धूप जाळला आणि इतर देवांना पेयार्पणे ओतली तिही जाळून टाकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19761', '24', '32', '30', 'कारण इस्राएल आणि यहूदाच्या लोकांनी निश्चित आपल्या तरुणपणापासून माझ्या दृष्टीने जे वाईट तेच करीत आली आहेत. इस्राएलाच्या लोकांनी आपल्या हातानी प्रत्यक्ष कृती करून त्यांनी खचित माझा अपमान केला आहे.” असे परमेश्वर म्हणत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19762', '24', '32', '31', '¶ ज्या दिवशी त्यांनी हे नगर बांधले त्यादिवसापासून आतापर्यंत ते माझा क्रोध आणि कोप चेतविण्याचे कारण होत आले आहेत. म्हणून ते मी आपल्यापुढून दूर करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19763', '24', '32', '32', 'कारण इस्राएल व यहूदातील सर्व लोकांनी, त्यांचे राजे, सरदार, याजक, संदेष्टे आणि यहूदातील प्रत्येक व्यक्तीने व यरूशलेमेत राहणाऱ्यांनी मला कोपविण्यासाठी ज्या दुष्टपणाच्या गोष्टी केल्या आहेत त्या सर्वांमुळे मी असे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19764', '24', '32', '33', '¶ “त्यांचे तोंड फिरविण्याऐवजी त्यांनी माझ्याकडे पाठ फिरविली, जरी मी त्यांना अति उत्सुकतेने शिकविले. मी त्यांना शिकविण्याचा प्रयत्न केला, पण त्यातील एकानेही बोध स्विकारण्यास माझे ऐकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19765', '24', '32', '34', 'नंतर त्यांनी ज्या घरास माझे नाव ठेवले आहे ते अशुद्ध करण्यास त्यांच्या निंद्य गोष्टी आणून ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19766', '24', '32', '35', 'आणि त्यांनी बआल देवाची जी उंचस्थाने हिन्नोमाच्या मुलाच्या खोऱ्यात आहेत ती त्यांनी आपली मुले व मुली यांचा मोलख देवाला होमार्पण करण्यासाठी बांधली. हे काही करण्याची आज्ञा मी त्यांना कधीच दिली नव्हती. आणि यहूदाने पाप करावे म्हणून त्यांनी किळसवाणी गोष्टी कराव्या, असे माझ्या कधीही मनातसुद्धा आले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19767', '24', '32', '36', '¶ म्हणून आता, ज्या नगराविषयी तुम्ही म्हणता, हे तलवार, दुष्काळ व मरीने बाबेलाच्या राजाच्या हाती देण्यात येईल त्या नगराविषयी मी, परमेश्वर, इस्राएलाचा देव म्हणतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19768', '24', '32', '37', 'पाहा, ज्या प्रत्येक देशात मी आपल्या क्रोधाने, कोपाने आणि महारोषाने त्यांना घालवून दिले आहे, तेथून मी त्यांना गोळा करून परत येथे आणीन आणि त्यांना सुरक्षित राहण्याची शक्ती देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19769', '24', '32', '38', '¶ ते माझे लोक होतील आणि मी त्यांचा देव होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19770', '24', '32', '39', 'त्यांचे व त्यांच्यानंतर त्यांच्या वंशजानी त्यांच्या चांगल्यासाठी प्रत्येक दिवशी माझा आदर करावा म्हणून मी त्यांना एकच हृदय व एकच मार्ग देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19771', '24', '32', '40', 'आणि मी त्याजशी सर्वकाळचा करार करीन. तो असा की, मी त्यांचे हित करण्यापासून माघार घेणार नाही. मी आपला आदर त्यांच्या मनात उत्पन्न करीन, म्हणजे ते मजपासून माघार घेणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19772', '24', '32', '41', '¶ नंतर मी त्यांचे चांगले करण्यास आनंद करीन. मी आपल्या सर्व अंत:करणाने आणि जिवाने त्यांची या देशात प्रामाणिकपणे लागवड करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19773', '24', '32', '42', '¶ परमेश्वर असे म्हणतो, जसे मी हे सर्व मोठे अरिष्ट या लोकांवर आणले आहे, तसे ज्या चांगल्या गोष्टीविषयी मी तुमच्याशी बोललो आहे, त्या मी सर्व त्यांच्यासाठी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19774', '24', '32', '43', '¶ ज्या देशाविषयी तुम्ही म्हणता, ‘हे ओसाड आहे, तेथे कोणी मनुष्य व पशू नाहीत. तो खास्द्यांच्या हाती दिला आहे, मग त्या या देशात शेते खरेदी करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19775', '24', '32', '44', 'बन्यामिनाच्या देशात, यरूशलेमेच्या सभोवतीच्या प्रदेशातील व यहूदातील नगरांत व डोगराळ प्रदेशाच्या नगरात व तळवटीच्या नगरात व नेगेबच्या नगरात लोक रुप्याने शेते खरेदी करतील आणि खरेदीखतावर सह्या घेऊन मोहोरबंद करतील व साक्षीदार बोलावून आणतील. कारण त्यांचे बंदिवासात गेलेले परत येतील. असे परमेश्वर म्हणत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19776', '24', '33', '1', '¶ नंतर यिर्मया पहारेकऱ्यांच्या अंगणात अजूनही बंदीस्त असता त्याच्याकडे दुसऱ्यांदा परमेश्वराचे वचन आले. ते म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19777', '24', '33', '2', 'परमेश्वर जो हे करतो, परमेश्वर जो हे स्थापित करण्यासाठी योजितो, परमेश्वर हे त्याचे नाव आहे, तो असे म्हणतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19778', '24', '33', '3', 'मला हाक मार आणि मी तुला उत्तर देईन. ज्या तुला समजत नाही अशा महान, गहन गोष्टी मी तुला दाखवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19779', '24', '33', '4', 'कारण परमेश्वर, इस्राएलाचा देव, नगराची घरे व यहूदाच्या राजाची घरे वेढ्याच्या उतरंडीमुळे व तलवारीमुळे पडले आहे याविषयी म्हणत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19780', '24', '33', '5', 'खास्दी लढाईस येत असताना ज्या लोकांस मी आपल्या क्रोधाने आणि कोपाने ठार केले तेव्हा त्यांच्या सर्व दुष्टतेमुळे मी आपले मुख या नगरापासून लपविले आहे त्यांच्या मृतदेहाने जी घरे भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19781', '24', '33', '6', 'पण पाहा, मी या नगराला आरोग्य आणि उपचार आणून देईन. कारण मी त्यांना बरे करीन आणि शांतीची व सत्यतेची विपुलता त्यांना देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19782', '24', '33', '7', 'कारण मी यहूदी आणि इस्राएल यांचे भाकीत परत आणीन; मी पूर्वीप्रमाणेच त्यांना बांधीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19783', '24', '33', '8', 'मग त्यांनी ज्या अन्यायाने माझ्याविरूद्ध पाप केले त्या सर्वापासून मी त्यांना धुवून स्वच्छ करीन. मी त्यांनी ज्या आपल्या सर्व अन्यायाने माझ्याविरूद्ध पाप केले व ज्या सर्व मार्गाने त्यांनी माझ्याविरूद्ध बंड केले त्या सर्वांची मी त्यांना क्षमा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19784', '24', '33', '9', 'कारण हे नगर पृथ्वीतल्या सर्व राष्ट्रांसमोर मला आंनदाचे नाव, स्तुतीचे गीत, सन्मानास कारण असे होईल. त्यांचे सर्व हित मी करीन ते ती ऐकतील आणि जे सर्व हित व जे सर्व कुशल मी त्यांना प्राप्त करून देईन त्यावरून ती भयभीत होतील व थरथर कापतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19785', '24', '33', '10', '¶ परमेश्वर असे म्हणतो, या स्थानाविषयी तुम्ही आता म्हणता की हे ओसाड आहे. तेथे यहूद्याच्या नगरात कोणी माणसे व प्राणी नाहीत आणि यरूशलेमेचे रस्ते निर्जन झाले आहेत, माणसे व पशू नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19786', '24', '33', '11', 'तेथे पुन्हा आनंद व हर्षाचा शब्द ऐकू येईल. नवऱ्याची व नवरीची वाणी ऐकू येईल, कारण परमेश्वर चांगला आहे. त्याची दया सर्वकाळची आहे. असे म्हणून जे परमेश्वराच्या मंदिरात उपकारस्तुतीचे अर्पण आणतील त्यांचा आवाज पुन्हा ऐकू येईल. कारण मी देशाचा बंदिवास परत उलटवून सुरुवातीला जसे होते तसे करीन, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19787', '24', '33', '12', 'सेनाधीश परमेश्वर असे म्हणतो, या निर्जन स्थानात, जेथे आता मनुष्य व प्राणी कोणीही नाही. त्यातल्या सर्व नगरात कळप बसविणाऱ्या मेंढपाळांची वस्ती पुन्हा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19788', '24', '33', '13', 'डोंगराळ प्रदेशातील नगरात, मैदानातील नगरात, आणि दक्षिणप्रदेशातील नगरात, बन्यामिनाच्या देशात, यरूशलेमेच्या सभोवतालच्या प्रदेशात व यहूदाच्या नगरात, व नेगेबातील प्रदेशात मोजदाद करणाऱ्याच्या हाती पुन्हा कळप जातील, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19789', '24', '33', '14', '¶ परमेश्वराचे असे म्हणणे आहे, पाहा! असे दिवस येत आहेत जे मी इस्राएल आणि यहूदाच्या घराण्यासाठी जे वचन दिले आहे ते मी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19790', '24', '33', '15', 'त्या दिवसात आणि त्यावेळी मी दावीदासाठी धार्मिकतेची शाखा वाढवीन आणि ती देशात न्याय आणि धार्मिकता चालवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19791', '24', '33', '16', 'त्या दिवसात यहूदाचे तारण होईल आणि यरूशलेम सुरक्षित राहील. कारण तिला परमेश्वर आमची धार्मिकता आहे या नावाने बोलवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19792', '24', '33', '17', '¶ कारण परमेश्वर असे म्हणतो, “इस्राएलाच्या घराण्याच्या सिंहासनावर बसणाऱ्यांची उणीव दावीदाला कधीच पडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19793', '24', '33', '18', 'तसेच माझ्यासमोर होमार्पणे अर्पिणारा, अन्नार्पणाचा यज्ञ करणारा व नित्य यज्ञ करणारा यांची लेवीय याजकास उणीव पडणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19794', '24', '33', '19', 'यिर्मयाकडे परमेश्वराचे वचन आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19795', '24', '33', '20', 'परमेश्वर असे म्हणतो, “जर तू दिवस आणि रात्र या विषयीचा जो माझा करार तुमच्याने मोडवेल यासाठी की, दिवस आणि रात्र आपापल्या योग्यवेळी होऊ नयेत म्हणून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19796', '24', '33', '21', 'तर माझा सेवक दावीद याच्याशी जो करार आहे तोही मोडून जाईल यासाठी की त्यास त्याच्या सिंहासनावर राज्य करायला मुलगा होऊ नये आणि माझी सेवा करणारे लेवी जे याजक त्यांच्याशी जो करार आहे तोही मोडून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19797', '24', '33', '22', 'ज्याप्रमाणे आकाशातील सैन्य मोजू शकत नाही आणि जसे समुद्रकाठच्या वाळूचे मापन होऊ शकत नाही. त्याप्रमाणे माझा सेवक दावीद याच्या वंशजांना आणि जे लेवी माझी सेवा करतात त्यांनाही मी बहुगुणित करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19798', '24', '33', '23', 'यिर्मयाकडे परमेश्वराचे वचन आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19799', '24', '33', '24', '“हे लोक जे काय बोलले, ते तू ऐकलेस लक्षात घेतले नाहीस, ते म्हणतात की, जी दोन घराणी परमेश्वराने निवडली ती त्यांना सोडून दिले आहेत काय? याप्रकारे त्यांच्या दृष्टीने पुन्हा राष्ट्र होऊ नये असे ते माझ्या लोकांस तुच्छ लेखतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19800', '24', '33', '25', 'परमेश्वर असे म्हणतो, “जर माझा दिवस व रात्र याविषयीचा माझा करार अढळ नाही किंवा मी जर आकाशाचे आणि पृथ्वीचे नियम स्थापिले नाहीत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19801', '24', '33', '26', 'तर याकोबाची संतती व माझा सेवक दावीद याच्या संततीचा मी त्याग करीन आणि दावीदाच्या संततीपैकी कोणी अब्राहाम, इसहाक व याकोब याच्या संततीवर सत्ता चालविण्यास ठेवणार नाही; कारण मी त्यांचा बंदिवास उलटवीन व त्याजवर दया करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19802', '24', '34', '1', '¶ परमेश्वरापासून यिर्मयाकडे वचन आले. नबुखद्नेस्सर बाबेलाचा राजा व त्याचे सर्व सैन्य व त्याच्या सत्तेखाली असलेली पृथ्वीवरील सर्व राज्ये व सर्व लोक यरूशलेमेशी व त्याच्या सर्व नगरांशी लढत होते तेव्हा हे वचन आले. ते या प्रमाणे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19803', '24', '34', '2', 'परमेश्वर, इस्राएलाचा देव, हे म्हणतो, “जा आणि यहूदाचा राजा सिद्कीया याच्याशी बोलून सांग, पाहा हे नगर मी बाबेलाच्या राजाच्या हाती देईन. तो ते जाळून टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19804', '24', '34', '3', 'तू त्याच्या हातून सुटणार नाहीस, कारण खात्रीने पकडला जाऊन आणि त्याच्या हाती दिला जाशील. जेव्हा तू बाबेलास जाशील, तू आपल्या डोळ्यांनी बाबेलाच्या राजाला प्रत्यक्ष पाहशील आणि तुम्ही समोरासमोर येऊन एकमेकांशी बोलाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19805', '24', '34', '4', '¶ सिद्कीया, यहूदाच्या राजा, परमेश्वराचे वचन ऐक. परमेश्वर तुझ्याबद्दल असे म्हणतो की, तुला तलवारीने मृत्यू येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19806', '24', '34', '5', 'तू शांतीने मरशील. तुझ्या पूर्वीचे राजे तुझे पूर्वज यांच्याकरिता धूप वगैरे जाळीत तसे तुझ्याकरता जाळतील, व हाय रे, माझ्या स्वामी असे बोलून तुझ्याकरता शोक करतील; आता मी बोललो आहे. हे परमेश्वराचे वचन आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19807', '24', '34', '6', '¶ म्हणून यिर्मया संदेष्ट्याने परमेश्वराची ही सर्व वचने यरूशलेमेमध्ये सिद्कीया राजाला सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19808', '24', '34', '7', 'त्यावेळी बाबेलाच्या राजाचे सैन्य यरूशलेमेविरूद्ध लढत आणि यहूदातील उरलेल्या सर्व नगराविरूद्ध म्हणजे लाखीश व अजेकाशी लढत होते. यहूदामध्ये तटबंदी असलेली ही नगरे राहिली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19809', '24', '34', '8', '¶ सिद्कीया राजाने यरूशलेमेतील सर्व लोकांबरोबर स्वतंत्र करण्याचा करार प्रस्थापित करून घोषित केल्यानंतर यिर्मयाला जे परमेश्वराचे वचन आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19810', '24', '34', '9', 'तो करार म्हणजे प्रत्येकाने आपल्या इब्री दासास, पुरुष व स्त्रिला मोकळे करावे. कोणीही आपल्या इब्री बंधूकडून दास्य करून घेऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19811', '24', '34', '10', '¶ म्हणून सर्व नेत्यांनी व लोकांनी या कराराचे पालन करण्यास मान्यता दिली. प्रत्येकजण आपल्याकडील स्त्री वा पुरुष गुलामांना ह्यापुढे गुलाम म्हणून न ठेवता मुक्त करावे. त्यांनी ऐकले आणि त्यांना पाठवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19812', '24', '34', '11', 'पण त्यानंतर त्यांनी आपले मन बदलले. त्यांनी त्यांना गुलाम होण्यास भाग पाडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19813', '24', '34', '12', '¶ मग यिर्मयाकडे परमेश्वराचे वचन आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19814', '24', '34', '13', 'परमेश्वर, इस्राएलाचा देव, असे म्हणतो, “जेव्हा मी तुमच्या पूर्वजांना मिसर देशातून दास्याच्या घरातून बाहेर आणले तेव्हा मी त्यांच्याशी करार केला. तो म्हणजे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19815', '24', '34', '14', 'जो तुझा इब्री भाऊ तुला विकला होता त्यास तुम्ही प्रत्येक सातव्या वर्षाच्या शेवटी मुक्त करून सोडा, त्याने सहा वर्षे तुझी सेवा केली तेव्हा तू आपल्यापासून सुटका दे; परंतु तुमच्या पूर्वजांनी माझे ऐकले नाही व लक्ष दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19816', '24', '34', '15', '¶ आता तुम्ही स्वतः पश्चाताप केला होता आणि माझ्या दृष्टीने जे योग्य आहे ते करू लागला होता. तुम्ही प्रत्येकाने आपल्या शेजाऱ्याच्या मनुष्यास स्वातंत्र जाहीर केले. आणि ज्या घराला माझे नाव ठेवले आहे त्यामध्ये तुम्ही माझ्यासमोर करार केला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19817', '24', '34', '16', 'पण नंतर तुम्ही बदलला आणि माझे नाव अपवित्र केले; ज्यांना तुम्ही त्यांच्या इच्छेप्रमाणे कोठेही जाण्यास पाठवले होते. त्यांना तुम्ही प्रत्येक मनुष्याने आपल्या मुक्त केलेल्या दासांना स्त्रिया व पुरुष यांना परत आणले. त्यांना बळजबरीने पुन्हा तुमचे दास केलेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19818', '24', '34', '17', 'यास्तव परमेश्वर असे म्हणतो, ‘तुम्ही प्रत्येकाने आपल्या भावास व सहकारी इस्राएलास स्वातंत्र्य जाहीर करायचे होते. तुम्ही माझे ऐकले नाही. म्हणून परमेश्वर म्हणतो, पाहा, मी तुम्हाविरुध्द तलवारीला, मरीला आणि दुष्काळाला स्वातंत्र्य जाहीर करतो, कारण पृथ्वीवरील प्रत्येक राज्याच्या दृष्टीने मी तुम्हास असे काही करीन की, त्याबद्दल ऐकून भीतीने थरथर कापाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19819', '24', '34', '18', 'मग ज्या लोकांनी माझा कराराचा भंग केला आहे, ज्यांनी माझ्यासमोर केलेल्या कराराचे वचन पाळले नाही. त्यांनी वासराचे दोन तुकडे केले व ते त्यामधून चालत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19820', '24', '34', '19', 'जे यहूदा आणि यरूशलेमेचे सरदार, षंढ, याजक व देशातले सर्व लोक जे वासराच्या दोन भागांमधून चालत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19821', '24', '34', '20', 'मी त्यांना त्यांच्या शत्रूंच्या हातात देईल आणि त्यांना त्यांचा जीव घेऊ पाहणाऱ्याच्या हाती देईल. त्यांची प्रेते आकाशातील पक्ष्यास व पृथ्वीवरील पशूंना भक्ष्य होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19822', '24', '34', '21', 'म्हणून मी यहूदाचा राजा सिद्कीया व त्याचे सरदार ह्यांना त्यांच्या शत्रूंच्या हाती आणि जे त्यांचा जीव घेऊ पाहणाऱ्यास हाती व बाबेलाच्या राजाचे जे सैन्य तुम्हापासून निघून गेले आहे त्यांच्या हाती देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19823', '24', '34', '22', 'परमेश्वर म्हणतो, पाहा, मी आज्ञा देत आहे आणि ते नगराकडे परत येतील असे करीन, तेव्हा ते त्याविरूद्ध लढतील व ते घेतील व ते जाळून टाकतील; कारण मी यहूदाची नगरे रहिवासीहीन ओसाड करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19824', '24', '35', '1', '¶ यहूदाचा राजा योशीयाचा मुलगा यहोयाकीम याच्या दिवसात यिर्मयाला परमेश्वराकडून वचन आले ते हे आहे. ते म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19825', '24', '35', '2', '“रेखाब्याच्या घराण्याकडे जा आणि त्यांच्याशी बोल. मग त्यांना माझ्या घरातील एका खोलीत आण आणि त्यांना पिण्यास मद्य दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19826', '24', '35', '3', '¶ म्हणून मी हबसिन्याचा मुलगा यिर्मया याचा मुलगा याजना आणि त्याच्या भावांना व सर्व मुलांना आणि रेखाब्याच्या सर्व घराण्याला घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19827', '24', '35', '4', 'मी त्यांना परमेश्वराच्या मंदिरात, देवाचा मनुष्य इग्दल्याचा मुलगा हानान याच्या खोलीत आणले. या खोल्या शल्लुमाचा मुलगा मासेया द्वारपाल, याच्या बाजूच्या खोलीच्या वर असलेल्या नेत्यांची होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19828', '24', '35', '5', '¶ नंतर मी रेखाब्यांसमोर द्राक्षरसाने भरलेले कटोरे व पेले ठेवले आणि त्यांना म्हणालो, “थोडा द्राक्षरस प्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19829', '24', '35', '6', 'पण ते म्हणाले, “आम्ही द्राक्षरस पिणार नाही, कारण आमचे पूर्वज, रेखाब यांचा मुलगा योनादाब, यांने आम्हास आज्ञा दिली, ‘तुम्ही आणि तुमच्या वंशजांनी सर्वकाळपर्यंत कोणताही द्राक्षरस पिऊ नये.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('19830', '24', '35', '7', 'शिवाय कोणतेही घरे बांधू नका, कोणतेही बी पेरु नका, किंवा कोणतेही द्राक्षमळे लावू नका. हे तुमच्यासाठी नाहीत. तर तुम्ही आपल्या सर्व दिवसात तंबूत राहिले पाहिजे, याकरीता ज्या देशात तुम्ही परदेशी आहात त्यामध्ये दीर्घकाळ जगावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19831', '24', '35', '8', '¶ आमचा पूर्वज रेखाब याचा मुलगा योनादाब याची वाणी आम्ही पाळत आलो आहोत, त्यामध्ये आम्ही आमच्या स्त्रिया, आमची मुले, आणि आमच्या मुलींनी आपल्या सर्व दिवसात द्राक्षरस पिऊ नये अशी आज्ञा त्याने आम्हास दिली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19832', '24', '35', '9', 'आणि आम्ही त्यामध्ये राहण्यासाठी कधीही घरे बांधीत नाही आणि तेथे आमच्या स्वत:च्या मालकीची शेते व द्राक्षमळे नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19833', '24', '35', '10', 'आम्ही तंबूत राहतो आणि ऐकतो व आमचा पूर्वज योनादाब यांने आम्हास सर्व आज्ञापिल्याप्रमाणे वागत आलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19834', '24', '35', '11', 'पण जेव्हा बाबेलचा राजा नबुखद्नेस्सर ह्याने देशावर हल्ला केल्यावर, आम्ही म्हणालो, खास्द्यांच्या व अराम्यांच्या सैन्यापासून आपण यरूशलेमेला निसटून जाऊ. म्हणून आम्ही यरूशलेमेमध्ये राहत आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19835', '24', '35', '12', '¶ मग यिर्मयाकडे परमेश्वराचे वचन आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19836', '24', '35', '13', 'सेनाधीश परमेश्वर, इस्राएलाचा देव, हे म्हणतो, “जा आणि यहूदातील मनुष्यांना व यरूशलेमेच्या रहीवाश्यांना सांग, तुम्ही माझी वचने ऐकूण आणि ती शासन स्विकारणार नाही का?” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19837', '24', '35', '14', 'रेखाबाचा मुलगा योनादाब याने आपल्या मुलांना कोणताही द्राक्षरस पिऊ नका अशी आज्ञा दिली त्यांनी त्याचा शब्द आजपर्यंत पाळला. त्यांनी आपल्या पूर्वजांच्या आज्ञेचे पालन केले. पण मी स्वत: तुम्हास पुन्हा पुन्हा सांगत आलो, परंतु तुम्ही माझे ऐकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19838', '24', '35', '15', '¶ इस्राएल आणि यहूदा येथील लोकांकडे मी माझे सर्व सेवक, संदेष्टे पाठविले. मी त्यांना पुन्हा पुन्हा सांगण्यास पाठविले, प्रत्येक जण आपल्या दुष्ट मार्गापासून वळा आणि चांगली कृत्ये करा. दुसऱ्या देवांना अनुसरू नका आणि त्यांची पूजा करु नका. त्याऐवजी, तुमच्या पूर्वजांना व तुम्हास जो देश दिला आहे त्यामध्ये परत माघारी या. पण या लोकांनी माझे ऐकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19839', '24', '35', '16', 'कारण रेखाबाचा मुलगा योनादाबाच्या वंशजांनी त्यांच्या पूर्वजांनी त्यांना दिलेल्या आज्ञा पाळल्या, पण या लोकांनी माझे ऐकण्याचे नाकारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19840', '24', '35', '17', '¶ म्हणून परमेश्वर, सैन्यांचा देव आणि इस्राएलाचा देव, असे म्हणतो, “पाहा, जे सर्व अरिष्ट मी त्यांच्याविरुद्ध आणणार म्हणून मी म्हणालो आहे, ते सर्व मी यहूदावर आणि यरूशलेमेच्या राहणाऱ्यांवर आणीन, कारण मी त्यांच्याशी बोललो तेव्हा त्यांनी ऐकण्याचे नाकारले. मी त्यांना हाका मारल्या पण त्यांनी उत्तर दिले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19841', '24', '35', '18', '¶ यिर्मया रेखाबाच्या कुटुंबियांना म्हणाला, “सेनाधीश परमेश्वर, इस्राएलचा देव, असे म्हणतो, ‘तुम्ही आपला पूर्वज योनादाब ह्यांच्या आज्ञा ऐकल्या आणि त्या सर्व पाळल्या. जे त्याने करण्यास आज्ञापिले त्याप्रमाणे तुम्ही केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19842', '24', '35', '19', 'म्हणून सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, रेखाबाचा मुलगा योनादाब याच्या वंशजांपैकी कोणीतरी एक नेहमीच माझ्या सेवेत राहील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19843', '24', '36', '1', '¶ यहूदाचा राजा योशीया याचा मुलगा यहोयाकीम याच्या कारकिर्दीच्या चौथ्या वर्षात असे झाले की, यिर्मयाकडे परमेश्वरापासून वचन आले. ते म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19844', '24', '36', '2', 'तू आपणासाठी गुंडाळी घे आणि यहूदा, इस्राएल आणि इतर राष्ट्रे यांच्याविषयी मी तुला सांगितलेले सर्व वचने त्यावर लिही. योशीयाच्या दिवसापासून आतापर्यंत मी तुला सांगितलेली प्रत्येकगोष्ट लिही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19845', '24', '36', '3', 'कदाचित यहूदाचे लोक मी जे अरिष्ट त्यांच्यावर आणण्याचे योजले आहे, ते ऐकतील. कदाचित प्रत्येकजण आपल्या कुमार्गापासून वळेल, मग मी त्यांच्या अन्यायाची व पापांची क्षमा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19846', '24', '36', '4', '¶ मग यिर्मयाने नेरीयाचा मुलगा बारूख याला बोलावले आणि परमेश्वराने त्याच्याशी बोललेली सर्व वचने यिर्मयाने सांगितली व बारूखाने पटावर लिहून काढली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19847', '24', '36', '5', 'पुढे यिर्मयाने बारूखाला आज्ञा दिली. तो म्हणाला, “मला मनाई आहे आणि मी परमेश्वराच्या घरात जाऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19848', '24', '36', '6', 'म्हणून तू जा आणि मी सांगितल्याप्रमाणे तू जे पटावर लिहीले ते वाच. परमेश्वराच्या मंदिरात उपवासाच्या दिवशी, लोकांस ऐकू येतील आणि यहूदा नगरांतून आलेल्या सर्व लोकांस ऐकू येतील अशी वाचून दाखव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19849', '24', '36', '7', '¶ कदाचित् ते परमेश्वरापुढे आपली दयेची विनंती सादर करतील. कदाचित प्रत्येक व्यक्ती आपल्या कुमार्गापासून वळेल, कारण परमेश्वराचा जो क्रोध व कोप या लोकांविरूद्ध सांगितला आहे तो भयंकर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19850', '24', '36', '8', 'म्हणून यिर्मयाने संदेष्ट्याने नेरीयाचा मुलगा बारूख याला जे आज्ञापिले होते ती प्रत्येकगोष्ट केली. त्याने परमेश्वराची वचने त्या गुंडाळीतून मोठ्याने परमेश्वराच्या घरात वाचली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19851', '24', '36', '9', '¶ योशीयाचा पुत्र यहोयाकीम राजाच्या कारकिर्दीच्या पाचव्या वर्षाच्या नवव्या महिन्यात यरूशलेमेतल्या सर्व लोकांनी व जे सर्व लोक यहूदाच्या नगरांतून यरूशलेमेस आले त्यांनीही परमेश्वराच्या आदरासाठी उपासाची घोषणा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19852', '24', '36', '10', 'तेव्हा बारूखाने मोठ्याने यिर्मयाची गुंडाळीवरील वचने परमेश्वराच्या घरात शाफान लेखकाचा मुलगा गमऱ्या याच्या खोलीत, वरील अंगणात, नव्या दाराच्या प्रवेशाजवळ सर्व लोकांच्या कानी पडतील अशी वाचली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19853', '24', '36', '11', '¶ आता शाफानाचा मुलगा गमऱ्या, याचा मुलगा मीखाया परमेश्वराची सर्व वचने त्या पुस्तकातून ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19854', '24', '36', '12', 'तो खाली राजाच्या घरात चिटणीसाच्या खोलीत गेला. तेव्हा पाहा, सर्व अधिकारी, लेखक अलीशामा, शमायाचा मुलगा दलाया, अखबोरचा मुलगा एलनाथान, शाफानाचा मुलगा गमऱ्या व हनन्याचा मुलगा सिद्कीया आणि सर्व वरिष्ठ अधिकारी तेथे बसले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19855', '24', '36', '13', '¶ तेव्हा बारूख लोकांच्या कानी पडेल असे पुस्तकातून वाचत असताना जी सर्व वचने मीखायाने ऐकली ती त्याने त्यांना कळवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19856', '24', '36', '14', 'मग त्या सर्व अधिकाऱ्यांनी बारूखाकडे कूशीचा मुलगा शलेम्या याचा मुलगा नथन्या याचा मुलगा यहूदी याला पाठवून सांगितले की, “ज्या गुंडाळीतून तू लोकांच्या कानी पडेल असे वाचले ती तू आपल्या हाती घेऊन ये.” नेरीयाचा मुलगा बारूख ती गुंडाळी आपल्या हातात घेऊन त्यांच्याजवळ आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19857', '24', '36', '15', 'मग ते त्यास म्हणाले, “खाली बस आणि आम्हास ऐकण्यासाठी वाचून दाखव.” म्हणून बारूखाने तो पट वाचला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19858', '24', '36', '16', '¶ असे झाले की, जेव्हा त्यांनी सर्व वचने ऐकली तेव्हा प्रत्येक मनुष्य भयभीत होऊन एकमेकांकडे वळले. ते बारूखाला म्हणाले, “आम्ही ही सर्व वचने खचित राजाला कळवतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19859', '24', '36', '17', 'मग ते बारूखाला म्हणाले, “तू यिर्मायाच्या तोंडची सर्व वचने कशी लिहीली, हे आम्हास सांग?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19860', '24', '36', '18', 'बारूख त्यांना म्हणाला, “त्याने ही सर्व वचने मला सांगितली व मी ते शाईने या पटावर लिहिली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19861', '24', '36', '19', 'मग ते अधिकारी बारूखाला म्हणाले, “जा, तू स्वतः आणि यिर्मयासुद्धा लपून राहा. तुम्ही कोठे आहात हे कोणालाही कळू देऊ नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19862', '24', '36', '20', '¶ मग त्यांनी ती गुंडाळी अलीशामा चिटणीसाच्या खोलीत ठेवली आणि ते चौकात राजाकडे गेले व त्यांनी त्यास ही वचने कळवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19863', '24', '36', '21', 'राजाने यहूदीला ती गुंडाळी आणण्यासाठी पाठविले. यहूदीने अलीशामा चिटणीसाच्या खोलीतून गुंडाळी घेतली. नंतर यहूदीने तो राजाला व त्याच्या बाजूला उभ्या असलेल्या अधिकाऱ्यांना मोठ्याने वाचून दाखविला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19864', '24', '36', '22', 'आता तो नवव्या महिना होता म्हणून राजा हिवाळ्याच्या घरात बसला होता आणि त्याच्यासमोर शेगडी पेटलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19865', '24', '36', '23', '¶ तेव्हा असे झाले की, यहूदीने तीन चार पाने वाचल्यावर राजाने चाकूने ते कापले आणि ती सर्व गुंडाळी शेगडीतल्या विस्तवात नष्ट होऊन जाईपर्यंत त्याने त्यामध्ये फेकून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19866', '24', '36', '24', 'परंतु राजाने व त्याच्या सेवकांनी ही सर्व वचने ऐकले तरी ते घाबरले नाहीत, त्यांनी आपले वस्त्रेही फाडली नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19867', '24', '36', '25', '¶ राजाने ती गुंडाळी जाळू नये म्हणून एलनाथान, दलाया व गमऱ्या यांनी त्यास विनंती केली, पण राजाने त्यांचे ऐकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19868', '24', '36', '26', 'यहोयाकीम राजाने लेखक बारूखाला व यिर्मया संदेष्ट्याला अटक करण्यासाठी हम्मेलेखाचा मुलगा यरहमेल व अज्रीएलाचा मुलगा सराया व अब्देलचा मुलगा शलेम्या यांना आज्ञा केली. पण त्यांना परमेश्वराने लपविले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19869', '24', '36', '27', '¶ नंतर राजाने गुंडाळी व जी वचने बारूखाने यिर्मयाच्या मुखापासून ऐकून लिहीली होती ती जाळल्यावर यिर्मयाकडे परमेश्वराचे वचन आले. ते म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19870', '24', '36', '28', 'परत जा, तू आपल्यासाठी दुसरी गुंडाळी घे आणि जी मुळची वचने पहिल्या गुंडाळीत होती, जी यहूदाचा राजा यहोयाकीम याने जाळली, ती सर्व त्यामध्ये लिही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19871', '24', '36', '29', 'मग तू यहूदाचा राजा यहोयाकीम ह्याला सांग परमेश्वर असे म्हणतो, तू ही गुंडाळी जाळली व म्हणालास, खचित “बाबेलाचा राजा येईल आणि या देशाचा नाश करील व यातले माणसे व पशू या दोघांचाही नाश करील, असे हिच्यात तू का लिहीले आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19872', '24', '36', '30', '¶ म्हणून, यहूदाचा राजा यहोयाकीम याच्याविषयी परमेश्वर म्हणतो, त्यास दावीदाच्या सिंहासनावर बसायला कोणी राहणार नाही. तर त्याचे प्रेत दिवसातल्या उन्हात आणि रात्रीतल्या थंडीत बाहेर टाकण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19873', '24', '36', '31', 'कारण मी त्याला, त्याच्या वंशजाला व त्याच्या सेवकांना त्यांच्या अन्यायामुळे मी शिक्षा करीन आणि जे सर्व अरिष्ट मी त्यांच्यावर व यरूशलेमेमध्ये राहणाऱ्यांवर व यहूदाच्या प्रत्येक व्यक्तीवर आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19874', '24', '36', '32', '¶ मग यिर्मयाने दुसरी गुंडाळी घेतली व ती नेरीयाचा मुलगा बारूख लेखकाला दिली. आणि जी गुंडाळी यहूदाचा राजा यहोयाकीम ह्याने अग्नीत जाळली होती तिच्यातील सर्व वचने त्याने यिर्मयाच्या तोंडून ऐकून तिच्यात लिहीली. आणखी त्यामध्ये तशाच दुसऱ्या पुष्कळ वचनांची भर घातली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19875', '24', '37', '1', '¶ आता यहोयाकीमचा मुलगा कोन्या याच्याऐवजी, योशीयाचा मुलगा सिद्कीया हा राजा म्हणून राज्य करीत होता. बाबेलाचा राजा नबुखद्नेस्सराने, सिद्कीयाला यहूदा देशावर राजा केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19876', '24', '37', '2', 'पण सिद्कीया, त्याच्या सेवकांनी व यहूदा देशाच्या लोकांनी परमेश्वराने यिर्मया संदेष्ट्याच्याद्वारे जी वचने सांगितली होती ती त्यांनी ऐकली नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19877', '24', '37', '3', '¶ म्हणून राजा सिद्कीयाने शलेम्याचा मुलगा यहूकल व मासेया याजकाचा मुलगा सफन्या ह्यांना पाठवून यिर्मया संदेष्ट्याकडे निरोप सांगितला. ते म्हणाले, “तू, आमच्यावतीने परमेश्वर आमचा देव याच्याजवळ प्रार्थना कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19878', '24', '37', '4', 'आता यिर्मया लोकांमध्ये येत व जात होता, कारण आतापर्यंत त्यास बंदिशाळेत टाकले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19879', '24', '37', '5', 'मिसरातून फारोचे सैन्य बाहेर आले आणि ज्या खास्द्यांनी यरूशलेमला वेढा घातला होता त्यांनी हे वर्तमान ऐकले आणि यरूशलेम सोडून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19880', '24', '37', '6', '¶ नंतर यिर्मया संदेष्ट्याकडे परमेश्वराचे वचन आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19881', '24', '37', '7', '“परमेश्वर, इस्राएलाचा देव असे म्हणतो, तुम्ही यहूदाच्या राजाला हे सांगा, कारण माझ्यापासून सल्ला घेण्यासाठी तुम्हास माझ्याकडे पाठविले आहे, पाहा, फारोचे सैन्य, तुम्हास मदत करण्यासाठी आले, त्यांना स्वतःच्या मिसर देशात परत जावे लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19882', '24', '37', '8', 'खास्दी परत येतील. ते या नगराविरूद्ध लढतील, ते जिंकून जाळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19883', '24', '37', '9', '¶ परमेश्वर असे म्हणतो, खास्दी आम्हापासून निघून जातील असे म्हणून स्वत:ची फसवणूक करून घेऊ नका. कारण ते निघून जाणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19884', '24', '37', '10', 'जरी तुम्हाशी लढणाऱ्या संपूर्ण खास्दी सैन्यावर तुम्ही हल्ला केला, फक्त जखमी माणसे त्यांच्या तंबूत उरले, तरीसुद्धा ते उठून हे शहर जाळतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19885', '24', '37', '11', '¶ जसे फारोचे सैन्य येत होते, तेव्हा खास्द्यांच्या सैन्याने, यरूशलेम सोडले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19886', '24', '37', '12', 'तेव्हा यिर्मया, यरूशलेमेतून बन्यामिनाच्या देशात गेला. तो त्याच्या लोकां मध्ये प्रदेशाचा ताबा घेण्यासाठी जाण्यास निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19887', '24', '37', '13', 'तो जसा बन्यामिनाच्या प्रवेशद्वाराजवळ उभा राहताच, तेथे पहारेकऱ्यांचा प्रमुख होता. तेव्हा हनन्याचा मुलगा शलेम्या याचा मुलगा इरीया त्याचे नाव होते. त्याने यिर्मया संदेष्ट्याला धरले व म्हणाला, “तू फितून खास्द्यांकडे जात आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19888', '24', '37', '14', '¶ परंतु यिर्मया म्हणाला, “हे खरे नाही. मी फितून खास्द्यांकडे जात नाही” पण इरीयाने त्याचे ऐकले नाही. त्यांने यिर्मयाला घेतले आणि अधिकाऱ्यांकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19889', '24', '37', '15', 'ते अधिकारी यिर्मयावर रागावले. त्यांनी त्यास मारले आणि त्यास बंदिशाळेत ठेवले, जे योनाथान लेखक याचे घरच होते, कारण ते त्यांनी बंदिशाळेत बदलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19890', '24', '37', '16', '¶ म्हणून यिर्मयाला तळघरातील कोठडीत ठेवले, तेथे तो पुष्कळ दिवस राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19891', '24', '37', '17', 'मग सिद्कीया राजाने कोणाला तरी बोलाविणे पाठवून त्यास राजावाड्यात आणले. त्याच्या घरात राजाने एकांतात त्यास विचारले, “परमेश्वराकडून काही वचन आहे का?” यिर्मया म्हणाला, “आहे, व पुढे म्हणाला, तुला बाबेलाच्या राजाच्या हाती दिले जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19892', '24', '37', '18', '¶ मग यिर्मया सिद्कीया राजाला म्हणाला, “मी तुझ्याविरूद्ध अथवा तुझ्या अधिकाऱ्यांविरूद्ध व यरूशलेमेच्या लोकांविरूद्ध काय पाप केले आहे म्हणून मला बंदिशाळेत टाकले आहेस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19893', '24', '37', '19', 'तुझे संदेष्टे कोठे आहेत, ज्यांनी तुला भविष्य सांगितले आणि म्हणाले बाबेलचा राजा तुम्हावर किंवा या देशाविरूद्ध येणार नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('19894', '24', '37', '20', 'पण आता, हे माझ्या स्वामी राजा ऐक, माझी विनंती तुझ्यासमोर येवो. तू मला परत योनाथान लेखकाच्या घरी पाठवू नकोस, किंवा मी तेथे मरेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19895', '24', '37', '21', '¶ म्हणून सिद्कीया राजाने हुकूम दिला. त्यांनी यिर्मयाला पहारेकऱ्यांच्या अंगणात ठेवले. नगरातील सर्व भाकर संपेपर्यंत त्यास रस्त्यावरील रोटीवाल्याकडून भाकर द्यावी. अशा रीतीने यिर्मया पहारेकऱ्याच्या अंगणात राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19896', '24', '38', '1', '¶ यिर्मयाने सर्व लोकांस जी वचने सांगितली ती मत्तानाचा मुलगा शफाट्या व पशहूरचा मुलगा गदल्या, शलेम्याचा मुलगा युकाल आणि मल्कीयाचा मुलगा पशहूर यांनी ऐकली. तो सांगत होता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19897', '24', '38', '2', '“परमेश्वर असे म्हणतो जो कोणी या नगरात राहतो तो तलवारीने, दुष्काळाने आणि मरीने मारला जाईल. पण कोणी खास्द्यांकडे निघून जाईल तो वाचेल, त्यास आपल्या स्वतःचा जीव लूट असा होईल, कारण तो जिवंत राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19898', '24', '38', '3', 'परमेश्वर असे म्हणतो ‘हे नगर बाबेल राजाच्या सैन्याच्या हाती दिले जाईल आणि तो ते हस्तगत करेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19899', '24', '38', '4', '¶ म्हणून अधिकारी राजाला म्हणाले, या मनुष्यास ठार मारावे, कारण याप्रकारे नगरात उरलेल्या लढणाऱ्या मनुष्यांचे आणि सर्व लोकांचे हात दुर्बल करतो. कारण तो ही वचने सांगून, मनुष्यांचे संरक्षण करत नाही पण अरिष्ट करायला पाहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19900', '24', '38', '5', 'मग सिद्कीया राजा म्हणाला, “पाहा, तो तुमच्या हातात आहे कारण राजाला तुम्हास विरोध करता येत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19901', '24', '38', '6', '¶ मग त्यांनी यिर्मयाला घेतले आणि राजाचा मुलगा मल्कीया याच्या पाण्याच्या टाकीत टाकले. पाण्याची टाकी पहारेकऱ्यांच्या चौकात होती. त्यांनी यिर्मयाला दोरीने खाली सोडले. कैदखानेत पाणी नव्हते पण चिखल होता आणि तो त्या चिखलात रुतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19902', '24', '38', '7', '¶ आता राजाच्या घरात एबद-मलेख हा एक कुशी षंढ होता. त्यांनी यिर्मयाला पाण्याच्या टाकीत टाकले आहे हे त्याने ऐकले. त्यासमयी राजा बन्यामिनाच्या प्रवेशद्वाराशी बसला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19903', '24', '38', '8', 'म्हणून एबद-मलेख राजाच्या घरातून निघाला आणि राजाबरोबर बोलला. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19904', '24', '38', '9', 'माझ्या स्वामी राजा, या मनुष्यांनी ज्या मार्गाने यिर्मया संदेष्ट्याबरोबर वाईट वागणूक केली. तो भुकेने तेथे मरावा म्हणून त्यांनी त्यास पाण्याच्या टाकीत टाकले, कारण तेथे नगरात काही अन्न नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19905', '24', '38', '10', '¶ नंतर एबद-मलेख कुशीला राजाने आज्ञा दिली. तो म्हणाला, “येथून तीस माणसे बरोबर घे आणि यिर्मया संदेष्टा मरण्यापूर्वी त्यास पाण्याच्या टाकीतून बाहेर काढ.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19906', '24', '38', '11', 'म्हणून एबद-मलेख याने त्या मनुष्यांचा ताबा घेतला आणि त्याच्या ताब्यातील मनुष्यांना घेऊन व कपड्यासाठी राजाच्या घरातील भांडारात खाली गेला. तेथून त्याने चिंध्या व झिजलेले कपडे घेतले आणि दोरांनी त्या पाण्याच्या टाकीत खाली सोडल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19907', '24', '38', '12', '¶ एबद-मलेख कुशी यिर्मयाला म्हणाला, “त्या चिंध्या आणि झिजलेले कपडे तुझ्या काखेखाली व दोरांच्यावर ठेव. मग यिर्मयाने तसे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19908', '24', '38', '13', 'नंतर त्यांनी यिर्मयाला दोरांनी ओढून पाण्याच्या टाकीबाहेर काढले. मग यिर्मया पहारेकऱ्यांच्या चौकात राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19909', '24', '38', '14', '¶ नंतर सिद्कीया राजाने निरोप पाठवला आणि यिर्मया संदेष्ट्याला परमेश्वराच्या घराच्या तिसऱ्या प्रवेशद्वाराजवळ आपल्याजवळ बोलावले. मग राजा यिर्मयाला म्हणाला, मी तुला काही विचारायचे आहे. माझ्यापासून काही लपवू नकोस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19910', '24', '38', '15', 'यिर्मया सिद्कीयाला म्हणाला, “जर मी तुला सांगितले, तर तू मला खचित मारणार नाहीस काय? आणि जर मी तुला सल्ला दिला, तरी तू माझे ऐकणार नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19911', '24', '38', '16', 'पण सिद्कीया राजाने गुप्तपणे यिर्मयाकडे शपथ घेतली व म्हणाला, परमेश्वर ज्याने आमचा जीव उत्पन्न केला, तो जिवंत आहे, मी तुला मारणार नाही किंवा जी मनुष्ये तुझा जीव घ्यायला पाहतात त्यांच्या हातात मी तुला देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19912', '24', '38', '17', '¶ मग यिर्मया सिद्कीयाला म्हणाला, “परमेश्वर, सेनाधीश देव, इस्राएलाचा देव, असे म्हणतो, जर तू बाबेलाच्या राजाच्या अधिकाऱ्याकडे गेलास तर तू मग जिवंत राहशील आणि हे नगर जाळले जाणार नाही. तू आणि तुझा परीवार जिवंत राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19913', '24', '38', '18', 'पण जर बाबेलाच्या राजाच्या अधिकाऱ्याकडे गेला नाहीस तर हे नगर खास्द्यांच्या हाती दिले जाईल. ते जाळून टाकतील आणि तू त्यांच्या हातातून सुटणार नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19914', '24', '38', '19', '¶ सिद्कीया राजा यिर्मयाला म्हणाला, “पण जे यहूदी सोडून खास्द्यांकडे गेले आहेत त्यांची मला भीती वाटते, कारण ते मला त्यांच्या हाती देतील, माझी चेष्टा करतील व मला वाईट वागवतील”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19915', '24', '38', '20', 'यिर्मया म्हणाला, “ते तुला त्यांच्या स्वाधीन करणार नाहीत. मी तुला सांगत आहे तो परमेश्वराचा संदेश पाळ याकरिता की सर्व गोष्टी तुझ्यासाठी चांगल्या होतील आणि तुझा जीवही वाचेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19916', '24', '38', '21', 'पण जर तू बाहेर जाण्यास नकार दिलास, तर काय होईल, हे परमेश्वराने मला दाखविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19917', '24', '38', '22', '¶ यहूदाच्या घरात ज्या स्त्रिया मागे राहिल्या आहेत त्या सर्वांना बाहेर बाबेलाच्या राजाच्या अधिकाऱ्याकडे आणले जाईल. नंतर पाहा! त्या स्त्रिया तुला म्हणतील, तुला तुझ्या मित्रांनी फसवले आहे; त्यांनी तुझा नाश केला आहे. तुझे पाय आता चिखलात रुतले आहेत आणि तुझे मित्र पळून गेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19918', '24', '38', '23', 'कारण तुझ्या सर्व स्त्रिया आणि मुलांना ते बाहेर खास्द्यांकडे नेतील आणि तू स्वतः त्यांच्या हातातून सुटणार नाहीस. तू बाबेलाच्या राजाच्या हातात सापडशील आणि हे नगर अग्नीने जाळण्यात येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19919', '24', '38', '24', '¶ मग सिद्कीया यिर्मयाला म्हणाला, या वचनाविषयी कोणालाही कळू देऊ नको. म्हणजे तू मरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19920', '24', '38', '25', 'मी तुझ्याशी बोललो हे अधिकाऱ्यांनी जर ऐकले, ते जर आले आणि तुला म्हणाले, तू राजाबरोबर काय बोललास ते आम्हास सांग. आमच्यापासून लपवून ठेवू नको अथवा आम्ही तुला ठार मारू आणि राजा तुला काय म्हणाला तेही आम्हास सांग');
INSERT INTO `bible_verses_mr_irv` VALUES ('19921', '24', '38', '26', 'मग तू त्यांना असे सांग, मी राजाला विनंती करून सांगितले की, मला योनाथानाच्या घरी मरण्यासाठी परत पाठवू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19922', '24', '38', '27', '¶ नंतर सर्व अधिकारी यिर्मयाकडे आले आणि त्यांनी त्यास प्रश्न विचारले आणि त्याने उत्तर दिले, राजाने सूचना केल्याप्रमाणे त्याने उत्तरे दिली. मग त्यांनी त्याच्याशी बोलणे थांबवले कारण त्यांनी यिर्मया व राजा यांच्यात झालेले संभाषण ऐकले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19923', '24', '38', '28', 'ह्याप्रमाणे यिर्मया, यरूशलेम जिंकले जाईपर्यंत, पहारेकऱ्याच्या चौकात राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19924', '24', '39', '1', '¶ यहूदाचा राजा सिद्कीया याच्या नवव्या वर्षात आणि दहाव्या महिन्यात, बाबेलाचा राजा नबुखद्नेस्सर आपले संपूर्ण सैन्य घेऊन यरूशलेमाविरूद्ध चालून आला आणि त्यास वेढा घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19925', '24', '39', '2', 'सिद्कीयाच्या अकराव्या वर्षाच्या आणि चौथ्या महिन्याच्या नवव्या दिवशी यरूशलेमेच्या तटबंदीला भगदाड पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19926', '24', '39', '3', 'मग बाबेलाच्या राजाचे सर्व वरिष्ठ अधिकारी यरूशलेमेत आले आणि मधल्या दरवाजाजवळ बसले. नेर्गल शरेसर, समगार नबो, व सर्सखीम हे महत्वाचे अधिकारी होते. नेर्गल-शरेसर हा उच्च अधिकारी होता. आणि इतर सर्व बाबेलचे अधिकारी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19927', '24', '39', '4', '¶ असे झाले की, जेव्हा यहूदाचा राजा सिद्कीया आणि त्याच्या लढाऊ मनुष्यांनी त्यांना पाहिले, ते पळून गेले. ते रात्री राजाच्या बागेच्या वाटेने नगरातून तटबंदीच्या दोन भिंतीमधल्या दारातून निघून गेले. राजा अराबाकडच्या मार्गाने निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19928', '24', '39', '5', 'पण खास्द्यांच्या सैन्याने त्यांचा पाठलाग करून आणि यार्देन नदीच्या खोऱ्याच्या मैदानात यरिहोच्याजवळ सिद्कीयाला गाठले. मग त्यांनी त्यास पकडले आणि हमाथ देशातील रिब्ला येथे बाबेलचा राजा नबुखद्नेस्सर ह्याच्याकडे आणले, जेथे नबुखद्नेस्सराने त्याच्यावर शिक्षा ठरविली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19929', '24', '39', '6', '¶ रिब्लामध्ये, बाबेलाच्या राजाने सिद्कीयाच्या डोळ्यांदेखत, त्याच्या स्वतःच्या मुलांना जिवे मारले; त्याने यहूदातील सर्व वरिष्ठ अधिकाऱ्यांनासुद्धा जिवे मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19930', '24', '39', '7', 'मग त्याने सिद्कीयाचे डोळे काढले आणि त्यास बाबेलाला नेण्यासाठी कास्य साखळ्यांनी बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19931', '24', '39', '8', '¶ नंतर खास्द्यांनी राजाच्या घराला व लोकांच्या घरांना आग लावली. त्यांनी यरूशलेमेची तटबंदी फोडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19932', '24', '39', '9', 'राजाच्या अंगरक्षकांचा प्रमुख नबूजरदान ह्याने नगरामध्ये राहिलेल्या लोकांस, जे लोक खास्द्यांना सोडून गेले होते आणि जे कोणी नगरात उरलेले लोक होते, त्यांना कैदी करून बाबेलास नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19933', '24', '39', '10', 'पण राजाच्या अंगरक्षकाचा प्रमुख नबूजरदान याने ज्यांच्याजवळ स्वतःचे काहीच नव्हते अशा गरीब लोकांस यहूदा देशात राहण्याची परवानगी दिली. त्याने त्याच दिवशी त्यांना द्राक्षमळे व शेते दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19934', '24', '39', '11', '¶ बाबेलाचा राजा नबुखद्नेस्सराने यिर्मयाच्या बाबतीत, राजाच्या अंगरक्षकांचा प्रमुख नबूजरदानाला ताकीद दिली होती; तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19935', '24', '39', '12', '“त्याला घेऊन व त्याची काळजी घे. त्यास इजा करु नको. तो जे काही सांगेल ते त्याच्यासाठी कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19936', '24', '39', '13', 'म्हणून राजाच्या अंगरक्षकांचा प्रमुख नबूजरदान याने, नबूशजबान या उच्च अधिकारी, नेर्गल-शरेसर या उच्च अधिकाऱ्याला आणि बाबेल राज्यातील सर्व महत्वाच्या अधिकाऱ्यांना पाठविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19937', '24', '39', '14', 'त्यांच्या मनुष्यांनी यिर्मयाला पहारेकऱ्यांच्या अंगणातून काढले आणि शाफानाचा मुलगा अहीकाम याचा मुलगा गदल्या याने त्यास घरी न्यावे म्हणून त्यांच्या स्वाधीन केले. मग यिर्मया लोकांमध्ये राहू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19938', '24', '39', '15', '¶ आता तो यिर्मया पहारेकऱ्याच्या अंगणात कैदेत असताना परमेश्वराचे वचन यिर्मयाकडे आले. ते म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19939', '24', '39', '16', 'एबद-मलेख कूशीशी बोल आणि सांग, सेनाधीश परमेश्वर, इस्राएलाचा देव असे म्हणतोः पाहा, मी माझी वचने या नगराविरूद्ध अरिष्टासाठी आणील आणि चांगल्यासाठी नाही. त्या दिवशी त्या सर्व तुझ्यासमक्ष खऱ्या होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19940', '24', '39', '17', '¶ पण, मी तुला त्यादिवशी वाचवीन. असे परमेश्वर म्हणतो. आणि तू ज्यांना घाबरतोस, त्यांच्या स्वाधीन मी तुला करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19941', '24', '39', '18', 'कारण मी तुला खात्रीने वाचवीन. तू तलवारीने पडणार नाहीस. तुझा जीव तुला लूट असा होईल, कारण तू माझ्यावर विश्वास ठेवला आहेस. असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19942', '24', '40', '1', '¶ यरूशलेम व यहूदा येथील जे सर्व कैदी बंदिवान करून बाबेलास नेले होते त्यांच्यामध्ये यिर्मया बेड्यांनी बांधलेला होता. तेव्हा राजाच्या अंगरक्षकाचा प्रमुख नबूजरदान याने त्यास रामा येथून पाठवून दिल्यावर जे वचन परमेश्वराकडून यिर्मयाकडे आले ते हे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19943', '24', '40', '2', 'प्रमुख अंगरक्षकाने यिर्मयाला घेतले आणि तो त्यास म्हणाला, “तुझा देव परमेश्वर ह्याने हे अरिष्ट या स्थळावर येणार म्हणून भाकीत केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19944', '24', '40', '3', '¶ आणि परमेश्वराने ते आणले आहे. त्याने सांगितल्याप्रमाणे त्याने केले आहे; कारण तुम्ही लोकांनी परमेश्वराविरुध्द पाप केले आहे आणि त्याची वाणी पाळली नाही. म्हणून या गोष्टी तुम्हा लोकांविरूद्ध घडल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19945', '24', '40', '4', 'पण आता पाहा, मी तुझ्या हातात असलेल्या बेड्यापासून तुला आज सोडवत आहे. जर तुझ्या दृष्टीने तू माझ्याबरोबर बाबेलास येणे चांगले असले तर, ये, आणि मी तुझी काळजी घेईन. पण जर तुझ्या दृष्टीने तू माझ्याबरोबर बाबेलास येणे चांगले नसेल तर मग येऊ नको. तुझ्यादृष्टीने जेथे चांगले आणि योग्य आहे तेथे तू जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19946', '24', '40', '5', '¶ जेव्हा यिर्मयाने काही उत्तर दिले नाही, नबूजरदान म्हणाला, शाफानाचा मुलगा अहीकाम याचा मुलगा गदल्या ज्याला बाबेलाच्या राजाने त्यास यहूदातील नगरांचा अधिकारी नेमले आहे त्याच्याकडे परत जा आणि त्याच्याबरोबर लोकांमध्ये राहा. किंवा जेथे कोठे तुझ्या दृष्टीने तुला योग्य वाटेल तेथे तू जा.” राजाच्या अंगरक्षकाच्या नायकाने त्यास अन्न व बक्षीस दिले आणि त्यास दूर पाठवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19947', '24', '40', '6', 'मग यिर्मया, मिस्पा येथे अहीकामाचा मुलगा गदल्या ह्याच्याकडे गेला. तो देशात मागे राहिलेल्या लोकांमध्ये जाऊन राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19948', '24', '40', '7', '¶ आता यहूदाच्या सैन्यातील काही सेनापतींनी जे अजून अंगणात होते ते आणि त्यांच्या मनुष्यांनी ऐकले की, बाबेलाच्या राजाने अहीकामाचा मुलगा गदल्या ह्यास, देशावर अधिपती म्हणून नेमले आहे. त्यांनी हेही ऐकले की, देशात अगदी गरीब पुरुष, स्त्रिया व मुले ह्यांना कैद करून बाबेलला नेले नव्हते जे मागेच राहिले होते त्यांना त्याच्या ताब्यात दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19949', '24', '40', '8', 'मग ते मिस्पा येथे गदल्याकडे गेले. ती माणसे नथन्याचा मुलगा इश्माएलाची होती; कारेहाचे मुले योहानान व योनाथान; तन्हुमेथाचा मुलगा सराया; रफैची मुले नटोफाथी आणि माकाथाचा मुलगा याजन्या ते व त्यांची माणसे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19950', '24', '40', '9', '¶ तेव्हा शाफानाचा मुलगा अहीकाम याचा मुलगा गदल्या त्यांना व त्यांच्या मनुष्यांना शपथ घेऊन आणि त्यांना म्हणाला, खास्दी अधिकऱ्यांची सेवा करण्यास घाबरु नका. देशात वस्ती करा आणि बाबेलाच्या राजाची सेवा करा आणि असे केल्याने तुमचे भले होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19951', '24', '40', '10', 'आणि पाहा, जे खास्दी आम्हाजवळ येतील त्यांना भेटण्यास मी मिस्पात राहीन. म्हणून तुम्ही द्राक्षरस, उन्हाळी फळ व तेल यांचे उत्पादन करून आपल्या पात्रात साठवून ठेवावे. जी नगरे तुम्ही ताब्यात घेतली आहेत त्यामध्ये तुम्ही राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19952', '24', '40', '11', '¶ त्याचप्रमाणे मवाबात अम्मोनी लोकांमध्ये, अदोमात व इतर सर्व देशात जे यहूदी होते त्या सर्वांनी जेव्हा ऐकले की बाबेलाच्या राजाने यहूदाचा अवशेष देशात राहू दिला आहे व त्यांच्यावर गदल्या बिन अहीकाम बिन शाफान नेमला आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19953', '24', '40', '12', 'तेव्हा जे सर्व प्रत्येक ठिकाणी पांगले होते ते सर्व यहूदी परत यहूदा देशात मिस्पात गदल्याकडे आले. त्यांनी द्राक्षरस आणि उन्हाळी फळांचा हंगाम मोठ्या विपुलतेने साठा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19954', '24', '40', '13', '¶ कारेहाचा मुलगा योहानान व खेड्यापाड्याच्या प्रदेशातील सैन्याचे सर्व अधिकारी मिस्पा येथे गदल्याकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19955', '24', '40', '14', 'ते त्यास म्हणाले, “अम्मोनी लोकांचा राजा बालीस याने नथन्याचा मुलगा इश्माएल ह्याला तुला मारण्यासाठी पाठविले आहे, हे तू जाणतोस काय?” पण अहीकामचा मुलगा गदल्या याने त्यावर विश्वास ठेवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19956', '24', '40', '15', '¶ मग मिस्पा येथे एकांतात कारेहाचा मुलगा योहानान गदल्याशी बोलला की, “मला नथन्याचा मुलगा इश्माएल याला ठार मारण्याची परवानगी दे. कोणी माझ्यावर संशय घेणार नाही. त्याने तुला का मारावे? जे सर्व यहूदी तुझ्याभोवती गोळा झाले आहेत त्यांना देशात पांगण्याची आणि यहूदाचे उरलेले अवशेष नष्ट होण्याची परवानगी का देतोस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19957', '24', '40', '16', 'पण अहीकामाचा मुलगा गदल्या हा कारेहाचा मुलगा योहानान ह्यास म्हणाला, “तू ही गोष्ट करू नकोस, कारण इश्माएलाबद्दल तू खोट सांगत आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19958', '24', '41', '1', '¶ पण सातव्या महिन्यात असे झाले की, अलीशामाचा मुलगा नथन्या, याचा मुलगा इश्माएल, जो राजघराण्यातला होता आणि राजाचे काही अधिकारी, त्याच्याबरोबर त्याच्या दहा मनुष्यांना घेऊन मिस्पात अहीकामाचा मुलगा गदल्याकडे आले. त्यांनी मिस्पा येथे एकत्रित बसून भोजन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19959', '24', '41', '2', 'पण नथन्याचा मुलगा इश्माएल व त्याच्याबरोबरची दहा माणसे होते त्यांनी उठून शाफानाचा मुलगा अहीकाम याचा मुलगा गदल्या, ज्याला बाबेलाच्या राजाने देशात अधिकारी नेमले होते त्यास तलवारीने ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19960', '24', '41', '3', 'नंतर जे सर्व यहूदी गदल्याबरोबर मिस्पात होते त्यांना आणि जे खास्दी लढणारे ते तेथे त्यांना सापडले त्यांना इश्माएलाने ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19961', '24', '41', '4', '¶ गदल्याला मारल्यानंतर दुसऱ्या दिवशी, परंतु कोणालाही माहीत नसता असे झाले की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19962', '24', '41', '5', 'शखेमातून काही माणसे, शिलोतून व शोमरोनातून ऐंशी माणसे त्यांच्या दाढ्या कापलेल्या, त्यांचे कपडे फाडलेले आणि स्वतःला जखम करून घेतलेले, परमेश्वराच्या घरात आणण्यासाठी त्यांच्या हातात अन्नार्पण व धूप होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19963', '24', '41', '6', '¶ तेव्हा नथन्याचा मुलगा इश्माएल त्यांना भेटायला मिस्पातून जसे ते गेले, चालत व रडत गेले. नंतर असे झाले की, जसा त्यांच्याशी सामना होताच, तो त्यांना म्हणाला, “अहीकामाचा मुलगा गदल्या याच्याकडे या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19964', '24', '41', '7', 'मग असे झाले की, जेव्हा ते नगराच्या मध्ये आले असता नथन्याचा मुलगा इश्माएल याने व त्याच्याबरोबरच्या मनुष्यांनी त्यांची कत्तल करून आणि त्यांना खड्ड्यात फेकून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19965', '24', '41', '8', '¶ पण त्यांच्यातील दहा माणसे इश्माएलाला म्हणाली, “आम्हास मारु नको, कारण आमच्याजवळ गहू व सातू, तेल व मध यांचे साठे आम्ही शेतात लपवून ठेवले आहेत.” म्हणून त्याने त्यांना इतर सहकाऱ्यासारखे मारले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19966', '24', '41', '9', 'जी माणसे जिवे मारली त्या सर्वांची प्रेते इश्माएलाने गदल्याबरोबर त्या खड्ड्यात फेकून दिली होती हा मोठा खड्डा आसा राजाने खणला होता जेव्हा इस्राएलाचा राजा बाशा याने त्याच्यावर हल्ला केला होता. नथन्याचा मुलगा इश्माएल याने ज्यांना मारले होते त्यांनी तो भरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19967', '24', '41', '10', '¶ पुढे जे मिस्पात होते त्या इतर सर्व लोकांस इश्माएलाने पकडले, राजाच्या मुली व जे सर्व लोक मागे मिस्पात राहिले होते ज्यांना अंगरक्षकांचा प्रमुख नबूजरदान याने अहीकामाचा मुलगा गदल्या याला त्यावर नेमले होते. म्हणून नथन्याचा मुलगा इश्माएल याने त्यांना पकडून आणि अम्मोनी लोकांकडे पार जाण्यास निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19968', '24', '41', '11', '¶ पण कारेहाचा मुलगा योहानान व सर्व सैन्याधिकारी यांनी नथन्याचा मुलगा इश्माएल यानी त्यांच्याबरोबर केलेली सर्व दुष्कृत्ये ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19969', '24', '41', '12', 'म्हणून त्यांनी त्यांची सर्व माणसे घेतली व नथल्याचा मुलगा इश्माएल ह्याच्याशी लढायला गेले. गिबोनाचे जे मोठे तलाव आहे तेथे त्यांना तो सापडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19970', '24', '41', '13', '¶ मग असे झाले की, जे सर्व लोक इश्माएलाबरोबर होते त्यांनी जेव्हा कारेहाचा मुलगा योहानान याला व जे सर्व सैन्याधिकारी त्याच्याबरोबर होते त्यांना पाहिले, ते खूप आनंदीत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19971', '24', '41', '14', 'नंतर मिस्पाहून इश्माएलाने पकडलेले सर्व लोक माघारी फिरले आणि कारेहाचा मुलगा योहानानाकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19972', '24', '41', '15', '¶ पण नथन्याचा मुलगा इश्माएल आठ मनुष्यासहीत योहानानापासून पळून गेला. ते अम्मोनी लोकांकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19973', '24', '41', '16', 'नथन्याचा मुलगा इश्माएल याने अहीकामाचा मुलगा गदल्या याला जिवे मारल्यावर लोकांतले जे सर्व राहिलेले मिस्पा येथून नेले होते, जे कारेहाचा मुलगा योहानान व सर्व सैन्याधिकारी यांनी सर्वांना सोडविले. गिबोनाहून योहानाने आणि त्याच्या सहकाऱ्यांनी बलवान माणसे, लढणारे माणसे, स्त्रिया व मुले आणि षंढ यांना सोडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19974', '24', '41', '17', '¶ मग ते गेले आणि बेथलेहेमाजवळ गेरूथ किम्हाम येथे थोड्या वेळेसाठी राहिले. ते मिसरात जाण्यासाठी जात होते');
INSERT INTO `bible_verses_mr_irv` VALUES ('19975', '24', '41', '18', 'खास्द्यांच्या भीतीमुळे त्यांनी असे केले. कारण अहीकामाचा मुलगा गदल्या ज्याला बाबेलाच्या राजाने देशात अधिकारी नेमले होते त्यास नथन्याचा मुलगा इश्माएल याने जिवे मारले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19976', '24', '42', '1', '¶ नंतर तेव्हा सर्व सेनाधिकारी आणि कारेहाचा मुलगा योहानान, होशायाचा मुलगा यजन्या आणि लहानापासून मोठ्यांपर्यंत सर्व लोक यिर्मया संदेष्ट्याकडे पोहचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19977', '24', '42', '2', 'ते त्यास म्हणाले, “आमची विनंती तुझ्यासमोर येवो. जे आम्ही संख्येने थोडे लोक उरले आहोत, ते तू पाहत आहेस, त्या आम्हासाठी तुझा देव परमेश्वराकडे प्रार्थना कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19978', '24', '42', '3', 'आम्ही कोठे जावे व काय करावे याने आम्हास सांगावे म्हणून तुझा देव परमेश्वर याला विचार.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19979', '24', '42', '4', '¶ मग यिर्मया संदेष्टा त्यांना म्हणाला, “मी तुमचे ऐकले आहे. पाहा, मी तुमच्या विनंतीप्रमाणे तुमचा देव परमेश्वराकडे प्रार्थना करीन. जे काही परमेश्वर उत्तर देईल, मी तुम्हास सांगीन. मी तुमच्यापासून काहीही लपविणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19980', '24', '42', '5', 'मग ते यिर्मयाला म्हणाले, “जर परमेश्वर देव तुझ्याकडून जसे सांगतो तसे आम्ही वागलो नाही, तर परमेश्वर तुझा देव आमच्याविरूद्ध खरा व प्रामाणिक साक्षीदार होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19981', '24', '42', '6', 'ते चांगले असो किंवा जर ते वाईट असले तरी आम्ही परमेश्वर आमचा देव ज्याच्याकडे आम्ही तुला पाठवत आहो त्याची वाणी आम्ही ऐकू. अशासाठी की, जेव्हा आम्ही परमेश्वर आमचा देव याची वाणी ऐकतो तेव्हा आमच्याबरोबर चांगले व्हावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19982', '24', '42', '7', '¶ मग दहा दिवसानंतर असे झाले की, यिर्मयाकडे परमेश्वराचे वचन आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19983', '24', '42', '8', 'म्हणून यिर्मयाने कारेहाचा मुलगा योहानान, त्याच्याबरोबर असलेले सर्व सेनाधिकारी व लहानापासून मोठ्यापर्यंत सर्व लोकांस बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19984', '24', '42', '9', 'आणि तो त्यांना म्हणाला, “परमेश्वर, इस्राएलाचा देव ज्याच्याजवळ तुम्ही मला त्याच्यासमोर तुमची विनंती ठेवायला पाठवले, परमेश्वर असे म्हणतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19985', '24', '42', '10', 'जर तुम्ही परत गेला नाही आणि या देशात राहिला तर मी तुम्हास बांधीन आणि तुम्हास खाली पाडणार नाही; मी तुम्हास लावीन, उपटून टाकणार नाही, कारण जे अरिष्ट मी तुमच्यावर आणले त्यामुळे मला वाईट वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19986', '24', '42', '11', '¶ ज्या बाबेलाच्या राजाला तुम्ही भीत आहात, त्यास भिऊ नका. हे परमेश्वराचे निवेदन आहे. कारण तुमचे रक्षण करणास आणि त्याच्या हातातून तुमची सुटका करण्यास, मी तुमच्याबरोबर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19987', '24', '42', '12', 'कारण मी तुमच्यावर दया करीन आणि तुमच्याशी दयाळूपणाने वागेल आणि मी तुम्हास तुमच्या देशात परत आणील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19988', '24', '42', '13', '¶ पण कदाचित् तुम्ही म्हणाल, आम्ही या देशात राहणार नाही. जर परमेश्वर तुमचा देव याची वाणी तुम्ही ऐकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19989', '24', '42', '14', 'तुम्ही कदाचित् म्हणाल, नाही, आम्ही मिसर देशामध्ये जाऊन राहू, तेथे आम्हास कोणतेही युध्द दिसणार नाही, तेथे आम्ही रणशिंगाचा आवाज ऐकणार नाही आणि तेथे आम्ही अन्नासाठी भुकेले होणार नाही. आम्ही तेथे राहू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19990', '24', '42', '15', '¶ तर आता यहूदातील वाचलेल्यांनो, परमेश्वराचे वचन ऐका. सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, जर तुम्ही खरोखर मिसर देशामध्ये जाऊन आणि तेथे राहण्याचे निश्चित करता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('19991', '24', '42', '16', 'तर ज्या तलवारीची तुम्हास भीती वाटते, ती मिसर देशात तुम्हास गाठेल. ज्या दुष्काळाची तुम्ही काळजी करीता, तो मिसरात तुमचा पाठलाग करील. आणि तुम्ही तेथे मराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19992', '24', '42', '17', 'म्हणून असे घडेल की, जी सर्व माणसे मिसरमध्ये जाऊन राहण्याचे निश्चित करतील, ते तेथे तलवार, दुष्काळ, किंवा मरीने मरतील. तेथे त्यांच्यातील एकही जण वाचणार नाही, मी त्यांच्यावर आणलेल्या संकटातून एकही जण वाचणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19993', '24', '42', '18', '¶ कारण सेनाधीश परमेश्वर, इस्राएलाचा देव असे म्हणतो, जसा माझा क्रोध व माझा संताप यरूशलेमेवरचा माझा राग व्यक्त करून दाखविला. यरूशलेमेमध्ये राहणाऱ्यांवर ओतला आहे तसा माझा क्रोध जर तुम्ही मिसरमध्ये जाल तेव्हा तुम्हावर ओतला जाईल. तुम्ही शापाची वस्तू व्हाल व भयचकीत, शाप बोलण्याचा विषय आणि काहीतरी निंदनीय व्हाल. आणि हे ठिकाण तुम्ही पुन्हा कधीही पाहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19994', '24', '42', '19', 'यहूदातील वाचलेल्यांनो, परमेश्वर तुम्हाविषयी बोलला आहे, तुम्ही मिसरात जाऊ नका. तुम्ही खरोखर जाणून घ्या आज मी तुम्हाविरुध्द साक्ष दिली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19995', '24', '42', '20', '¶ कारण परमेश्वर आमचा देव याच्याजवळ आम्हासाठी प्रार्थना करा, आणि जे काही परमेश्वर आमचा देव सांगेल ते आम्ही करू असे बोलून परमेश्वर तुमचा देव याच्याकडे मला पाठवले तेव्हा तुम्ही आपल्या जिवाविरूद्ध कपटाने वागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19996', '24', '42', '21', 'कारण आज मी तुम्हास ते सांगितले आहे, पण त्याने जे काही माझ्याकडून सांगण्यासाठी पाठवले किंवा त्या कशातही तुम्ही तुमच्या परमेश्वर देवाची वाणी ऐकली नाही');
INSERT INTO `bible_verses_mr_irv` VALUES ('19997', '24', '42', '22', 'म्हणून आता तुम्ही खरोखर जाणा की ज्या स्थानात तुम्ही जाऊन राहू इच्छिता त्यामध्ये तुम्ही तलवार, दुष्काळ आणि मरीने मराल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('19998', '24', '43', '1', '¶ असे घडले की, यिर्मयाने परमेश्वर जो त्यांचा देव याने लोकांस सांगण्यास दिलेली सर्व वचने सांगून समाप्त केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('19999', '24', '43', '2', 'होशायाचा मुलगा अजऱ्या, कारेहाचा मुलगा योहानान व सर्व गर्विष्ठ लोक यिर्मयाला म्हणाले, “तू खोटे बोलत आहेस. तुम्ही तेथे मिसरात राहण्यास जाऊ नका, असे सांगण्यास परमेश्वर आमचा देव याने तुला पाठविले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20000', '24', '43', '3', 'तू आम्हास खास्द्यांच्या हाती द्यावे, यासाठी की, तू आमच्या मरणास कारण व्हावे आणि आम्ही बाबेलात बंदीवान व्हावे. म्हणून नेरीयाचा मुलगा बारूख तुला आमच्याविरूद्ध भडकावीत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20001', '24', '43', '4', '¶ म्हणून कारेहाचा मुलगा योहानान, सर्व सैन्याचे अधिकारी व इतर सर्व लोक ह्यांनी यहूदा देशात राहण्याविषयीची परमेश्वराची वाणी ऐकली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20002', '24', '43', '5', 'पण कारेहाचा मुलगा योहानान व सैन्यांचे सर्व अधिकारी यांनी वाचलेले सर्व यहूदी जे ज्या सर्व राष्ट्रांत पसरले होते. त्यातून यहूदा देशात राहण्यास परत आले होते त्यांना आपल्याबरोबर घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20003', '24', '43', '6', 'त्यांनी पुरुष व स्त्रिया, मुले व राजांच्या मुली आणि राजाचा अंगरक्षकांचा नायक नबूजरदान याने जे सर्वजण शाफानाचा मुलगा अहीकाम याचा मुलगा गदल्या याच्याजवळ ठेवले होते त्यांना आणि यिर्मया संदेष्टा व नेरीयाचा मुलगा बारूख ह्यांनाही बरोबर नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20004', '24', '43', '7', 'ते मिसर देशात, तहपन्हेस येथे गेले, कारण त्यांनी परमेश्वराची वाणी ऐकली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20005', '24', '43', '8', '¶ मग तहपन्हेसात यिर्मयाकडे परमेश्वराचे वचन आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20006', '24', '43', '9', '“तू आपल्या हातात काही मोठे धोंडे घे आणि ते तहपन्हेस येथील फारोच्या घराच्या प्रवेशदाराजवळ पादचारीमार्गावर यहूदी लोकांच्या दृष्टीसमोर चुन्याने लपवून ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20007', '24', '43', '10', 'मग त्यांना सांग, सेनाधीश परमेश्वर, इस्राएलाचा देव असे म्हणतो, पाहा, मी बाबेलाचा राजा, नबुखद्नेस्सर, माझा सेवक याला येथे निरोप्या पाठवून बोलावून घेईन. यिर्मया तू या पुरलेल्या धोंड्यावर मी त्याचे सिंहासन स्थापीन, नबुखद्नेस्सर त्यावर आपला भव्य गालीचा पसरवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20008', '24', '43', '11', '¶ कारण तो येऊन व मिसरावर चढाई करील. जे कोणी मरणासाठी नेमलेले असतील त्यांना मरण दिले जाईल. जो कोणी बंदीवांनासाठी नेमलेला आहे, तो बंदीवासात जाईल. आणि जे कोणी तलवारीसाठी असतील, ते तलवारीला दिले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20009', '24', '43', '12', 'मग मी मिसराच्या देवांच्या मंदिरांना आग लावील. नबुखद्नेस्सर त्यांना जाळील किंवा त्यांना बंदीवान करून नेईल. मेंढपाळ ज्याप्रमाणे त्याच्या कपड्यावरील पिसवा ओढून काढून आपले कपडे स्वच्छ करतो, त्याप्रमाणे तो मिसर देश साफ करील. तो विजयाने त्या जागेतून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20010', '24', '43', '13', 'तो मिसर देशामधील बेथ-शेमेश त्याचे स्तंभ मोडून टाकील. तो मिसरी देवतांची मंदिरे जाळून टाकील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20011', '24', '44', '1', '¶ जे सर्व यहूदी मिसर देशामध्ये राहत होते, जे मिग्दोल, तहपन्हेस, मेमफिस व पथ्रोस येथे राहत होते, त्यांच्याविषयी परमेश्वराचे वचन यिर्मयाकडे आले ते असे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20012', '24', '44', '2', 'सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, यरूशलेम व यहूदाच्या सर्व नगरांवर जे अरिष्ट मी आणली, ते तुम्ही पाहिली आहेत. पाहा, आता ती नगरे उजाड झाली आहेत. तेथे राहण्यास कोणीही जिवंत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20013', '24', '44', '3', 'कारण हे त्यांच्या स्वतःचे नाहीत किंवा तुम्हास किंवा तुमच्या पूर्वजांना माहित नाहीत अशा दुसऱ्या देवांना धूप जाळून आणि त्यांची उपासना करण्यासाठी जाऊन वाईट गोष्टी करून त्यांनी माझे मन दुःखावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20014', '24', '44', '4', '¶ मग मी माझे सर्व सेवक संदेष्टे वारंवार पाठवत आलो. मी त्यांना सांगण्यासाठी पाठवले, ज्यांचा मी द्वेष करतो त्या तिरस्कारणीय गोष्टी थांबवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20015', '24', '44', '5', 'पण त्यांनी ऐकले नाही; त्यांनी दुसऱ्या देवाला धूप जाळणाऱ्या दुष्कृत्यापासून वळण्यास किंवा त्यांनी लक्ष देण्याचे नाकारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20016', '24', '44', '6', 'म्हणून माझा क्रोध व संताप ओतला गेला आणि यहूदाच्या नगरांत व यरूशलेमेच्या रस्त्यावर अग्नी पेटला. यास्तव ती ओसाड व उजाड झाली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20017', '24', '44', '7', '¶ म्हणून आता, सेनाधीश परमेश्वर आणि इस्राएलाचा देव असे म्हणतो, “तुम्ही आपल्या स्वत:विरूद्ध हे मोठे अनिष्ट का करता? तुम्ही आपणासाठी पुरुष व स्त्रिया, मुले व बालके यांना यहूदापासून तोडण्याचे कारण का होता? तुमचा अवशेष उरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20018', '24', '44', '8', 'कारण तुम्ही जेथे राहण्यास गेला आहात त्या मिसर देशात दुसऱ्या देवाला धूप जाळून तुमच्या हातच्या कृत्यांनी मूर्तीपूजा करुन तुम्ही मला दुःखवता. तुम्ही तेथे जात आहात याकरिता की तुमचा नाश व्हावा आणि शापीत व्हावे व पृथ्वीवरच्या सर्व राष्ट्रांमध्ये तुमची निंदा व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20019', '24', '44', '9', '¶ तुमच्या पूर्वजांनी केलेली दुष्कृत्ये आणि यहूदा राजा व त्याच्या बायकांनी केलेली दुष्कृत्ये तुम्ही विसरलात का? तुम्ही आणि तुमच्या बायकांनी यहूदाच्या देशात व यरूशलेमेच्या रस्त्यावर केलेली वाइट कृत्ये विसरलात का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20020', '24', '44', '10', 'ते या दिवसापर्यंत, अजून नम्र झालेले नाहीत. ते माझे जे नियमशास्त्र व माझे जे विधी मी तुम्हापुढे आणि तुमच्या पूर्वजांपुढे ठेवले, त्यांचा त्यांनी आदर केला नाही किंवा ते त्याप्रमाणे चालले नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20021', '24', '44', '11', '¶ “यास्तव सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, पाहा, मी तुमचे अनिष्ट करण्यासाठी आणि सर्व यहूदाचा नाश करण्यासाठी तुमच्या विरोधात होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20022', '24', '44', '12', 'कारण मिसर देशात जाऊन तेथे राहण्याचा यहूदाच्या अवशिष्टांनी निश्चय केला. मी हे यासाठी करीन की, ते सर्व मिसर देशात नष्ट होतील. तलवारीने आणि दुष्काळाने त्यांचा नायनाट होईल. लहानापासून थोरापर्यंत सर्व तलवारीने व दुष्काळाने नष्ट होतील. ते मरतील आणि अपशब्द, शाप, निंदा आणि भयानक गोष्टींचे विषय होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20023', '24', '44', '13', '¶ जशी मी यरूशलेमेला शिक्षा केली, त्याप्रमाणे मिसर देशात राहणाऱ्या लोकांस तलवार, दुष्काळ व मरीने शिक्षा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20024', '24', '44', '14', 'म्हणून यहूदाचे जे कोणी उरलेले, फरारी, वाचलेले मिसर देशात उपरी म्हणून राहायला गेले आहेत, त्यातले जे कोणी ज्यांची यहूदा देशात परत जाण्याची आणि तेथे राहण्याची इच्छा आहे. त्यातील कोणीही परत जाणार नाही, कारण जे कोणी थोडके निसटून जातील त्यांच्यावाचून दुसरे कोणी परत जाणार नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20025', '24', '44', '15', '¶ नंतर आपल्या स्त्रिया दुसऱ्या देवास धूप जाळतात असे ज्या सर्व पुरुषांस माहित होते ते आणि ज्या सर्व स्त्रिया मोठ्या मंडळीत होत्या आणि मिसर देशात पथ्रोसात जे लोक राहत होते, अशा सर्वांनी यिर्मयाला उत्तर दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20026', '24', '44', '16', 'ते म्हणाले, “तू आम्हास परमेश्वराच्या नावात जे वचन सांगितले त्याच्याविषयी आम्ही तुझे ऐकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20027', '24', '44', '17', 'पण जसे आमचे पूर्वज, आमचे राजे व आमचे अधिकारी यहूदाच्या नगरांत आणि यरूशलेमेच्या रस्त्यावर करीत असत, तसे आम्ही आकाशाच्या राणीला धूप जाळणे व तिला पेयार्पणे ओतण्याविषयी जो प्रत्येक शब्द आमच्या मूखातून निघाला आहे तो आम्ही खचित पूर्ण करू. कारण त्यावेळी आम्ही अन्नाने तृप्त होतो आणि कोणत्याही अनिष्टाचा अनुभव न घेता उन्नतीत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20028', '24', '44', '18', '¶ जेव्हा आम्ही आकाशाच्या राणीला धूप जाळणे व तिला पेयार्पणे ओतणे यापासून परावृत्त झालो तेव्हापासून आम्ही सर्व दारिद्र्याने दुःखी आहोत व तलवारीने व दुष्काळाने मरत आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20029', '24', '44', '19', 'मग स्त्रिया म्हणाल्या, “जेव्हा आम्ही आकाशाच्या राणीला धूप जाळला व तिला पेयार्पणे ओतली, या गोष्टी आम्ही आपल्या पतीच्या संमतीशिवाय केल्या काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20030', '24', '44', '20', '¶ मग यिर्मया सर्व लोकांस, स्त्रिया व पुरुषांस आणि ज्या सर्व लोकांनी त्यास उत्तर दिले, त्याने घोषणा केली व म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20031', '24', '44', '21', '“तुम्ही यहूदाच्या नगरांत आणि यरूशलेमेच्या रस्त्यात, तुम्ही, तुमचे पूर्वज, तुमचे राजे आणि अधिकारी व देशातील लोक जो धूप जाळीत होते, त्याची परमेश्वरास आठवण नव्हती काय? कारण परमेश्वराच्या मनात हे आले. ते त्याच्या विचारात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20032', '24', '44', '22', '¶ मग तुमच्या वाईट व्यवहारामुळे, तिरस्करणीय कृत्यामुळे परमेश्वराची सहनशक्ती संपली. नंतर त्याने तुमचा देश ओसाड, भीतीजनक आणि शापीत केला, म्हणून आजपर्यंत तेथे कोणी रहिवासी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20033', '24', '44', '23', 'तुम्ही धूप जाळला आणि परमेश्वराविरूद्ध पाप केले व तुम्ही त्याची वाणी, त्याचे नियमशास्त्र त्याचे विधी किंवा त्याचे कराराचे आदेश, ऐकले नाहीत, हे अनिष्ट तुमच्याविरुध्द आजपर्यंत घडत आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20034', '24', '44', '24', '¶ मग यिर्मया त्या सर्व लोकांस आणि स्त्रियांना म्हणाला, “यहूदातले जे तुम्ही मिसर देशामध्ये आहात ते सर्व तुम्ही परमेश्वराचे वचन ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20035', '24', '44', '25', 'सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, ‘आम्ही आकाशाच्या राणीला धूप जाळायला व तिच्यासाठी पेयार्पणे ओतायला जे नवस केले आहेत ते खचित फेडू असे तुम्ही आणि तुमच्या स्त्रिया तुम्ही दोघांनी आपल्या मुखाने बोलून आणि आपल्या हातांनी पूर्ण केले आहे. तर तुम्ही आपले नवस खचित स्थापित करा आणि आपले नवस फेडा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20036', '24', '44', '26', '¶ यास्तव जे तुम्ही यहूदी देशातले मिसर देशात राहता ते सर्व तुम्ही परमेश्वराची वचने ऐका; पाहा, मी आपल्या थोर नावाची शपथ वाहिली आहे की, सर्व मिसर देशामध्ये राहणाऱ्या यहूदा देशातल्या कोणत्याही मनुष्याच्या मुखाने परमेश्वर जिवंत आहे असे म्हणून माझे नाव पुन्हा घेण्यात येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20037', '24', '44', '27', 'पाहा, मी त्यांच्या चांगल्यासाठी नाही तर त्यांच्या अनिष्टासाठी त्यांच्यावर लक्ष ठेवीन. यहूदा देशातला जो प्रत्येक व्यक्ती मिसर देशामध्ये आहे त्यांचा अंत होईपर्यंत ते तलवारीने नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20038', '24', '44', '28', 'नंतर जे काही थोडके लोक तलवारीपासून सुटतील ते मिसर देशामधून यहूदा देशात परत येतील. मग सर्व अवशिष्ट यहूदी मिसर देशात राहण्यास गेलेल्यांना कोणाचे शब्द खरे ठरले आहेत माझे किंवा त्यांचे ते त्यांना समजेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20039', '24', '44', '29', '¶ परमेश्वराचे हे सांगणे आहे की, माझी वचने तुमच्या अनिष्टाची ठरतील हे तुम्हास कळून यावे म्हणून मी या जागी तुम्हास शिक्षा करीन. हेच तुम्हास चिन्ह होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20040', '24', '44', '30', 'परमेश्वर असे म्हणतो, पाहा, जसे मी यहूदाचा राजा सिद्कीयाला त्याचा शत्रू बाबेलचा राजा नबुखद्नेस्सर याच्या हाती दिले त्याप्रमाणे मी मिसराचा राजा फारो हफ्रा याला त्याच्या शत्रूंच्या हाती व त्याचा जीव घेऊ पाहणाऱ्यांच्या हाती देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20041', '24', '45', '1', '¶ नेरीयाचा मुलगा बारूख याला यिर्मया संदेष्ट्याने ही वचने सांगितली आहेत. हे त्यावेळी घडले जेव्हा यहूदाचा राजा योशीया याचा मुलगा यहोयाकीम याच्या कारकिर्दीच्या चौथ्या वर्षात नेरीयाचा मुलगा बारुख याने ही वचने यिर्मयाच्या तोंडून ऐकून पुस्तकात लिहिली. तेव्हा यिर्मया संदेष्टा त्याच्याशी जे वचन बोलला. ते म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20042', '24', '45', '2', 'हे बारूखा, “परमेश्वर, इस्राएलाचा देव, तुला असे म्हणतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20043', '24', '45', '3', 'तू म्हणालास, मला हाय हाय, कारण परमेश्वराने माझ्या क्लेशात यातनेची भर घातली आहे. माझ्या कण्हण्याने मी थकलो आहे. माझ्या दु:खाने मी हैराण झालो आहे. मला विश्रांती मिळत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20044', '24', '45', '4', '¶ तू त्यास असे सांग, परमेश्वर असे म्हणतो, पाहा, जे काही मी बांधलेले आहे, मी आता मोडून टाकीन. मी जे लावले, ते मी आता उपटून टाकीन. हे सर्व पृथ्वीवर सत्य होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20045', '24', '45', '5', 'पण तू आपणासाठी मोठ्या गोष्टींची आशा करतोस काय? त्याची आशा करू नकोस. कारण परमेश्वर म्हणतो, पाहा, सर्व मानवावर अरिष्ट येईल, पण जेथे कोठे तू जाशील तेथे तुला तुझे जीवन लूट असे मी देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20046', '24', '46', '1', '¶ परमेश्वराचे वचन राष्ट्रांविषयी यिर्मया संदेष्ट्याकडे आले ते असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20047', '24', '46', '2', 'मिसरासाठीः मिसराचा राजा फारो नखो याचे जे सैन्य फरात नदीजवळ कर्कमीशात होते. योशीयाचा मुलगा यहोयाकीम यहूदाचा राजा याच्या कारकिर्दीच्या चौथ्या वर्षी बाबेलाचा राजा नबुखद्नेस्सर याने पराभव केला. त्याविषयीः');
INSERT INTO `bible_verses_mr_irv` VALUES ('20048', '24', '46', '3', 'लहान ढाली व मोठ्या ढाली तयार करा आणि लढावयास कूच करा');
INSERT INTO `bible_verses_mr_irv` VALUES ('20049', '24', '46', '4', 'तुम्ही स्वारांनो घोडे जुंपून त्यावर बसा, तुमच्या शिरावर शिरस्त्राण घालून तुमची जागा घ्या. भाल्यांना धार करा आणि तुमचे चिलखत घाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20050', '24', '46', '5', 'हे मी काय पाहतो? ते भयभीत झाले आहेत आणि दूर पळत आहेत, कारण त्यांच्या सैनिकांचा पराभव झाला आहे. ते संरक्षणासाठी पळत आहेत आणि मागे वळून पाहत नाहीत. असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20051', '24', '46', '6', 'चपळ दूर पळून जाऊ शकणार नाहीत आणि सैनिक निसटू शकणार नाहीत. ते अडखळतील आणि फरात नदीच्या उत्तरेस पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20052', '24', '46', '7', 'नील नदीप्रमाणे हा कोण चढून येत आहे ज्याचे पाणी नदीप्रमाणे वर व खाली उसळत आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('20053', '24', '46', '8', 'उसळणाऱ्या नील नदीप्रमाणे मिसर येत आहे आणि त्याचे पाणी नदीप्रमाणे वर व खाली उसळत आहे. तो म्हणतो, मी वर जाईन; मी पृथ्वी व्यापून टाकीन. मी नगरे व त्यामध्ये राहणाऱ्यांचा नाश करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20054', '24', '46', '9', 'घोड्यांनो, वर जा. रथांनो, तुम्ही, क्रोधीत व्हा. सैनिकांना बाहेर जाऊ द्या, जे पारंगत ढालकरी माणसे कूश व पूट आणि त्यांचे धनुष्य वाकविणारे पारंगत लूदीम माणसे त्यांच्याबरोबर जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20055', '24', '46', '10', 'कारण तो दिवस प्रभू सेनाधीश परमेश्वर याने आपल्या शत्रूंचा सूड घ्यावा म्हणून तो दिवस त्यास सूड घेण्याचा दिवस होईल. तेव्हा तलवार खाऊन तृप्त होईल. ती त्यांचे भरपूर रक्त पिईल. कारण प्रभू, सेनाधीश परमेश्वरास फरात नदीच्या काठी उत्तरेच्या देशात यज्ञ करायचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20056', '24', '46', '11', '“हे मिसराच्या कुमारी कन्ये, गिलादाला वर जा आणि औषध मिळव. तू व्यर्थ खूप औषधे स्वतःला लावतेस. तुझ्यासाठी काही इलाज नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20057', '24', '46', '12', 'राष्ट्रांनी तुझी बदनामी ऐकली आहे. पृथ्वी तुझ्या विलापाने भरली आहे, कारण सैनिक सैनिकाविरूद्ध अडखळत आहेत. ते दोघेही एकत्र पडतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20058', '24', '46', '13', '¶ जेव्हा बाबेलाचा राजा नबुखद्नेस्सर आला आणि मिसर देशावर हल्ला केला, याविषयी परमेश्वराचे वचन यिर्मया संदेष्ट्याला म्हणाले ते असे की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20059', '24', '46', '14', 'मिसरास कळवा आणि मिग्दोलात व नोफात ऐकू द्या. तहपन्हेस ते म्हणाले तू उभा राहा व सज्ज हो, कारण तुमच्या भोवती तलवारीने सर्व काही खाऊन टाकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20060', '24', '46', '15', 'तुझा देव अपीस का दूर पळून गेला आहे? तुझा बैल-देव का उभा राहत नाही? परमेश्वराने त्यास खाली फेकून दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20061', '24', '46', '16', 'जे कोणी अडखळतील त्यांची संख्या वाढवली आहे. प्रत्येक सैनिक एकावर एक पडले. ते म्हणत आहेत, उठा, आपण या पीडणाऱ्या तलवारीपासून जी आपणाला मारून खाली पाडत आहे, तिच्यापासून पळून आपल्या स्वतःच्या लोकांकडे, आपल्या मातृभूमीला परत जाऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20062', '24', '46', '17', 'त्यांनी तेथे घोषणा केली, मिसराचा राजा फारो केवळ गर्जनाच आहे, जी त्याची सुसंधी त्याने गमावली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20063', '24', '46', '18', 'ज्याचे नाव सेनाधीश परमेश्वर आहे, तो राजेश्वर म्हणतो, मी जिवंत आहे. जसा डोंगरामध्ये ताबोर व जसा समुद्राजवळील कर्मेल पर्वताप्रमाणे तसा कोणीएक येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20064', '24', '46', '19', 'अगे कन्ये, जी तू मिसरात राहते, ती तू बंदिवासात जाण्यासाठी आपल्या प्रवासाचे सामान तयार कर. कारण नोफचा नाश होऊन व ते भयकारक होईल याकरिता तेथे कोणी राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20065', '24', '46', '20', 'मिसर खूप सुंदर कालवड आहे, पण उत्तरेकडून नांगी असणारा किटक येत आहे. तो येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20066', '24', '46', '21', 'तिचे भाडोत्री सैनिक तिच्यामध्ये गोठ्यातल्या वासराप्रमाणे आहेत, पण ते सुद्धा पाठ फिरवून व दूर पळून जातील. ते एकत्रित उभे राहत नाहीत, कारण त्यांच्या विपत्तीचा दिवस, त्यांच्या शिक्षेचा समय त्यांच्या विरोधात आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20067', '24', '46', '22', 'मिसर फूत्कारणाऱ्या व दूर सरपटणाऱ्या सापासारखा आहे, कारण तिचे शत्रू तिच्याविरोधात सैन्यासह कूच करत आहेत. ते लाकूड तोड्याप्रमाणे कुऱ्हाडीसह तिच्याकडे जात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20068', '24', '46', '23', 'परमेश्वर असे म्हणतो, ते तिचे वन तोडत आहेत, जरी ते खूप घनदाट आहे. कारण शत्रू टोळांपेक्षा असंख्य आहेत, मोजण्यास असमर्थ आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20069', '24', '46', '24', 'मिसराच्या कन्येला लज्जीत करण्यात येईल. तिला उत्तरेच्या लोकांच्या हाती दिले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20070', '24', '46', '25', '¶ सेनाधीश परमेश्वर, इस्राएलाचा देव, म्हणतो, “पाहा, मी नो येथल्या आमोनाला व फारोला, मिसराला आणि त्याच्या देवांना व त्याच्या राजांना म्हणजे फारोला आणि जे त्याच्यावर भरवसा ठेवतात त्यांना शिक्षा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20071', '24', '46', '26', 'मी त्यांना त्यांचे जीव घेऊ पाहणारे, बाबेलाचा राजा नबुखद्नेस्सर व त्याचे सेवक ह्यांच्या हाती देईन. यानंतर पूर्वीप्रमाणे मिसरात वस्ती होईल. असे परमेश्वराने सांगितले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20072', '24', '46', '27', '¶ परंतु तू, माझ्या सेवक याकोबा, भिऊ नकोस. हे इस्राएला, घाबरु नकोस. कारण पाहा, मी तुला दूर देशातून आणि तुझ्या वंशजाला त्यांच्या बंदिवासाच्या देशातून परत आणील. मग याकोबाला पुन्हा शांतता व संरक्षण लाभेल. तेथे कोणीही त्यास भीती दाखविणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20073', '24', '46', '28', 'परमेश्वर म्हणतो, तू, माझ्या सेवका, याकोबा घाबरु नकोस. कारण मी तुजबरोबर आहे, ज्या राष्ट्रांमध्ये मी तुला विखरले आहे त्या सर्वांचा मी पूर्ण नाश करीन. पण मी तुझा पूर्ण नाश करणार नाही. तरी मी तुला न्यायाने शिक्षा करीन आणि तुला अगदीच शिक्षा केल्यावाचून सोडणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20074', '24', '47', '1', '¶ यिर्मया संदेष्ट्याला परमेश्वराकडून पलिष्ट्यांबाबत जे वचन आले ते हे आहे. फारोने गज्जावर हल्ला करण्यापूर्वी हे वचन त्याच्याकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20075', '24', '47', '2', 'परमेश्वर असे म्हणतो, “पाहा, उत्तरेला पुराचे पाणी चढत आहे. ते तुडूंब भरून वाहणाऱ्या नदीप्रमाणे होत आहे! मग देश व त्यातील सर्वकाही, नगरे आणि त्यातील रहिवासी यांना ते बुडवून टाकतील. म्हणून प्रत्येकजण मदतीसाठी आक्रोश करतील, आणि त्या देशात राहणारे सर्व विलाप करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20076', '24', '47', '3', 'त्यांच्या बलवान घोड्यांच्या टापांच्या आवाजामुळे, त्यांच्या रथांचा गडगडाट व त्यांच्या चाकांचा खडखडाट, आपल्या स्वतःच्या अशक्तपणामुळे वडील आपल्या मुलांना ते मदत करु शकणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20077', '24', '47', '4', 'कारण सर्व पलिष्ट्यांच्या नाशाची वेळ आली आहे, सोर आणि सीदोन यांतून वाचलेला प्रत्येक जो कोणी त्यांचे सहाय्य करणारा त्याचा नाश होईल. कारण परमेश्वर पलिष्ट्यांचा म्हणजे कफतोराच्या द्विपातील वाचलेल्यांचाही नाश करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20078', '24', '47', '5', '¶ गज्जाला टक्कल पडले आहे. त्यांच्या खोऱ्यातील उरलेले अष्कलोनाचे लोक शांत झाले आहेत. तुम्ही कोठवर शोकाने आपल्या स्वत:ला जखमा करून घेणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20079', '24', '47', '6', 'हे परमेश्वराच्या तलवारी, तू किती वेळपर्यंत शांत राहणार? तू परत आपल्या म्यानात जा. थांब आणि शांत रहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20080', '24', '47', '7', 'तू शांत कशी राहू शकशील, कारण परमेश्वराने तुला आज्ञा दिली आहे. त्याने अष्कलोनाविरूद्ध व समुद्रकिनाऱ्याविरूद्ध हल्ला करण्यास तिला नेमले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20081', '24', '48', '1', '¶ मवाबाविषयी सेनाधीश परमेश्वर, इस्राएलांचा देव, असे म्हणतोः “नबोला हायहाय, कारण ते उध्वस्त झाले आहे. किर्या-थाईम काबीज केले गेले आहे आणि त्याची मानहानी झाली आहे. तिचे किल्ले पाडण्यात आणि अप्रतिष्ठीत केले गेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20082', '24', '48', '2', 'मवाबाचा आदर राहिला नाही. हेशबोनात त्यांच्या शत्रूने तिच्याविरूद्ध अनिष्ट योजिले आहे. ते म्हणाले, ‘या व आपण तिचा राष्ट्राप्रमाणे नाश करू.’ मदमेनासुद्धा नाश होईल, तलवार तुझ्या पाठीस लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20083', '24', '48', '3', 'पाहा, होरोनाईमातून जुलूम व मोठा नाश होत आहे, असा किंकाळीचा आवाज येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20084', '24', '48', '4', 'मवाबाचा नाश झाला आहे. तिची मुले ऐकू येईल असे रडत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20085', '24', '48', '5', 'ते रडत रडत लूहीथाच्या टेकडीवर चढत आहेत, कारण खाली होरोनाईमाच्या रस्त्यांवर नाशामुळे किंकाळ्या ऐकू येत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20086', '24', '48', '6', 'पळा! आपले जीव वाचवा व रानातल्या झाडाप्रमाणे व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20087', '24', '48', '7', 'कारण तू आपल्या कर्मावर आणि संपत्ती यावर भाव ठेवला आहे, म्हणून तुही पकडला जाशील. मग कमोश आपले याजक आणि पुढाऱ्यांसह बंदिवासात जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20088', '24', '48', '8', 'कारण नाश करणारा प्रत्येक नगरात येईल. एकही नगर सुटणार नाही. परमेश्वराने म्हटल्याप्रमाणे दरीचा नाश होईल व पठारेही उध्वस्त होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20089', '24', '48', '9', 'मवाबाला पंख द्या, कारण तिला खचित दूर उडून जाता यावे. तिची नगरे टाकाऊ होतील, तेथे त्यामध्ये कोणी राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20090', '24', '48', '10', 'जो कोणी परमेश्वराच्या कामात आळशी आहे तो शापीत आहे; आणि जो कोणी आपली तलवार रक्तपातापासून आवरतो तोही शापित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20091', '24', '48', '11', 'मवाब लहानपणापासून सुरक्षित आहे. तो त्याच्या द्राक्षरसासारखा आहे त्यास या पात्रातून त्या पात्रात कधीच ओतले नाही. तो बंदिवासात कधी गेला नाही. म्हणून त्याची चव जितकी चांगली तितकी कायम आहे, आणि त्याचा वास न बदलता टिकून आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20092', '24', '48', '12', 'याकरीता परमेश्वर असे म्हणतो, “पाहा असे दिवस येत आहे की, मी त्याच्याकडे द्राक्षरस ओतणारे पाठवीन, तेव्हा ते त्यास ओतून टाकतील आणि त्याची पात्रे रिकामी करतील व त्यांचे बुधले तुकडे तुकडे करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20093', '24', '48', '13', '¶ मग जसे इस्राएलाचे घराणे आपल्या भरवशाचा विषय जे बेथेल त्यासंबंधी लज्जित झाला तसा मवाब कमोशाविषयी लज्जित होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20094', '24', '48', '14', '“आम्ही सैनिक, बलवान लढणारी माणसे आहोत असे तुम्ही कसे म्हणू शकता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20095', '24', '48', '15', 'मवाब उजाड होईल आणि त्याच्या नगरावर हल्ला होईल. कारण त्याचे उत्तम तरुण वधाच्या जागी खाली उतरून गेले आहेत.” हे राजाचे सांगणे आहे, त्याचे नाव सेनाधीश परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20096', '24', '48', '16', 'मवाबाचे अरिष्ट लवकरच घडणार आहे; त्याची विपत्ती अत्यंत त्वरा करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20097', '24', '48', '17', 'जे सर्व तुम्ही मवाबासभोवती आहात विलाप कराल. आणि जे सर्व तुम्ही त्याची किर्ती जाणता, ते तुम्ही त्याच्यासाठी आक्रंदन करा, बळकट दंड, आदराची काठी तुटली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20098', '24', '48', '18', 'अगे तू दीबोनात राहणाऱ्या कन्ये, तू आपल्या मानाच्या जागेवरून खाली ये आणि कोरड्या जमिनीवर बस. कारण मवाबाचा विनाश करणारा तुझ्यावर आला आहे तो तुझे बालेकिल्ले नष्ट करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20099', '24', '48', '19', 'अरोएरात राहणाऱ्या लोकांनो, रस्त्यावर उभे राहा आणि पाहा! जे कोणी पळून व निसटून जात आहेत, त्यांना विचारा, काय झाले आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20100', '24', '48', '20', 'मवाब लज्जित झाला आहे, कारण त्याचे तुकडे तुकडे झाले आहेत. आक्रोश आणि विलाप करा; मदतीसाठी रडा. मवाबाचा नाश झाला आहे आर्णोन नदीकाठच्या लोकांस सांगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20101', '24', '48', '21', 'आता डोंगराळ प्रदेशावर शिक्षा आली आहे, होलोनावर, याहस व मेफाथ');
INSERT INTO `bible_verses_mr_irv` VALUES ('20102', '24', '48', '22', 'दीबोन, नबो, बेथ-दिबलाथाईम');
INSERT INTO `bible_verses_mr_irv` VALUES ('20103', '24', '48', '23', 'किर्या-थाईम, बेथ-गामूल व बेथ-मौन यांचा');
INSERT INTO `bible_verses_mr_irv` VALUES ('20104', '24', '48', '24', 'करोयोथ, बस्रा व मवाब देशामधील दूरची व जवळची नगरे यांवर न्यायनिवाडा आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20105', '24', '48', '25', 'मवाबाचे शिंग तोडून टाकले आहे. त्याचा बाहू मोडला आहे. असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20106', '24', '48', '26', '¶ “त्याला बेहोश करा, कारण त्याने परमेश्वराविरूद्ध गर्वाने कृती केली आहे. आता मवाब स्वत:च्याच वांतीत हाताने टाळ्या वाजविल, म्हणून तोही हास्यविषय होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20107', '24', '48', '27', 'कारण इस्राएल तुझ्या हास्याचा विषय झाला नव्हता का? तो चोरांमध्ये सापडला होता का? जितकेदा तू त्याच्याविषयी बोललास तितकेदा तू आपली मान हालवलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20108', '24', '48', '28', 'मवाबात राहणाऱ्यांनो, नगरे सोडून द्या आणि सुळक्यावर तळ द्या. खडकाच्या खळग्याच्या तोंडावर घरटे करणाऱ्या पारव्यांसारखे व्हा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20109', '24', '48', '29', '“आम्ही मवाबाचा गर्व ऐकला आहे. त्याचा उद्धटपणा, त्याचा गर्विष्ठपणा, अहंकार, अभिमान आणि त्याच्या हृदयातली उन्मत्तता ही आम्ही ऐकली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20110', '24', '48', '30', '¶ परमेश्वर असे म्हणतो, मला स्वतःला त्याचे उर्मट बोलणे, त्याच्या कृत्यासारखी त्याची पोकळ बढाई मला माहित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20111', '24', '48', '31', 'म्हणून मी मवाबासाठी आक्रोश करून विलाप करीन आणि सर्व मवाबासाठी दुःखाने आरोळी मारीन. कीर हरेसाच्या लोकांसाठी मी आक्रंदन करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20112', '24', '48', '32', 'हे सिब्मेच्या द्राक्षवेली, मी याजेरासाठी रडलो त्यापेक्षा तुझ्यासाठी मी अधिक रडेन. तुझ्या फांद्या क्षारसमुद्रापलीकडे गेल्या होत्या आणि त्या याजेरापर्यंत पोहोचल्या होत्या; पण विनाशकाने तुझ्या उन्हाळी फळांवर व तुझ्या द्राक्षांवर हल्ला केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20113', '24', '48', '33', 'म्हणून मवाबाच्या फळबागेतून व देशातून उत्सव व हर्ष दूर केलेले आहेत. मी त्यांच्या द्राक्षकुंडातून द्राक्षरस नाहीसा केला आहे. ते हर्षाने ओरडून द्राक्षे तुडविणार नाहीत. कोणतेही ओरडणे हर्षाचे ओरडणे होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20114', '24', '48', '34', '¶ “हेशबोनापासून एलालेपर्यंत, याहसापर्यंत, सोअरापासून होरोनाईम व एगलाथ-शलिशीयापर्यंत त्यांच्या ओरडण्याचा आवाज ऐकू येत आहे, कारण निम्रीमाचे पाणी सुद्धा आटले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20115', '24', '48', '35', 'परमेश्वर असे म्हणतो, कारण जो कोणीही उच्चस्थानी अर्पण करतो आणि त्यांच्या देवाला धूप जाळतो त्यास मी मवाबातून नाहीसे करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20116', '24', '48', '36', '¶ म्हणून माझे हृदय मवाबासाठी बासरीसारखे विलाप करीत आहे, माझे हृदय कीर हरेसाच्या लोकांसाठी बासरीसारखे विलाप करीत आहे. त्यांनी मिळवलेली विपुल संपत्ती नाहीशी झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20117', '24', '48', '37', 'कारण प्रत्येक मस्तक टक्कल झाले आहे व प्रत्येक दाढी मुंडली आहेत. प्रत्येकाच्या हातावर जखमा आहेत व तागाची वस्त्रे त्यांच्या कमरेभोवती आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20118', '24', '48', '38', '¶ मवाबामध्ये प्रत्येक घराच्या धाब्यावर आणि चौकात, तेथे सर्वत्र शोक होत आहे. कारण नकोसा असलेल्या पात्राप्रमाणे मी मवाबाचा नाश केला आहे, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20119', '24', '48', '39', '“तो कसा मोडला आहे! आपल्या विलापात कसे आकांत करत आहे! मवाबाने लज्जेने कशी पाठ फिरवली आहे. म्हणून मवाब आपल्या सभोवतालच्या सर्वांना उपहास आणि दहशतीचा विषय झाला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20120', '24', '48', '40', '¶ कारण परमेश्वर असे म्हणतो, “पाहा, शत्रू गरुडाप्रमाणे उडत आहे. तो आपले पंख मवाबावर पसरील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20121', '24', '48', '41', 'करोयोथ काबीज झाले आहे आणि त्यांचे बालेकिल्ले जप्त झाले आहेत. कारण त्या दिवशी मवाबी सैनिकांचे हृदय, प्रसूत होणाऱ्या स्त्रीप्रमाणे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20122', '24', '48', '42', 'म्हणून मवाबाचा नाश होऊन ते राष्ट्ररुप राहणार नाही, कारण ते परमेश्वराविरूद्ध उद्धट झाले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20123', '24', '48', '43', 'परमेश्वर असे म्हणतोः “मवाबात राहणाऱ्यांनो, दहशत व खाच आणि सापळा तुमच्यावर येत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20124', '24', '48', '44', 'जो कोणी दहशतीने घाबरुन पळेल तो खाचेत पडेल, आणि जो कोणी खाचेतून वर येतो तो सापळ्यात सापडेल, कारण मी हे त्याच्याविरुध्द म्हणजे मवाबावर त्याचे शासन घेण्याचे वर्ष आणिन.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20125', '24', '48', '45', 'जे पळून गेले होते ते हेशबोनाच्या छायेखाली निर्बल असे उभे राहिले, कारण हेशबोनातून अग्नी, सीहोनातून ज्वाला निघाली आहे. ती मवाबाचे कपाळ आणि गर्विष्ठ लोकांचे डोके खाऊन टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20126', '24', '48', '46', 'हे मवाबा, तुला हाय हाय! कमोशाच्या लोकांचा नाश होत आहे, कारण तुझी मुले बंदिवान आणि तुझ्या मुली बंदिवासात नेल्या जात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20127', '24', '48', '47', '“मी पुढील दिवसात मवाबाचा बंदिवास उलटवीन” असे परमेश्वर म्हणतो. येथे मवाबाचा न्यायनिवाडा संपतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20128', '24', '49', '1', 'अम्मोनी लोकांविषयी परमेश्वर असे म्हणतो, “इस्राएली लोकांस मुले नाहीत का? इस्राएलात कोणीही वारीस नाही काय? तर मिलकोमने गाद ताब्यात का घेतो आणि त्याचे लोक त्याच्या नगरात का राहतात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20129', '24', '49', '2', 'यास्तव परमेश्वर म्हणतो, “पाहा, असे दिवस येत आहेत की, अम्मोनाच्या लोकांस राब्बाविरूद्ध जेव्हा मी लढाईसाठी संकेताचा आवाज ऐकावयास लावीन, तेव्हा ते ओसाडीचा ढीग होईल आणि त्यांच्या कन्या अग्नीने जाळल्या जातील. कारण जे कोणी त्याच्या ताब्यात होते त्याचा ताबा इस्राएल घेईल.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20130', '24', '49', '3', 'हे हेशबोना, विलापात आक्रोश कर, कारण आय याचा नाश झाला आहे! राब्बातील कन्यांनो, मोठ्याने ओरडा! तागाची वस्त्रे घाला, आकांत करा आणि तुम्ही व्यर्थ इकडे तिकडे धावाल कारण मिलकोम राजा आपले याजक व अधिकाऱ्याबरोबर एकत्रित बंदिवान होऊन जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20131', '24', '49', '4', 'तू आपल्या सामर्थ्याबद्दल का गर्व करते? हे अविश्वासू कन्ये, तुझे सामर्थ्य दूर वाहून जाईल, तू आपल्या संपत्तीवर भरवसा ठेवते. तू म्हणते, माझ्याविरूद्ध कोण येईल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20132', '24', '49', '5', 'सेनाधीश परमेश्वर असे म्हणतो, “पाहा, मी तुझ्यावर दहशत आणीन. ही दहशत जे कोणी तुझ्या सभोवताली आहेत त्यांच्या सर्वांपासून येईल. तुमच्यातला प्रत्येकजण त्यांच्यापुढे विखरला जाईल. तेथे पळून जाणाऱ्यांना एकत्र जमवायला कोणी असणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20133', '24', '49', '6', 'परंतु यानंतर मी अम्मोनी लोकांचा बंदिवास उलटवीन. असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20134', '24', '49', '7', 'अदोमाविषयी, सेनाधीश परमेश्वर हे म्हणतो, “तेमानात आता काही ज्ञान नाही काय? ज्या कोणाला गोष्टी समजतात त्यांचे चांगले सल्ले अदृश्य झाले आहेत काय? त्यांचे ज्ञान दूर गेले आहे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20135', '24', '49', '8', 'ददानातल्या रहिवाश्यांनो, पळा! माघारी फिरा! जमिनीतल्या विवरात रहा. कारण मी त्यास शिक्षा करणार आहे त्या समयी मी एसावाची अरिष्टे त्याच्यावर आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20136', '24', '49', '9', 'जर द्राक्षे काढणारे तुझ्याकडे आले, तर ते थोडे मागे ठेवणार नाहीत का? जर चोर रात्रीत आला, तर तो त्यास पाहिजे तितके चोरणार नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20137', '24', '49', '10', 'पण एसावाचे कपडे काढून त्यास उघडे केले आहे. मी त्याची लपण्याची ठिकाणे उघड केली आहेत. म्हणून त्याच्याने आपल्याला लपवता येत नाही. त्याची मुले, भाऊ व त्याचे शेजारी नष्ट झाले आहेत आणि तो गेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20138', '24', '49', '11', 'तुझे अनाथ मागे ठेव. मी त्यास जिवंत ठेवण्याची काळजी घेईल आणि तुझ्या विधवा माझ्यावर भरवसा ठेवू शकतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20139', '24', '49', '12', '¶ कारण परमेश्वर असे म्हणतो, “पाहा, ज्यांची योग्यता नाही त्यांना खचित काही पेला प्यावा लागेल. तर तू स्वतःशी असा विचार करतो की तू शिक्षेशिवाय राहशील? तुला शिक्षा झाल्याशिवाय राहणार नाही, कारण तुला तो खचित प्यावा लागेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20140', '24', '49', '13', 'परमेश्वर म्हणतो, “कारण मी आपलीच शपथ वाहिली आहे की, बस्रा दहशत, निंदा, उध्वस्त, आणि शापासाठीचा विषय होईल. ते शहर पडझड झालेल्या दगडांची रास होईल. त्यांची सर्व नगरे कायमची उध्वस्त होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20141', '24', '49', '14', 'मी परमेश्वराकडून वर्तमान ऐकले आहे की, राष्ट्रांकडे दूत पाठविला आहे, “एकत्र व्हा आणि हल्ला करा. लढायला सज्ज व्हा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20142', '24', '49', '15', 'कारण पाहा, दुसऱ्या राष्ट्रांच्या तुलनेत मी तुला लहान, लोकांकडून तुच्छ केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20143', '24', '49', '16', 'जी तू खडकाच्या कपाऱ्यांमध्ये राहतेस व डोंगरांचा माथा धरून राहतेस त्या तुझ्या भयंकरपणाने व तुझ्या हृदयाच्या गर्वाने तुला फसविले आहे. जरी तू गरुडाप्रमाणे उंच घरटे बांधलेस तरी तेथून मी तुला खाली आणीन. असे परमेश्वराचे म्हणणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20144', '24', '49', '17', 'तेथून जाणाऱ्या प्रत्येकाला अदोम दहशत होईल. तशा प्रत्येक व्यक्ती थरथरेल आणि त्याच्या सर्व अरिष्टाविषयी फूत्कार टाकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20145', '24', '49', '18', 'परमेश्वर म्हणतो, सदोम व गमोरा व त्यांचे शेजारी यांना जसे उलथून टाकले तसे होईल. तेथे कोणीही जिवंत राहणार नाही. तेथे कोणी व्यक्ती मुक्काम करणार नाही. देव असे म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20146', '24', '49', '19', '“पाहा, तो सिंहासारखा यार्देनेच्या वनातून वर टिकाऊ कुरणाच्या देशात येईल. कारण मी अदोमाला त्यातून जलद पळून जायला भाग पाडीन आणि जो कोणी मी निवडलेला आहे त्यास तिच्यावर नेमून ठेवीन. कारण माझ्यासारखा कोण आहे आणि मला कोण हुकूम करीन? कोणता मेंढपाळ मला विरोध करण्यास समर्थ आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20147', '24', '49', '20', 'म्हणून अदोमाविरूद्ध परमेश्वराने ठरवलेली योजना काय आहे? तेमानाच्या रहिवाश्याविरूद्ध त्याने जी योजना तयार केली ती ऐका; ते खचित लहानातील लहान कळपालासुद्धा ओढून नेतील. त्यांची कुरणाचे देश ओसाड जागेत बदलतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20148', '24', '49', '21', 'त्यांच्या पडण्याच्या आवाजाने धरणी हादरेल. त्यांच्या दुःखाचा आक्रोश तांबड्या समुद्रापर्यंत ऐकू येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20149', '24', '49', '22', 'पाहा, कोणीतरी गरुडासारखा हल्ला करील आणि खाली झडप घालील व बस्रावर आपले पंख पसरेल. मग त्या दिवशी, अदोमाच्या सैनिकांचे हृदय प्रसूती वेदना होणाऱ्या स्त्रीप्रमाणे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20150', '24', '49', '23', 'दिमिष्काविषयीः हमाथ व अर्पद लज्जित होतील, कारण त्यांनी अरिष्टाची बातमी ऐकली आहे. ते नाहीसे झाले आहेत! ते समुद्रासारखे खवळले आहेत, ते शांत होऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20151', '24', '49', '24', 'दिमिष्क फार दुबळे झाले आहे. ती पळून जाण्यास माघारी फिरली आहे. दहशतीने तिला वेढले आहे. दुःखाने तिला घेरले आहे, प्रसूत होणाऱ्या स्त्रीप्रमाणे वेदना होत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20152', '24', '49', '25', 'तिचे लोक म्हणतात, “प्रसिद्ध नगरी, ज्या एक नगरीवर मी हर्ष करीत होते. अजूनपर्यंत कशी खाली केली नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20153', '24', '49', '26', 'म्हणून त्याची तरुण माणसे त्याच्या चौकात पडतील आणि लढणारी माणसे त्या दिवशी नष्ट होतील.” असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20154', '24', '49', '27', '“कारण मी दिमिष्काच्या तटाला आग लावीन. आणि ती बेन-हदादचे बालेकिल्ले खाऊन टाकील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20155', '24', '49', '28', '¶ केदाराविषयी व हासोराची राज्ये, परमेश्वर नबुखद्नेस्सरास हे म्हणत आहे (आता बाबेलाचा राजा नबुखद्नेस्सर या ठिकणी हल्ला करण्यास जाणार होता) “उठा आणि केदारावर हल्ला करा व पूर्वेच्या त्या लोकांचा नाश करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20156', '24', '49', '29', 'त्यांचे सैन्य त्यांचे तंबू व त्यांचे कळप, त्यांच्या तंबूचे पडदे व त्यांचे सर्व साहित्य घेऊन जातील. केदारच्या लोकांकडून त्यांचे उंट आपणासाठी घेऊन जातील आणि त्यांना ओरडून सांगतील. ‘चोहोकडे सर्व दहशत आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('20157', '24', '49', '30', 'परमेश्वर म्हणतो, पळा! हासोराच्या रहिवाश्यांनो, दूर भटका, जमिनीच्या विवरात रहा. कारण बाबेलाचा राजा नबुखद्नेस्सराने तुमच्याविरुध्द नवीन योजना योजली आहे. पळा! माघारी फिरा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('20158', '24', '49', '31', 'परमेश्वर म्हणतो, उठा! स्वस्थ व सुरक्षित राहणाऱ्या राष्ट्रावर हल्ला करा. त्यास त्यामध्ये वेशी व अडसर नाहीत आणि त्यांच्यात त्यांचे लोक राहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20159', '24', '49', '32', 'कारण त्यांचे उंट लुटले जातील व त्यांची विपुल संपत्ती युद्धाची लूट अशी होईल. त्यांच्या दाढीच्या कडा कापलेल्यांना सर्व दिशांकडे विखरीन आणि मी त्यांच्यावर सर्व बाजूने संकटे आणीन.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20160', '24', '49', '33', '“हासोर कोल्ह्यांची वस्ती होईल, कायमचे ओसाड होईल. तेथे कोणीही राहणार नाही. कोणी मनुष्यप्राणी तेथे राहणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20161', '24', '49', '34', '¶ यहूदाचा राजा सिद्कीया याच्या राज्याच्या सुरवातीच्या काळात एलामाविषयी यिर्मया संदेष्ट्याकडे परमेश्वराचे वचन आले. ते म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20162', '24', '49', '35', 'सेनाधीश परमेश्वर असे म्हणतो, “पाहा, त्यांच्या बलाचा मुख्य भाग एलामाचे धनुर्धारी माणसे यांना मी लवकरच मोडीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20163', '24', '49', '36', 'कारण मी आकाशाच्या चार कोपऱ्यातून चार वारे आणीन, आणि मी एलामाच्या लोकांस त्या सर्व वाऱ्यांकडे विखरीन. ज्याकडे एलामाचे घालवलेले जाणार नाहीत असे एकही राष्ट्र असणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20164', '24', '49', '37', 'म्हणून मी एलामाच्या शत्रूसमोर आणि जे त्याचा जीव घेऊ पाहतात त्यांच्यासमोर तुकडे तुकडे करीन. कारण मी त्यांच्याविरुद्ध अरिष्ट, माझा संतप्त क्रोध आणीन. असे परमेश्वर म्हणत आहे. आणि मी त्यांना संपूर्ण नाश करीपर्यंत तलवार त्यांच्या पाठीस लावीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20165', '24', '49', '38', 'मग मी एलामात आपले राजासन ठेवीन आणि तेथून त्याचा राजा व त्याचे अधिकारी यांना नष्ट करीन.” असे परमेश्वराचे सांगणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20166', '24', '49', '39', '“शेवटल्या दिवसात असे घडेल की, मी एलामात बंदिवासात गेलेले परत आणीन,” असे परमेश्वराचे सांगणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20167', '24', '50', '1', '¶ बाबेल देश व खास्द्यांच्या लोकांविषयी हे वचन परमेश्वराने यिर्मया संदेष्ट्याच्या हाती सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20168', '24', '50', '2', 'राष्ट्रांत घोषणा कर व ऐकू येईल असे सांगा! निशाण उंच करा आणि ऐकू येईल असे सांगा. गुप्त ठेवू नका. म्हणा, बाबेल घेतली आहे. बेल लज्जित झाला आहे. मरदोख मोडला आहे. त्यांच्या मूर्तींची फजीती झाली आहे. त्यांचे पुतळे मोडले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20169', '24', '50', '3', 'उत्तरेकडचे एक राष्ट्र तिच्याविरूद्ध उठले आहे, ते तिचा देश ओसाड करील. तिच्यात कोणीएक मनुष्य किंवा पशूही राहणार नाही. ते दूर पळून जातील');
INSERT INTO `bible_verses_mr_irv` VALUES ('20170', '24', '50', '4', 'परमेश्वर असे म्हणतो, त्या दिवसात आणि त्यावेळी इस्राएलाचे व यहूदाचे लोक एकत्र येऊन बरोबर रडत जातील आणि परमेश्वर आपला देव याला शोधतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20171', '24', '50', '5', 'ते सियोनेची वाट विचारतील व ते त्या दिशेने चालायला सुरवात करतील. ते जातील आणि म्हणतील जो कधी मोडला जाणार नाही अशा सर्वकाळच्या कराराने आपण स्वत: परमेश्वराशी जोडले जाऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20172', '24', '50', '6', '¶ माझे लोक हरवलेला कळप असे झाले आहेत. त्यांच्या मेंढपाळांनी त्यांना डोंगरात भटकविले आहे. त्यांनी त्यांना टेकड्या टेकड्यांतून फिरवले आहे. ते गेले, ते कोठे राहत होते ती जागा ते विसरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20173', '24', '50', '7', 'प्रत्येकजण जो कोणी त्यांच्याकडे बाहेर गेला त्यांनी त्यास खाऊन टाकले. त्यांचे शत्रू म्हणाले, आम्ही दोषी नाही, कारण परमेश्वर त्यांचे खरे राहण्याचे ठिकाण आहे, परमेश्वर जो त्यांच्या पूर्वजांची आशा त्याच्याविरुध्द त्यांनी पाप केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20174', '24', '50', '8', '“बाबेलच्या मध्यापासून भटका आणि खास्द्यांच्या देशातून निघून जा; जसे कळपाच्या पुढे चालणारा एडका तसे तुम्ही व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20175', '24', '50', '9', 'कारण पाहा, मी उत्तरेकडून मोठ्या राष्ट्रांचा समूह उठवून बाबेलाविरूद्ध आणीन आणि ते सज्ज होऊन येतील. ते तिच्याविरूद्ध स्वतः तेथे बंदोबस्त करतील. तेथपासून ते बाबेल जिंकून घेतला जाईल. त्यांचे बाण निपुण वीरासारखे आहेत; ते व्यर्थ होऊन परत येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20176', '24', '50', '10', 'खास्द्यांची लूट होईल. जे कोणी त्यांना लुटेल तो तृप्त होईल.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20177', '24', '50', '11', 'माझे वतन लुटणाऱ्यांनो, तुम्ही आनंद व उत्सव करता; जसे तुम्ही वासरू त्याच्या कुरणात सभोवती पाय आपटत उड्या मारते, बळकट घोड्याप्रमाणे खिंकाळता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20178', '24', '50', '12', 'तरी तुमची आई अत्यंत लज्जित होईल. जी कोणी तुला जन्म देणारी तिला लाज वाटेल. पाहा, ती राष्ट्रांत क्षुद्र, रान, कोरडी भूमी आणि वाळवंट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20179', '24', '50', '13', 'परमेश्वराच्या क्रोधामुळे बाबेलात वस्ती होणार नाही, परंतु संपूर्ण उध्वस्त होईल. बाबेला शेजारून जो कोणी जाईल तो प्रत्येकजण तिच्यामुळे कंप पावेल आणि तिच्या सर्व जखमामुळे फूत्कार टाकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20180', '24', '50', '14', 'तुम्ही सर्व बाबेलाविरूद्ध सभोवती मांडणी करून सज्ज व्हा. प्रत्येकजण जो कोणी धनुष्य वाकवतो त्याने तिच्यावर मारा करावा. तुमचा एकही बाण राखून ठेवू नका, कारण तिने परमेश्वराविरूद्ध पाप केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20181', '24', '50', '15', 'तिच्याविरूद्ध तिच्या सर्व सभोवताली विजयाची आरोळी मारा; तिने आपले सामर्थ्य समर्पण केले आहे. तिचे बुरुज पडले आहेत. तिच्या भिंती पाडल्या आहेत, कारण हा परमेश्वराचा सूड आहे. तिच्यावर सूड घ्या. तिने जसे दुसऱ्या राष्ट्रांना केले तसे तिचे करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20182', '24', '50', '16', 'बाबेलामधील पेरणारा आणि कापणीच्यावेळी विळा चालवणारा या दोघांचा नाश करा. जुलमाच्या तलवारीमुळे ते प्रत्येकजण आपल्या लोकांकडे वळतील; त्यांना आपल्या देशाकडे पळून जाऊ द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20183', '24', '50', '17', '“इस्राएल विखुरलेले मेंढरू आहे आणि सिंहाने दूर पळवून लावले आहे. प्रथम अश्शूराच्या राजाने त्यास खाल्ले; मग यानंतर, बाबेलाचा राजा नबुखद्नेस्सर याने त्याचे हाडे मोडून टाकली आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20184', '24', '50', '18', 'म्हणून सेनाधीश परमेश्वर, इस्राएलाचा देव, असे म्हणतो, पाहा, जसे मी अश्शूराच्या राजाला शिक्षा केली तसे मी बाबेलाच्या राजाला व देशाला शिक्षा करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20185', '24', '50', '19', '“मी इस्राएलाला त्याच्या मातृभूमीत स्थापित करीन. तो कर्मेल व बाशानावर चरेल. नंतर तो एफ्राईम व गिलाद येथील डोंगराळ प्रदेशात तृप्त होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20186', '24', '50', '20', 'परमेश्वर म्हणतो, “त्या दिवसात आणि त्यावेळी, इस्राएलाचा अपराध शोधण्यात येईल, पण काहीच सापडणार नाही. मी यहूदाच्या पापाविषयी चौकशी करील, पण काहीच सापडणार नाही, कारण मी ज्यांना शेष असे राखून ठेवील त्यांना क्षमा करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20187', '24', '50', '21', 'परमेश्वर असे म्हणतो, मराथाईम देशाविरूद्ध उठ, त्याच्याविरुध्द आणि पकोडच्या रहिवाश्यांवर चढाई कर. त्यांच्यावर तलवार ठेवून आणि त्यांचा संपूर्ण नाश करा. मी तुला आज्ञा दिल्याप्रमाणे प्रत्येकगोष्ट कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20188', '24', '50', '22', 'युध्दाचा मोठा आवाज आणि देशात प्रचंड नाश होत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20189', '24', '50', '23', 'सर्व देशांचा हातोडा कसा मोडून तोडून टाकिला आहे आणि नाश झाला आहे. राष्ट्रामध्ये बाबेल कसा ओसाड झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20190', '24', '50', '24', 'हे बाबेला, मी तुझ्यासाठी सापळा रचला आहे, तू पकडला गेला आहे आणि तुला समजले नाही. तू सापडलास व पकडला गेलास, आतापर्यंत तू परमेश्वराविरुद्ध भांडलास,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20191', '24', '50', '25', 'परमेश्वराने आपले शस्रागार उघडले आहे आणि आपली हत्यारे त्याने बाहेर आणली आहेत कारण त्यास आपला क्रोध अंमलात आणायचा आहे. कारण प्रभू, सेनाधीश परमेश्वर यास खास्द्यांच्या देशात कार्य करायचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20192', '24', '50', '26', 'दूरवरुन तिच्यावर हल्ला करा. तिची धान्याची कोठारे उघडा आणि धान्याच्या राशीप्रमाणे त्याचे ढीग करा. तिचा अगदी नाश करा, तिच्यातील कोणालाही सोडू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20193', '24', '50', '27', 'तिचे सर्व बैल मारून टाका. त्यांना खाली कत्तलीच्या जागी पाठवा. त्यांना हाय हाय, कारण त्यांचे दिवस आले आहेत, कारण त्यांच्या शिक्षेची वेळ आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20194', '24', '50', '28', 'बाबेल देशामधून जे कोणी वाचलेले आहेत ते पळून जात आहेत त्यांचा आवाज तेथे आहे. तो आवाज ते आमचा देव परमेश्वर याजकडून सूड, त्याच्या मंदिराविषयीचा सूड, सीयोनेस कळवित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20195', '24', '50', '29', '“बाबेलाविरूद्ध जो कोणी त्यांचे सर्व धनुष्य वाकवणारे धनुर्धारी यांना हुकूम द्या. त्यांच्याविरुद्ध तळ द्या आणि कोणालाही निसटू देऊ नका. तिने जे काही केले त्याची परतफेड करा. तिने जे माप वापरले तिला तसेच करा. कारण तिने परमेश्वरास, इस्राएलाचा पवित्र प्रभू याची अवज्ञा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20196', '24', '50', '30', 'म्हणून तिचे तरुण पुरुष नगरातल्या चौकात पडतील, आणि तिचे सर्व लढणारे त्या दिवशी नाश होतील.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20197', '24', '50', '31', '“हे गर्विष्ठा, पाहा, मी तुझ्याविरूद्ध आहे” असे प्रभू, सेनाधीश परमेश्वर म्हणतो. “कारण हे गर्विष्ठा, तुझा दिवस आला आहे, मी तुला शिक्षा करण्याची वेळ आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20198', '24', '50', '32', 'म्हणून गर्विष्ठ अडखळून पडेल. तिला कोणीही उठवणार नाही. मी तिच्या नगरात आग पेटवीन. ती आग तिच्याभोवतालच्या प्रत्येकगोष्टीला खाऊन टाकिल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20199', '24', '50', '33', 'सेनाधीश परमेश्वर असे म्हणतो, “इस्राएली लोक, यहूदी लोक याजवर बरोबर एकत्र जुलूम होत आहेत. ज्या सर्वांना त्यांनी पकडून नेले आहे त्यांना अजून धरून ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20200', '24', '50', '34', 'त्यांचा उद्धारकर्ता समर्थ आहे; ‘सेनाधीश परमेश्वर हे त्याचे नाव आहे’ तो खचित त्यांचा वाद चालवील, म्हणजे मग तो देशास विसावा देईल व बाबेलाच्या रहाणाऱ्यावर संघर्ष आणील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20201', '24', '50', '35', 'परमेश्वर असे म्हणतो, खास्द्यांविरूद्ध, बाबेलाच्या राहणाऱ्याविरूद्ध, तिचे नेते व तिचे ज्ञानी माणसे यावर तलवार आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20202', '24', '50', '36', 'जे कोणी भविष्यासाठी वचन सांगतात त्यांच्याविरुद्ध तलवार आली आहे, याकरिता की, ते आपल्यास मूर्खाप्रमाणे प्रकट करतील. तिच्या सैनिकांविरूद्ध तलवार येत आहे, अशा रीतीने ते दहशतीने भरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20203', '24', '50', '37', 'त्यांच्या घोड्याविरूद्ध, त्यांच्या रथावर आणि बाबेलाच्यामध्ये जे कोणी लोक राहतात त्या सर्वांवर तलवार आली आहे. ते स्त्रियासारखे असे होतील. तलवार तिच्या भांडारावर आली आहे, आणि ती लुटली जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20204', '24', '50', '38', 'तलवार तिच्या पाण्याविरूद्ध येईल, मग ते कोरडे होईल. कारण ती कवडीमोल मूर्तीचा देश आहे, आणि त्या लोकांस त्यांच्या भयंकर मूर्तींवरून वेडे झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20205', '24', '50', '39', 'यास्तव रानटी पशू कोल्ह्यासहीत तेथे वस्ती करतील आणि तरुण शहामृग तेथे राहतील; कारण सर्व काळी तिच्यात पुन्हा कोणी कधीही रहाणार नाही. पिढ्यानपिढ्या तिच्यात कोणी वस्ती करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20206', '24', '50', '40', 'परमेश्वर असे म्हणतो, देवाने जसा सदोम, गमोरा आणि त्यांचे शेजारी यांचा नाश केला. त्याचप्रमाणे, तेथे कोणी राहणार नाही, एकही मनुष्य तिच्यात राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20207', '24', '50', '41', '“पाहा! उत्तरेकडून लोक येत आहेत. कारण एक महान शक्तीशाली राष्ट्र आणि पुष्कळ राजे दूर देशातून उठत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20208', '24', '50', '42', 'ते धनुष्य व भाले धारण करतात. ते क्रूर आहेत आणि त्यांच्याजवळ दया नाही. त्यांचा आवाज समुद्राप्रमाणे गर्जत आहेत आणि अगे बाबेलच्या कन्ये ते घोड्यांवर स्वार होऊन लढणाऱ्या मनुष्याच्या स्वरुपात तुझ्याविरूद्ध येत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20209', '24', '50', '43', 'बाबेलाच्या राजाने त्यांचे वर्तमान ऐकले आहे आणि त्याचे हात विपत्तीने गळाले आहेत. प्रसूत होणाऱ्या स्त्रीप्रमाणे त्यास वेदनेने वेढले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20210', '24', '50', '44', '“पाहा, जसा सिंह यार्देनेच्या दाट झुडुपांतून बाहेर येतो, तसा तो मजबूत वस्तीवर येईल. कारण ते एकाएकी तिच्यापासून पळून जातील, असे मी करीन. आणि जो मी निवडलेला आहे त्यास तिच्यावर नेमून ठेवीन; कारण माझ्यासारखा कोण आहे? आणि मला कोण आज्ञा देईल? आणि कोणता मेंढपाळ माझ्यासमोर उभा राहील?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20211', '24', '50', '45', 'तर बाबेलाविरूद्ध परमेश्वराने जी योजना ठरवली आहे ती, खास्द्यांच्या देशाविरूद्ध जे संकल्प केले आहेत तेही ऐका; ते खचित कळपातील लहानांनादेखील, ओढून नेतील, त्यांचे कुरणाचे देश नाशाची जागा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20212', '24', '50', '46', 'बाबेल जिंकून घेण्याच्या आवाजाने पृथ्वी हादरेल आणि त्यांच्या दुःखाची आरोळी राष्ट्रांमध्ये ऐकायला येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20213', '24', '51', '1', 'परमेश्वर असे म्हणतो, पाहा, मी बाबेलावर आणि लेब-कामाईत जे कोणी राहतात त्यांच्याविरुद्ध विध्वंसक वाऱ्याने खळबळ उडवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20214', '24', '51', '2', 'मी बाबेलाकडे परदेशीय पाठवीन. ते तिला पाखडून काढतील आणि तिचा देश उध्वस्त करतील, कारण ते तिला अरिष्टाच्या दिवशी चहूकडून तिच्याविरूद्ध होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20215', '24', '51', '3', 'तिरंदाजाने आपले धनुष्य वाकवू नये; त्यांनी चिलखते घालू नये. तिच्या तरुणांना वाचवू नको. तिच्या सर्व सैन्याला विध्वंसकाच्या हवाली कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20216', '24', '51', '4', 'कारण जखमी लोक खास्द्यांच्या भूमीत पडतील. वधलेले तिच्या रस्त्यांवर पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20217', '24', '51', '5', 'कारण जरी इस्राएलाच्या पवित्र प्रभूविरूद्ध केलेल्या अपराधांनी त्यांचा देश भरून गेला आहे, तरी इस्राएलास व यहूदास, त्यांचा देव सेनाधीश परमेश्वर याने त्यांना सोडले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20218', '24', '51', '6', 'बाबेलामधून पळून जा. प्रत्येक मनुष्याने आपणास वाचवावे. तिच्या अन्यायात नष्ट होऊ नये. कारण परमेश्वराचा सूड घेण्याचा समय आहे. तो तिला तिचे सर्व प्रतिफळ भरून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20219', '24', '51', '7', 'बाबेल परमेश्वराच्या हातातील सोन्याचा पेला होता, तिने सर्व देशाला धुंद केले आहे. राष्ट्रे तिचा द्राक्षरस प्याली आणि ते विवेकशून्य झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20220', '24', '51', '8', 'बाबेल अकस्मात पडेल आणि नाश होईल. त्याची शकले पडतील. तिच्यासाठी शोक करा. तिच्या वेदनेसाठी तिला औषध द्या. कदाचित् ती बरी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20221', '24', '51', '9', 'बाबेल बरी होण्याची आमची इच्छा होती, पण ती बरी झाली नाही, चला आपण सर्व तिला सोडून व दूर आपल्या देशात जाऊ. कारण तिचा गुन्हा आकाशास पोहचला आहे; त्याचा आभाळापर्यंत ढीग झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20222', '24', '51', '10', 'परमेश्वराने आपली नितीमत्ता जाहीर केली आहे. या, परमेश्वर आमचा देव याची कृत्ये आपण सीयोनांत सांगू या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20223', '24', '51', '11', 'बाण धारदार करा! ढाली घ्या. परमेश्वराने माद्य राजाचा आत्म्यास चिथावणी दिली आहे कारण बाबेलाचा नाश करावा अशी त्याची योजना होती. कारण हा परमेश्वराकडून सूड आहे, त्याचे मंदिर उध्वस्त केल्याबद्दलचा सूड आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20224', '24', '51', '12', 'बाबेलाच्या तटासमोर झेंडा उभारा. पहारा बळकट करा. पहारेकरी ठेवा; जे कोणी नगरातून पळून येतील त्यांना पकडण्यासाठी सैनिकांना लपवा, कारण परमेश्वराने बाबेलाच्या रहिवाश्याविरूद्ध जी योजना करून सांगितले ते त्याने केलेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20225', '24', '51', '13', 'तुम्ही लोक जे बहुत पाण्याच्या प्रवाहाजवळ राहतात, जे तुम्ही लोक खजिन्यांनी धनवान आहात, तुझा शेवट आला आहे. तुझ्या आयुष्याची दोरी आता संक्षीप्त केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20226', '24', '51', '14', 'सेनाधीश परमेश्वराने आपल्याच जीविताची शपथ वाहिली आहे की, “टोळाच्या पीडेप्रमाणे, मी तुला तुझ्या शत्रूंनी भरीन.” ते तुझ्याविरूद्ध युद्धाची आरोळी करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20227', '24', '51', '15', 'त्याने पृथ्वी आपल्या सामर्थ्याने निर्माण केली, त्याने आपल्या ज्ञानाने कोरडी भूमी स्थापिली आपल्या बुद्धीने आकाश पसरिले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('20228', '24', '51', '16', 'जेव्हा तो गरजतो, तेव्हा आकाशात पाण्याचा गडगडाट होतो, कारण तो पृथ्वीच्या शेवटापासून धुके वर आणतो. तो पावसासाठी वीजा निर्माण करतो आणि आपल्या कोठारातून वारा काढून पाठवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20229', '24', '51', '17', 'प्रत्येक मनुष्य पशूसारखा ज्ञानहीन झाला आहे; प्रत्येक धातु कारागीर आपल्या मूर्तीमुळे लज्जित झाला आहे. कारण त्याच्या ओतीव मूर्ती खोट्या आहेत. तेथे त्यांच्यात जीवन नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20230', '24', '51', '18', 'त्या निरुपयोगी आहेत, त्या चेष्टेचे काम आहे. त्यांच्या शिक्षेच्या दिवशी त्या नष्ट होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20231', '24', '51', '19', 'पण देव, याकोबाचा हिस्सा, त्यासारखा नाही, कारण तो सर्व गोष्टींचा निर्माणकर्ता आहे. इस्राएल त्याच्या वतनाचा वंश आहे; त्याचे नाव सेनाधीश परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20232', '24', '51', '20', 'तू माझा लढाईचा हातोडा आहेस, माझे लढाईचे हत्यार आहेस. तुझ्याबरोबर मी राष्ट्रांना मोडून तुकडे तुकडे करीन आणि राज्यांचा नाश करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20233', '24', '51', '21', 'तुझ्याबरोबर मी घोडे आणि त्यांचे स्वार त्यांचे तुकडे तुकडे करीन, तुझ्याबरोबर मी त्यांचे रथ आणि सारथी ह्यांचे तुकडे तुकडे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20234', '24', '51', '22', 'तुझ्याबरोबर मी प्रत्येक पुरुष आणि स्त्रिया यांचे तुकडे तुकडे करीन; तुझ्याबरोबर मी वृद्ध आणि तरुण यांचे तुकडे तुकडे करीन. तुझ्याबरोबर मी तरुण पुरुष आणि कुमारी मुलगी यांचे तुकडे तुकडे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20235', '24', '51', '23', 'तुझ्याबरोबर मी मेंढपाळ व त्याचे कळप यांचे तुकडे तुकडे करीन; तुझ्याबरोबर मी शेतकरी आणि त्यांच्या बैलांची जोडी यांचे तुकडे तुकडे करीन. तुझ्याबरोबर मी राज्यकर्ते व अधिकारी यांचे तुकडे तुकडे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20236', '24', '51', '24', 'परमेश्वर असे म्हणतो, मी बाबेलाला व खास्द्यांच्या देशातल्या सर्व राहणाऱ्यांनी जे अनिष्ट त्यांनी तुमच्या समक्ष सियोनेत केले आहे त्या सर्वांचे फळ भरून देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20237', '24', '51', '25', 'परमेश्वर असे म्हणतो, “हे नाश करणाऱ्या पर्वता तू जो दुसऱ्यांचा नाश करतो, मी तुझ्याविरूद्ध आहे, सर्व पृथ्वीचा नाश करतो. मी आपल्या हाताने तुला तडाखा देईल आणि तुला कड्यांवरुन खाली लोटून देईन. मग बेचिराख झालेल्या पर्वताप्रमाणे मी तुला करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20238', '24', '51', '26', 'म्हणून ते तुझ्यामधून इमारतीच्या कोपऱ्यासाठी किंवा पायासाठी एकही दगड तोडून घेणार नाहीत; कारण तुझा कायमचा विध्वंस होईल.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20239', '24', '51', '27', 'पृथ्वीवर निशाण उंच करा. राष्ट्रांमध्ये कर्णा फुंका. तिच्यावर हल्ला करण्यासाठी राष्ट्रांना नेमा. तिच्याविरूद्ध अरारात, मिन्नी, आष्कनाज या राज्यांना एकत्र बोलवा, तिच्याविरूद्ध हल्ला करण्यास सेनापतीची निवड करा. विक्राळ टोळांप्रमाणे घोडे येऊ द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20240', '24', '51', '28', 'तिच्याविरूद्ध हल्ला करण्यासाठी राष्ट्रे माद्यांचे राजे, त्यांचे सर्व अधिपती आणि राज्याच्या अंमलाखालचा सर्व देश सिद्ध करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20241', '24', '51', '29', 'भूमी हालेल व यातना होतील, कारण बाबेल देश उजाड, निर्जन करण्याचे परमेश्वराचे बाबेलाविरूद्धच्या ठरून योजना सिद्धीस जात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20242', '24', '51', '30', 'बाबेलात सैनिक लढाई करायचे थांबले आहेत. ते त्यांच्या बालेकिल्ल्यात राहत आहेत. त्यांची शक्ती संपली आहे; ते स्त्रिया असे झाले आहेत. तिची घरे पेटवली आहेत, तिच्या वेशीच्या दारांचे अडसर मोडले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20243', '24', '51', '31', 'बाबेलाच्या राजाला त्याचे नगर सर्वस्वी काबीज झाले आहे हे सांगण्यासाठी एका दूतामागून दुसरा दूत आणि एक जासूद दुसऱ्या जासूदाला सांगण्यास धावत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20244', '24', '51', '32', 'नदीचे उतार जप्त झाले आहेत. शत्रू किल्ले जाळत आहेत आणि बाबेलाचे लढणारी माणसे गोंधळून गेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20245', '24', '51', '33', 'कारण सेनाधीश परमेश्वर, इस्राएलाचा देव असे म्हणतो, “मळण्याच्या वेळी खळे जसे असते त्यासारखी बाबेलाची कन्या आहे. तिला पायाखाली तुडवण्याची वेळ आहे. अजून थोडा अवकाश आहे, मग तिच्या कापणीचा समय येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20246', '24', '51', '34', 'यरूशलेम म्हणते, बाबेलाचा राजा नबुखद्नेस्सराने मला खाऊन टाकले आहे. त्याने मला निचरून कोरडे केले आहे आणि मला रिकामे पात्र करून ठेवले आहे. त्याने मला अजगराप्रमाणे गिळून टाकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20247', '24', '51', '35', 'मजवर व माझ्या कुटूंबावर केलेला जुलूम बाबेलाविरूद्ध उलटो, असे सियोनामध्ये राहणारे म्हणतील. “माझे रक्त पाडल्याचा दोष खास्द्यांच्या रहिवाश्याविरूद्ध फिरो.” असे यरूशलेम म्हणेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20248', '24', '51', '36', 'म्हणून परमेश्वर असे म्हणतो, पाहा, मी तुझ्या दाव्याविषयी बाजू मांडीन आणि तुझ्यासाठी सूड घेईन. कारण मी बाबेलाचे समुद्र आटवीन आणि तिचे झरे सुकवून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20249', '24', '51', '37', 'बाबेल पडक्या इमारतीच्या दगडाविटांची रास, कोल्ह्यांचे राहण्याचे ठिकाण, दहशत, चेष्टेचा विषय, निर्जन स्थान असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20250', '24', '51', '38', '“बाबेली जमून तरुण सिंहाप्रमाणे गर्जना करतील. ते सिंहाच्या छाव्याप्रमाणे गुरगुरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20251', '24', '51', '39', 'जेव्हा ते अधाशीपणाने तप्त होतील, तेव्हा मी त्यांना मेजवानी देईन. मग त्यांनी उल्लास करून निरंतरची झोप घ्यावी व जागे होऊ नये म्हणून मी त्यांना मस्त करीन.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20252', '24', '51', '40', '“मी त्यांना कोकरासारखे, मेंढे व बोकड यांच्यासारखे खाली कत्तल करण्यास घेऊन जाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20253', '24', '51', '41', 'शेशख कसे काबीज झाले आहे! सर्व जगाचा प्रशंसा असा कसा धरला गेला आहे. राष्ट्रांत बाबेल कशी उध्वस्त जागा झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20254', '24', '51', '42', 'बाबेलावर समुद्र आला आहे! ती त्याच्या गरजणाऱ्या लाटांनी झाकली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20255', '24', '51', '43', 'तिची नगरे नाश झाली आहेत, कोरडी भूमी आणि ओसाड प्रदेश झाली आहे, आणि जिच्यात कोणी मनुष्य राहत नाही आणि कोणी मनुष्यप्राणी त्यातून जात नाही');
INSERT INTO `bible_verses_mr_irv` VALUES ('20256', '24', '51', '44', 'म्हणून बाबेलात मी बेलाला शिक्षा करीन; त्यांने जे गिळले आहे ते मी त्याच्या तोंडातून बाहेर आणील, आणि राष्ट्रे त्याच्याकडे आपल्या संततीला बरोबर घेऊन वाहणार नाही. बाबेलाची भिंत पडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20257', '24', '51', '45', 'माझ्या लोकांनो, बाबेलाच्या शहरातून बाहेर या. माझ्या संतप्त क्रोधापासून तुम्ही प्रत्येकजण आपला जीव वाचवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20258', '24', '51', '46', 'देशातील जे वर्तमान ऐकण्यात येईल त्यांने भिऊ नका अथवा आपले हृदय खचू देऊ नका. कारण एका वर्षात वर्तमान येईल. यानंतर पुढच्या वर्षात वर्तमान येईल, आणि देशात हिंसाचार होईल. राज्यकर्ते राज्यकर्त्याविरूद्ध होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20259', '24', '51', '47', 'यास्तव, पाहा, दिवस येत आहेत की, जेव्हा मी बाबेलाच्या कोरीव मूर्तींना शिक्षा करील. तेव्हा तिचा संपूर्ण देश लज्जित होईल, आणि तिचे सर्व वधलेले तिच्यामध्ये पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20260', '24', '51', '48', 'मग आकाश व पृथ्वी आणि त्यामध्ये जे काही आहे ते सर्व बाबेलावर आनंद करतील. कारण तिचा नाश करणारा उत्तरेकडून येईल.” परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20261', '24', '51', '49', 'बाबेलाने जसे इस्राएलाचे वधलेले पडतील असे केले आहे, तसे तिच्या देशात वधलेले सर्व बाबेलात पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20262', '24', '51', '50', 'जे तुम्ही तलवारीपासून वाचले आहात, दूर जा! थांबू नका. दुरून परमेश्वराचे स्मरण करा. यरूशलेमे तुमच्या मनात येवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20263', '24', '51', '51', '“आम्ही अपमान ऐकला आहे, म्हणून आम्ही लज्जित झालो आहोत. लाजेने आमची तोंडे झाकली आहेत, कारण परमेश्वराच्या घरातील पवित्र स्थानात परक्यांनी प्रवेश केला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20264', '24', '51', '52', 'यास्तव परमेश्वर म्हणतो, पाहा, असे दिवस येत आहेत की, मी तिच्या कोरीव मूर्तींना शिक्षा करीन, आणि तिच्या देशात जखमी झालेले कण्हतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20265', '24', '51', '53', 'कारण जरी बाबेल आकाशापर्यंत वर चढली किंवा जरी तिने आपले बळाचे उंचस्थान मजबूत केले, तरी माझ्याकडून नाश करणारे तिच्यावर येतील. असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20266', '24', '51', '54', '“बाबेलातून दुःखाच्या आरोळीचा, खास्द्यांच्या देशातून मोठा कोसळण्याचा आवाज येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20267', '24', '51', '55', 'कारण परमेश्वर बाबेलाचा नाश करत आहे. तिच्यातील मोठा आवाज तो नष्ट करत आहे. त्यांचे शत्रू बहुत जलांच्या लाटांप्रमाणे गर्जना करीत आहेत. त्यांच्या गर्जनेचा गोंगाट फार बलवान होत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20268', '24', '51', '56', 'कारण तिच्यावर, म्हणजे बाबेलाविरूद्ध नाश करणारा आला आहे, आणि तिचे योद्धे पकडले गेले आहेत. त्यांचे धनुष्ये मोडली आहेत, कारण परमेश्वर सूड घेणारा देव आहे. तो खचित प्रतिफल भरून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20269', '24', '51', '57', 'कारण मी तिचे सरदार, तिचे ज्ञानी, तिचे अधिकारी आणि तिचे सैनिक मस्त होतील व ते अंत नसणाऱ्या झोपेत झोपतील आणि कधी जागे होणार नाहीत.” असे राजाचे म्हणणे आहे; सेनाधीश परमेश्वर त्याचे नाव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20270', '24', '51', '58', 'सेनाधीश परमेश्वर असे म्हणतो, “बाबेलाची जाड तटबंदी जमीनदोस्त केली जाईल, आणि तिची उंच प्रवेशद्वारे जाळली जातील. मग तिच्या मदतीला येणाऱ्या लोकांची मेहनत निरुपयोगी होईल. जी प्रत्येकगोष्ट राष्ट्र तिच्यासाठी करण्याचा प्रयत्न करेल ती जाळण्यात येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20271', '24', '51', '59', 'महसेयाचा मुलगा नेरीया याचा मुलगा सारया हा जेव्हा यहूदाचा राजा सिद्कीया ह्याच्याबरोबर त्याच्या राज्याच्या चौथ्या वर्षी, बाबेलास गेला तेव्हा जे वचन यिर्मया संदेष्ट्याने त्यास आज्ञापिले ते हे. कारण सराया हा प्रमुख अधिकारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20272', '24', '51', '60', 'यिर्मयाने बाबेलावर जे सर्व अरिष्ट येणार होते ते म्हणजे बाबेलाविषयीची ही सर्व वचने एका गुंडाळीवर लिहिली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20273', '24', '51', '61', '¶ यिर्मया सरायाला म्हणाला, “जेव्हा, तू बाबेलास जाशील तेव्हा ही सर्व वचने वाचण्याची खात्री करून घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20274', '24', '51', '62', 'आणि म्हण, ‘हे परमेश्वरा, तू स्वतः या स्थानाविषयी बोलला आहेस की, ते नष्ट होईल. मग तेथे कोणी रहिवासी किंवा लोक व पशू राहणार नाहीत. ती कायमची टाकाऊ होईल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('20275', '24', '51', '63', '¶ मग जेव्हा ही गुंडाळी वाचून संपताच त्यास एक दगड बांध आणि फरात नदीमध्ये फेकून दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20276', '24', '51', '64', 'म्हण ‘बाबेल याप्रमाणे बुडेल. जे अरिष्ट मी तिच्याविरूद्ध पाठवणार आहे त्यामुळे ती कधीही वर येणार नाही आणि ते थकून जातील.” येथे यिर्मयाची वचने संपली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20277', '24', '52', '1', '¶ सिद्कीया राज्य करू लागला तेव्हा तो एकवीस वर्षाचा होता; अकरा वर्षे त्याने यरूशलेमेवर राज्य केले. त्याच्या आईचे नाव हमूटल. ती लिब्नाकर यिर्मयाची मुलगी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20278', '24', '52', '2', 'यहोयाकीम याने जी प्रत्येकगोष्ट केली होती त्याप्रमाणे यानेही, परमेश्वराच्या दृष्टीने जे वाईट होते ते केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20279', '24', '52', '3', 'आपल्या दृष्टीसमोरून त्यांना काढून टाकेपर्यंत, परमेश्वराच्या कोपाद्वारे यरूशलेम व यहूदामध्ये सर्व या घटना घडल्या. मग सिद्कीयाने बाबेलाच्या राजाच्या विरोधात बंड केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20280', '24', '52', '4', '¶ मग असे झाले की, त्याच्या कारकिर्दीच्या नवव्या वर्षाच्या दहाव्या महिन्यात दहाव्या दिवशी बाबेलाचा राजा नबुखद्नेस्सर याने आपल्या सर्व सैन्याबरोबर यरूशलेमेविरूद्ध चाल करून आला. त्याने त्याच्यापुढे तळ ठोकला आणि त्यांच्याभोवती वेढ्याची भिंत बांधली');
INSERT INTO `bible_verses_mr_irv` VALUES ('20281', '24', '52', '5', 'म्हणून सिद्कीया राजाच्या अकराव्या वर्षापर्यंत त्या नगराला वेढा पडला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20282', '24', '52', '6', '¶ चौथ्या महिन्याच्या नवव्या दिवशी, नगरात भयंकर दुष्काळ पडला, तो इतका की, देशातल्या लोकांसाठी अन्नाचा कण नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20283', '24', '52', '7', 'मग नगराच्या तटाला खिंडार पाडण्यात आले आणि सर्व लढणारे माणसे पळाले राजाच्या बागेजवळ दोहो तटामध्ये जी वेस होती तिच्या वाटेने ते रात्री नगरातून निघून गेले आणि खास्दी लोक नगराच्यासभोवती होते, म्हणून ते अराब्याच्या वाटेने निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20284', '24', '52', '8', 'पण खास्द्यांच्या सैन्याने राजाच्या पाठीस लागून यरीहोच्या मैदानात सिद्कीयाला गाठले. त्याचे सर्व सैन्य त्याच्यापासून पांगून दूर गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20285', '24', '52', '9', '¶ त्यांनी राजाला पकडले व त्यास हमाथ देशातील रिब्ला येथे बाबेलाच्या राजाकडे वर नेले. तेथे त्याने त्यास शिक्षा ठरवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20286', '24', '52', '10', 'बाबेलाच्या राजाने सिद्कीयाच्या मुलांना त्याच्या डोळ्यापुढे मारले आणि यहूदाच्या सर्व अधिकाऱ्यांचीही त्याने रिब्ला येथे हत्या केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20287', '24', '52', '11', 'मग बाबेलाच्या राजाने सिद्कीयाचे डोळे काढले, त्यास पितळी बेड्या घालून बाबेलास नेले. त्याने त्यास त्याच्या मरणाच्या दिवसापर्यंत तुरुंगातच ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20288', '24', '52', '12', '¶ आता बाबेलाच्या राजा नबुखद्नेस्सर याच्या कारकिर्दीच्या एकोणिसाव्या वर्षी, पाचव्या महिन्याच्या दहाव्या दिवशी, नबूजरदान यरूशलेमेस आला. तो बाबेलामधील राजाचा सेवक व राजाच्या अंगरक्षकांचा नायक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20289', '24', '52', '13', 'त्याने परमेश्वराचे घर जाळले, राजवाडा व यरूशलेमेमधील सर्व घरेही जाळली. नगरातील प्रत्येक महत्वाची इमारतसुद्धा त्याने जाळून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20290', '24', '52', '14', 'राजाच्या अंगरक्षकाच्या नायकाबरोबर असलेल्या सर्व खास्दी सैन्याने यरूशलेमेभोवती असलेली तटबंदी मोडून तोडून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20291', '24', '52', '15', '¶ सेनापती नबूजरदानाने यरूशलेम नगरामध्ये अजूनही राहत असलेल्या सर्व लोकांस कैदी म्हणून नेले. बाबेलाच्या राजाला आधीच शरण आलेल्यांनाही तो घेऊन गेला. यरूशलेममध्ये मागे राहिलेले कुशल कारागीरही त्याने बरोबर नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20292', '24', '52', '16', 'पण राजाचा अंगरक्षकांचा नायक नबूजरदान याने देशातील काही अगदी गरीब त्यांना द्राक्षमळ्यांत व शेतांत काम करण्यासाठी मागेच ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20293', '24', '52', '17', '¶ परमेश्वराच्या घरातील असलेले पितळी खांब, परमेश्वराच्या घरातील पितळी गंगाळसागर व त्याच्या बैठकी खास्द्यांनी तोडून तुकडे तुकडे केले आणि सर्व पितळ परत बाबेलाला घेऊन गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20294', '24', '52', '18', 'पात्रे, फावडी, दिव्याची कात्री, वाट्या, आणि मंदिरातील सेवा ज्या पितळी उपकरणाने याजक करीत ती सर्व खास्द्यांनी नेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20295', '24', '52', '19', 'पेले व धूपपात्रे, वाट्या, बहुगुणी, दीपस्तंभ, चमचे, कटोरे जी सोन्याची आणि रुप्याचे बनवली होती ती राजाचा अंगरक्षकांचा नायक तीदेखील घेऊन गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20296', '24', '52', '20', '¶ दोन खांब, गंगाळसागर, व त्याच्या बैठकीखालचे बारा पितळी बैल शलमोन राजाने परमेश्वराच्या घरासाठी बनविले होते, या वस्तूतील अधिक पितळ वजनात मावणे शक्य नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20297', '24', '52', '21', 'प्रत्येक खांब अठरा हात उंच होता. त्याच्या घेराला बारा हात दोरी लागे. प्रत्येकाची जाडी चार बोटे होती व पोकळ होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20298', '24', '52', '22', '¶ त्यावर पितळेचा कळस होता. कळसाची उंची पाच हात होती, त्यासभोवती सर्व जाळीकाम व चारी बांजूनी डाळिंबे होती. ती सर्व पितळे बनवली होती. दुसरे खांब व त्याची डाळिंबे पहिल्या खांबाप्रमाणे सारखीच होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20299', '24', '52', '23', 'असे तेथे कळसाच्या चाऱ्ही बाजूंना शहाण्णव डाळिंबे होती आणि जाळीकामावर सभोवती सर्व डाळिंबे शंभर होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20300', '24', '52', '24', '¶ अंगरक्षकांच्या नायकाने बंदिवान प्रमुख याजक सराया व दुसरा याजक सफन्या यांच्याबरोबर आणि तीन द्वारपालांनाही एकत्रित नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20301', '24', '52', '25', 'सैनिकांवर जो अधिकारी नेमला होता त्यास आणि जे सात माणसे राजाला सल्ला देत, ते अजूनपर्यंत नगरातच होते. त्याप्रमाणेच मनुष्यांची सैन्यात भरती करणारा जबाबदार सेनापतीचा चिटणीस, त्यांच्याबरोबर देशातील नगरात असलेले साठ महत्वाची माणसे यांना नगरातून पकडून नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20302', '24', '52', '26', '¶ नंतर अंगरक्षकाचा नायक नबूजरदान याने त्यांना घेऊन रिब्ला येथे बाबेलाच्या राजाकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20303', '24', '52', '27', 'रिब्लामध्ये बाबेलाच्या राजाने त्यांना हमाथ देशात रिब्ला येथे मार देऊन ठार केले. अशा तऱ्हेने यहूदा आपल्या देशातून हद्दपार झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20304', '24', '52', '28', '¶ नबुखद्नेस्सराने ज्या कोणी लोकांस हद्दपार केले होते ते हेः सातव्या वर्षी तीन हजार तेवीस यहूदी गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20305', '24', '52', '29', 'नबुखद्नेस्सराच्या अठराव्या वर्षी त्याने आठशे बत्तीस लोकांस यरूशलेमेमधून नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20306', '24', '52', '30', 'नबुखद्नेस्सराच्या राजाच्या तेविसाव्या वर्षी गारद्यांचा अंगरक्षक नबूजरदान याने यहूदातले सातशे पंचेचाळीस लोक हद्दपार केले. सर्व हद्दपार लोक मिळून चार हजार सहाशे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20307', '24', '52', '31', '¶ मग असे झाले की, यहूदाचा राजा यहोयाखीन याच्या हद्दपारीच्या सदतिसाव्या वर्षी, बाराव्या महिन्यात, महिन्याच्या पंचविसाव्या दिवशी, बाबेलाचा राजा अवील-मरोदख याने यहूदाचा राजा यहोयाखीन ह्यास बंदिवासातून मुक्त केले. ज्यावर्षी अवील-मरोदख राज्य करू लागला त्यावर्षी हे घडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20308', '24', '52', '32', '¶ तो त्यांच्याशी प्रेमळपणे बोलला आणि जे दुसरे राजे त्याच्याबरोबर बाबेलात होते त्यांच्यापेक्षा त्यास सन्मानाचे आसन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20309', '24', '52', '33', 'अवील-मरोदखाने यहोयाखीनाचे बंदिवासातील वस्त्रे बदलली आणि आपल्या उरलेल्या आयुष्यात त्याने नियमीत राजाच्या मेजावर भोजन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20310', '24', '52', '34', 'आणि त्याच्या आयुष्याच्या सर्व दिवसात त्याच्या मृत्यूपर्यंत त्यास प्रत्येक दिवशी बाबेलाचा राजा नियमीत भोजनाचा भत्ता देत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20311', '25', '1', '1', 'यरूशलेम नगरी जी लोकांनी भरलेली असे, आता ती पूर्णपणे एकटी बसली आहे. जी राष्ट्रांमध्ये श्रेष्ठ होती पण ती विधवा झाली आहे. राष्ट्रांमध्ये जी राजकुमारी होती, पण आता तिला दासी केले गेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20312', '25', '1', '2', 'ती रात्री फार रडते व तिचे अश्रू तिच्या गालांवर असतात. तिच्या सर्व प्रियकरांमध्ये तिला दिलासा देणारा कोणी नव्हता. तिच्या सर्व मित्रांनी तिच्याशी विश्वासघात केला. ते तिचे शत्रू झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20313', '25', '1', '3', 'दारिद्र्य आणि जुलमामुळे यहूदा दास्यपनात बंदिवान झाली आहे. ती राष्ट्रंमध्ये राहत आहे, पण तिला आराम मिळत नाही. तिचा पाठलाग करणाऱ्या सर्वांनी तिला तिच्या अत्यंत निराशेच्या मनस्थितीत तिला संकटावस्थेत गाठले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20314', '25', '1', '4', 'सियोनेचे मार्ग शोक करतात, कारण नेमलेल्या पवित्र सणाला कोणीही येत नाही. तिच्या सर्व वेशी ओसाड झाल्या आहेत व तिचे याजक कण्हत आहेत. तिच्या कुमारी दु:खात आहेत, व ती स्वत: निराशेत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20315', '25', '1', '5', 'तिचे शत्रू तिचे धनी झाले आहेत; तिच्या वैऱ्यांची उन्नती झाली आहे. परमेश्वराने तिच्या पुष्कळ अपराधामुळे तिला दु:ख दिले आहे. तिची मुले वैऱ्यांच्यापुढे पाडावपणांत गेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20316', '25', '1', '6', 'सियोनकन्येचे सौंदर्य सरले आहे. तिचे राजपुत्र चरण्यासाठी कुरण नसणाऱ्या हरीणासारखे ते झाले आहेत, आणि पाठलाग करणाऱ्यांसमोर ते हतबल झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20317', '25', '1', '7', 'यरूशलेम आपल्या कष्टाच्या व बेघर होण्याच्या दिवसात, पूर्वी तिच्याजवळ असलेल्या मौल्यवान गोष्टीं आठवते. तिच्या लोकांस वैऱ्यांनी पकडले आणि तिला मदत करणारे कोणीही नव्हते. तिच्या शत्रूंनी तिला पाहिले व तिच्या ओसाडपणात तिच्यावर हसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20318', '25', '1', '8', 'यरूशलेमेने फार पाप केले आहेत; म्हणून ती अशुद्ध झाली आहे. सर्व जे तिचा आदर करत असत, त्यांनी तिला आता तुच्छ मानले आहे. कारण त्यांनी तिची नग्नता पाहिली आहे; ती कण्हत आहे व ती तोंड फिरविते आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20319', '25', '1', '9', 'तिचा विटाळ तिच्या अंगावरील वस्राला लागला आहे, तिने आपल्या भविष्यातील शिक्षेचा नीट विचार केला नाही. ती खूपच अधोगतीस गेली आहे. तिचे सांत्वन करणारा कोणी नाही. “हे परमेश्वरा, माझे दु:ख पाहा! कारण शत्रू त्याच्या मोठेपणाचा तोरा मिरवितो आहे ते पाहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20320', '25', '1', '10', 'तिच्या सर्व मौल्यवान खजिन्यावर शत्रूंनी आपला हात ठेवला आहे. परकीय राष्ट्रांनी तुझ्या सभास्थानात येऊ नये अशी तू आज्ञा केली होतीस तरीही, तिने त्यांना तिच्या पवित्रस्थानात जाताना पाहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20321', '25', '1', '11', 'यरूशलेमेमधील सर्व लोक कण्हत आहेत, ते अन्न शोधत आहेत. त्यांनी आपला जीव वाचावा म्हणून अन्नासाठी त्यांच्या जवळच्या मनोरम वस्तू दिल्या आहेत. “परमेश्वरा, माझ्याकडे पाहा! मी कशी कवडीमोलाची झाली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20322', '25', '1', '12', '“जे तुम्ही जवळून जाता, तुम्हास काहीच वाटत नाही काय? पण जरा माझ्याकडे निरखून पाहा. परमेश्वराने आपल्या संतप्त क्रोधाच्या दिवशी मला दु:ख दिले, या माझ्या दु:खा सारखे दुसरे कोणतेही दु:ख आहे काय, हे लक्ष देऊन पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20323', '25', '1', '13', 'त्याने वरून माझ्या हाडात अग्नी पाठवला आहे, आणि तो त्याजवर प्रबल होतो. त्याने माझ्या पायांसाठी जाळे पसरवीले आहे आणि मला मागे वळवले आहे. त्याने मला सतत ओसाड व दुर्बल केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20324', '25', '1', '14', 'माझ्या पुष्कळ अपराधांचे जू त्याने आपल्या हाताने जखडले आहे. ते एकत्र गुंफले आहेत, आणि ते माझ्या मानेवर आले आहेत; त्यांनी माझी शक्ती निकामी केली आहे. ज्यांच्या समोर मी उभी राहू शकणार नाही, अशांच्या हाती परमेश्वराने मला दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20325', '25', '1', '15', 'माझ्या शूर सैनिकांना जे माझे रक्षण करतात, त्यांना परमेश्वराने दूर फेकले आहे. त्याने माझ्या तरुण सैनिकांना चिरडण्यासाठी भारी सभा बोलावली आहे. जसे द्राक्षकुंडात द्राक्षे तुडविली जातात तसे प्रभूने यहूदाच्या कुमारी कन्येला तुडवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20326', '25', '1', '16', 'या सगळयाबद्दल मी आक्रोश करते; माझ्या डोळयांतून अश्रू पाण्याप्रमाणे वाहात आहेत. कारण माझे सांत्वन करणारा माझ्यापासून दूर आहे. माझी मुले खिन्न झाली आहेत, कारण शत्रूचा विजय झाला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20327', '25', '1', '17', 'सियोनने तिचे हात पसरवले, पण तिचे सांत्वन करायला कोणी नाही. परमेश्वराने याकोबाच्या शत्रूंना हुकूम केला आहे. परमेश्वराने याकोबासंबधाने आज्ञा केल्यावरून त्याच्या वैऱ्यांनी त्यास घेरले. यरूशलेम त्यांच्याकरिता एका फाटलेल्या मासिकपाळीच्या अशुद्ध कपड्याप्रमाणे आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('20328', '25', '1', '18', '“परमेश्वर न्यायीच आहे, कारण मी त्याच्या आज्ञेविरूद्ध बंड केले आहे. सर्व लोकांनो, ऐका! आणि माझे दु:ख पाहा! माझ्या कुमारी व माझे तरुण पाडावपणांत गेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20329', '25', '1', '19', 'मी माझ्या प्रियकरांना हाका मारल्या, पण त्यांनी माझ्याबरोबर विश्वासघात केला. माझे याजक आणि वडील आपला जीव वाचावा म्हणून, स्वत:साठी अन्न शोधीत असता नगरात प्राण सोडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20330', '25', '1', '20', 'हे परमेश्वरा, माझ्याकडे पाहा! कारण मी दु:खी झाले आहे. माझ्या आतड्यांना पीळ पडला आहे. माझे मन माझ्यामध्ये उलटले आहे, कारण मी फार बंडखोर झाले होते. बाहेर तलवार निर्वंश करते, तर घरांत मृत्यू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20331', '25', '1', '21', 'मी कण्हत आहे हे त्यांनी ऐकले आहे. माझे सांत्वन करायला कोणी नाही. माझ्या सर्व शत्रूंनी माझे अनिष्ट ऐकले आहे. तू असे केल्यामुळे त्यांना आनंद झाला आहे. जो दिवस तू नेमला आहे तो तू आणशील तेव्हा ते माझ्यासारखे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20332', '25', '1', '22', 'त्यांची सर्व दुष्टाई तुझ्यासमोर येवो, माझ्या पापांमुळे तू माझ्याशी जसा वागलास तसाच तू त्यांच्याशी वाग. कारण माझे कण्हणे पुष्कळ आहे आणि माझे हृदय दुर्बल झाले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20333', '25', '2', '1', 'परमेश्वराने सियोनकन्येला आपल्या क्रोधमय काळोख्या मेघाने कसे अच्छादीले आहे. इस्राएलाचे सौंदर्य त्याने स्वर्गातून पृथ्वीवर झुगारून दिले आहे. त्याने आपल्या क्रोधासमयी न्यायासनाचे स्मरण केले नाही');
INSERT INTO `bible_verses_mr_irv` VALUES ('20334', '25', '2', '2', 'परमेश्वराने याकोबाची सर्व नगरे गिळंकृत केली आहेत. त्यांच्यावर कसलीही दया केली नाही. त्याने आपल्या क्रोधाने यहूदाच्या कन्ये दुर्गस्थानांना खाली ढकलून; त्याने ते धुळीला मिळविले आहेत. त्याने तिचे राज्य व त्यातले सरदारास अप्रतिष्ठीत व कलंकित ठरविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20335', '25', '2', '3', 'त्याने आपल्या संतप्त क्रोधाने इस्राएलाचे सर्व बळ नष्ट केले आहे. त्याने आपला उजवा हात शत्रूंपासून मागे घेतला आहे. सर्वत्र पेट घेणाऱ्या अग्नीप्रमाणे त्याने याकोबाला जाळून टाकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20336', '25', '2', '4', 'त्याने शत्रूंप्रमाणे आमच्या दिशेने आपला धनुष्य वाकविला आहे. त्याने युद्धासमान संघर्षाचा पवित्र घेऊन शत्रूप्रमाणे आम्हावर बाण चालविण्यास आपल्या हाताने नेम धरिला आहे. त्याच्या दृष्टीस बहूमूल्य लोकांची त्याने हत्या केली. सियोनकन्येच्या तंबूवर त्याने आपला क्रोध अग्नीसारखा ओतला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20337', '25', '2', '5', 'परमेश्वर शत्रूसारखा झाला. त्याने इस्राएलांस गिळले. त्याने तिच्या बलस्थानाचा नाश केला आहे. त्याने यहूदाच्या कन्येमध्ये शोक व विलाप वाढवला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20338', '25', '2', '6', 'एखाद्या बागेप्रमाणे त्याने निवासमंडपावर हल्ला केला आहे. त्याने पवित्र सभास्थान उध्वस्त केले. सियोनेत पवित्रसण व शब्बाथ याचा विसर परमेश्वराने घडवून आणिला आहे कारण त्याने आपला क्रोध राजे आणि याजका यांवर प्रकट करून त्यांना तुच्छ लेखिले आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('20339', '25', '2', '7', 'परमेश्वराने आपल्या वेदीचा त्याग केला आहे; त्याने आपल्या पवित्रस्थानाचा वीट मानला आहे. त्याने तिच्या राजवाड्याच्या भिंती शत्रूच्या हाती दिल्या आहेत. परमेश्वराच्या मंदिरात शत्रूने जयघोष केला. सणाचा दिवस असल्याप्रमाणे त्यांनी गोंगाट केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20340', '25', '2', '8', 'सियोनकन्येचा तट नाहीसा करण्याचे परमेश्वराने ठरविले आहे. त्याने त्यावर दोरी ताणली आहे, आणि आपला हात संहार करण्यापासून आवरिला नाही. म्हणून त्याने तट व कोट ह्यास शोक करायला लाविला आहे. ते सर्वच व्याकूळ झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20341', '25', '2', '9', 'यरूशलेमेच्या वेशींची दरवाजे जमिनित खचल्या आहेत. त्याने वेशींचे अडसर तोडून नष्ट केले. तिचे राजे आणि सरदार हे मोशेचा नियमशास्त्र नसलेल्या परराष्ट्राप्रमाणे आहेत. तिच्या संदेष्टयांना परमेश्वराकडून दृष्टांत ही प्राप्त होत नाहीत');
INSERT INTO `bible_verses_mr_irv` VALUES ('20342', '25', '2', '10', 'सियोनेची वडीलधारी मंडळी भूमीवर बसून निमुटपणे आक्रंदन करीत आहे. त्यांनी आपल्या डोक्यात धूळ उडवली आहे. त्यांनी गोणताटाचे कपडे नेसले आहेत. यरूशलेमेच्या कुमारी आपली डोकी भूमीपर्यंत लववित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20343', '25', '2', '11', 'माझे डोळे आसवांनी जर्जर झाले आहेत. माझ्या आतड्यांना पीळ पडत आहे. माझे हृदय जमिनीवर टाकल्याप्रमाणे तळमळत आहे. कारण माझ्या लोकांचा नाश झाला आहे. मुले आणि तान्ही चौकांत मूर्छित पडत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20344', '25', '2', '12', 'ती मुले त्यांच्या मातांना म्हणतात, “धान्य आणि द्राक्षरस कोठे आहेत” घायाळ झालेल्यांप्रमाणे नगराच्या आळ्यात मूर्च्छित होऊन आपल्या मातांच्या उराशी त्यांनी प्राण सोडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20345', '25', '2', '13', 'यरूशलेमकन्ये, मी तुझ्या संबधी काय बोलू? मी तुझे सांत्वन करावे म्हणून तुझी तुलना कोणाबरोबर करू, सीयोनेच्या कुमारी कन्ये? तुझा नाश समुद्राप्रमाणे प्रचंड आहे. तुला कोण बरे करू शकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20346', '25', '2', '14', 'तुझ्या संदेष्ट्यांनी पाहिलेले दृष्टांत तुझ्यासाठी कपटी व मुर्खपणाचे होते. त्यांनी तुझे अपराध तुझे भवितव्य उज्ज्वल करण्यासाठी प्रकट केले नाही, तर तूझ्यासाठी फसवे दैवी संकेत आणि पाशाचे दृष्टांत निर्माण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20347', '25', '2', '15', 'रस्त्याच्या बाजूने जाणारे सुध्दा तुझ्याकडे पाहून टाळ्या वाजवतात. यरूशलेमेच्या कन्येकडे पाहून ते शिळ घालतात आणि आपल्या मस्तकाने इशारा करून म्हणतात, “हिच ती नगरी आहे का जिला ‘सौंदर्यपूर्ण’ किंवा ‘आखिल पृथ्वीस आनंदमय करणारी नगरी’ असे म्हणत?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20348', '25', '2', '16', 'तुझे सर्व शत्रू तुझ्याविरुध्द मोठे तोंड वासून तुझी थट्टा करतात. ते शिळ घालून दात-ओठ खातात व म्हणतात, “आम्ही तिचे प्राशन केले आहे. खात्रीने आम्ही याच दिवसाची वाट पाहत होतो. आम्ही तो दिवस शोधला! आणि तो पहिला आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20349', '25', '2', '17', 'परमेश्वराने सिद्ध केल्याप्रमाणे सर्व केले आहे. त्याने फार पूर्वी जाहीर केलेले आपले अभिवचन पूर्ण केले आहे. त्याने चिरडून टाकले आणि त्यांच्यावर त्याने दया दाखविली नाही. त्याने तुझ्या शत्रूंना प्रबळ केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20350', '25', '2', '18', '“त्यांचे हृदय परमेश्वराचा धावा करत आहे. हे सियोनकन्येच्या तटा, तुझे अश्रू नदीच्या प्रवाहाप्रमाणे रात्रंदिवस वाहत राहो. त्यास अटकाव करू नको. तुझ्या डोळ्यातील बाहुलीस विसावा देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20351', '25', '2', '19', 'रात्रीच उठून मोठ्याने आक्रोश कर. परमेश्वराच्या मुखापुढे आपले मन पाण्यासारखे ओता. जी तुझी मुले उपासमारीने नगराच्या रस्त्या-रस्त्यावर बेशूध्द होत आहेत, त्यांच्या जीवा करता तू आपले हात वर कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20352', '25', '2', '20', 'परमेश्वरा, पाहा, जिच्याशी तू कठोरपणाने असे केले, तिच्या कडे लक्ष लाव. स्त्रियांनी आपल्या पोटच्या फळास, आपल्या मुलांना त्यांच्या बालपणातच, खावे काय? परमेश्वराच्या मंदिरात याजक व संदेष्टे मारले जावेत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20353', '25', '2', '21', 'तरुण आणि वृध्द असे दोघेही रस्त्यात भूमीवर कसे पडले आहेत. माझे तरुण व तरुणी तलवारीने पडले आहेत; तू आपल्या क्रोधाच्या दिवशी त्यांच्यावर कसलिही दया केली नाही तर त्यांना निर्दयपणे मारलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20354', '25', '2', '22', 'पवित्र सभेच्या दिवसातील दहशतीप्रमाणे चोहोबाजूने तू माझ्याविषयी भय निर्माण केले आहेस. परमेश्वराच्या क्रोधाच्या दिवशी कोणीही सुटला नाही, व वाचला नाही. मी ज्यांचे लालनपालन केले व वाढवले, त्यांना माझ्या शत्रूने नष्ट केले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20355', '25', '3', '1', 'तो पूरूष मीच आहे, ज्याने परमेश्वराच्या क्रोधाच्या काठीकडून संकटे पाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20356', '25', '3', '2', 'त्याने मला दूर करून प्रकाशाकडे न जाता अंधारात चालण्यास भाग पाडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20357', '25', '3', '3', 'खचितच तो माझ्याविरूद्ध झाला आहे; पूर्ण दिवस त्याने आपला हात माझ्यावर उगारला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20358', '25', '3', '4', 'त्यांने माझा देह व त्वचा जीर्ण केली आहे आणि माझी हाडे मोडली आहेत');
INSERT INTO `bible_verses_mr_irv` VALUES ('20359', '25', '3', '5', 'त्याने माझ्याविरूद्ध विष व दुःखाचे बांधकाम करून मला वेढले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20360', '25', '3', '6', 'फार पूर्वी मृत्यू पावलेल्या मनुष्याप्रमाणे त्याने मला काळोखात रहावयास लावले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20361', '25', '3', '7', 'त्याने माझ्याभोवती तटबंदी केल्याने त्यातून माझी सुटका होऊ शकत नाही. त्याने माझे बंध अधिक मजबूत केले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20362', '25', '3', '8', 'मी मदतीसाठी आक्रोशाने धावा केला तेव्हाही तो माझ्या प्रार्थनांचा धिक्कार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20363', '25', '3', '9', 'त्याने माझा रस्ता दगडी चिऱ्यांच्या भिंतीने अडवला आहे. त्याने माझा मार्ग वाकडा केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20364', '25', '3', '10', 'तो माझ्यावर हल्ला करण्यासाठी टपून बसलेल्या अस्वलासारखा आणि लपून बसलेल्या सिंहासारखा झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20365', '25', '3', '11', 'त्याने माझ्या मार्गावरून मला बाजूला करून, फाडून माझे तुकडे तुकडे केले आहेत आणि मला उदास केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20366', '25', '3', '12', 'त्याने आपला धनुष्य वाकवला आहे आणि मला त्याच्या बाणांचे लक्ष्य बनविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20367', '25', '3', '13', 'त्याने आपले बाण माझ्या अंतःकरणात घुसवले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20368', '25', '3', '14', 'माझ्या स्वजनामध्येच मी चेष्टेचा विषय; प्रतिदिवशी त्यांचे हास्यास्पद गीत झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20369', '25', '3', '15', 'त्याने मला कडूपणाने भरले आहे, त्याने मला कडू दवणा प्यायला भाग पाडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20370', '25', '3', '16', 'त्याने खड्यांनी माझे दात तोडले आहेत. त्याने मला राखेत लोटले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20371', '25', '3', '17', 'माझ्या जीवनातील शांतीच तू काढून टाकली आहेस; कोणत्याही आनंदाचे मला स्मरण होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20372', '25', '3', '18', 'मी म्हणालो, “माझे बल आणि परमेश्वरावरची माझी आशा नष्ट झाली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20373', '25', '3', '19', 'माझे दुःख, कष्ट, कडू दवणा आणि विष ह्याचे स्मरण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20374', '25', '3', '20', 'मला माझ्या सर्व त्रासांची आठवण आहे. म्हणूनच मी माझ्यामध्ये नमलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20375', '25', '3', '21', 'पण हे मी माझ्या मनात विचार करतो म्हणून मला आशा वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20376', '25', '3', '22', 'ही परमेश्वराची प्रेमदया आहे की आम्ही नाश नाही झालो. त्याची करुणा कधी न संपणारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20377', '25', '3', '23', 'ती प्रत्येक दिवशी नवीन होते; तुझे विश्वासूपण महान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20378', '25', '3', '24', 'माझा जीव म्हणतो, “परमेश्वर माझा वतनभाग आहे. म्हणूनच मी त्याच्यावर आशा ठेवीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20379', '25', '3', '25', 'जे परमेश्वराची वाट पाहतात व जो जीव त्यास शोधतो, त्याला परमेश्वर चांगला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20380', '25', '3', '26', 'परमेश्वरापासून येणाऱ्या तारणाची मुकाट्याने वाट पाहणे हे चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20381', '25', '3', '27', 'पुरूषाने आपल्या तरूणपणांत जू वाहावे हे त्यास फार चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20382', '25', '3', '28', 'ते परमेश्वराने त्याच्यावर ठेवले आहे म्हणून त्याने एकांती बसावे व स्वस्थ रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20383', '25', '3', '29', 'त्याने आपले मुख धुळीत घातल्यास, कदाचित त्यास आशा प्राप्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20384', '25', '3', '30', 'एखाद्यास मारण्यासाठी खुशाल आपला गाल पुढे करून त्यास पूर्ण खजील करावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('20385', '25', '3', '31', 'कारण परमेश्वर त्यांचा कायमचा त्याग करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20386', '25', '3', '32', 'जरी त्याने दुःख दिले तरी तो आपल्या दयेच्या विपुलतेनूसार करुणा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20387', '25', '3', '33', 'कारण तो आपल्या खुशीने कोणाचा छळ करत नाही आणि मनूष्य संतानास दुःख देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20388', '25', '3', '34', 'पृथ्वीवरील सर्व बंदिवानांना पायाखाली तुडविणे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20389', '25', '3', '35', 'परात्पराच्या समोर मनुष्याचे हक्क बुडवणे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20390', '25', '3', '36', 'एका व्यक्तीने दुसऱ्या व्यक्तीला फसविणे, या अशा गोष्टी परमेश्वराच्या दृष्टी आड आहेत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20391', '25', '3', '37', 'परमेश्वराने आज्ञा केली नसता ज्याने काही बोलावे आणि ते घडून यावे असा कोणी आहे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20392', '25', '3', '38', 'इष्ट व अनिष्ट ही सर्वश्रेष्ठ देवाच्या मुखातून येत नाहीत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20393', '25', '3', '39', 'कोणत्याही जिवंत मनुष्याने व पुरूषाने आपल्या पापांच्या शिक्षेबद्दल कुरकुर का करावी?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20394', '25', '3', '40', 'चला तर आपण आपले मार्ग शोधू आणि तपासू आणि परमेश्वराकडे परत फिरू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20395', '25', '3', '41', 'आपण आपले हृदय व आपले हात स्वर्गातील देवाकडे उंचावूया.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20396', '25', '3', '42', 'आम्ही पाप केले आहे, फितूरी केली आहे. म्हणूनच तू आम्हास क्षमा केली नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20397', '25', '3', '43', 'तू आपणाला क्रोधाने झाकून घेऊन आमचा पाठलाग केला आणि दया न दाखविता आम्हास ठार केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20398', '25', '3', '44', 'कोणतीही प्रार्थना तुझ्यापर्यंत पोहोचू नये म्हणून तू स्वतःला अभ्रांनी वेढले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20399', '25', '3', '45', 'लोकांमध्ये तू आम्हास कचरा व धूळ ह्यासारखे केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20400', '25', '3', '46', 'आमच्या सर्व शत्रूंनी आम्हाविरूद्ध आपले तोंड वासले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20401', '25', '3', '47', 'भय व खाच, नाश व विध्वंस ही आम्हावर आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20402', '25', '3', '48', 'माझ्या लोकांच्या कन्येचा नाश झाला आहे, म्हणून माझ्या डोळयांना धारा लागल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20403', '25', '3', '49', 'माझे डोळे गळत आहेत व थांबत नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('20404', '25', '3', '50', 'परमेश्वर स्वर्गातून आपली नजर खाली लावून पाहीपर्यंत त्याचा अंत होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20405', '25', '3', '51', 'माझ्या नगरातील सर्व कन्यांची स्थिती पाहून माझे डोळे मला दुःखी करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20406', '25', '3', '52', 'निष्कारण शत्रू बनलेल्या लोकांनी पाखरासारखा माझा पाठलाग केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20407', '25', '3', '53', 'गर्तेत ढकलून त्यांनी माझ्या जिवाचा अंत केला आहे. आणि माझ्यावर दगड लोटला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20408', '25', '3', '54', 'माझ्या डोक्यावरून पाणी गेले. मी मनाशी म्हणालो, “आता माझा अंत होत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20409', '25', '3', '55', 'परमेश्वरा मी खोल खाचेतून तुझ्या नावाचा धावा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20410', '25', '3', '56', 'तू माझा आवाज ऐकलास. माझे उसासे व माझ्या आरोळीला आपला कान बंद करू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20411', '25', '3', '57', 'मी तुझा धावा केला त्या दिवशी तू जवळ आलास व म्हणालास, “भिऊ नकोस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20412', '25', '3', '58', 'परमेश्वरा, माझ्या जीवनातील वादविवादाकरिता तू मध्यस्थी केलीस, तू खंडणी भरून माझा जीव सोडवलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20413', '25', '3', '59', 'परमेश्वरा, माझ्याविषयी जो अन्याय झाला आहे, तो तू बघितला आहेस. तू मला न्याय दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20414', '25', '3', '60', 'माझ्याविरूद्ध रचलेले सुडाचे सर्व कृत्ये; आणि त्यांच्या योजना तू पाहिल्यास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20415', '25', '3', '61', 'त्यांनी केलेला माझा उपहास आणि माझ्याविरूध्द आखलेले बेत. परमेश्वरा, तू ऐकले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20416', '25', '3', '62', 'माझ्यावर उठलेले ओठ आणि सारा दिवस त्यांनी माझ्याविरुध्द केलेली योजना तू ऐकली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20417', '25', '3', '63', 'परमेश्वरा, त्यांचे बसने व उठने तू पाहा, मी त्यांच्या थट्टेचा विषय झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20418', '25', '3', '64', 'परमेश्वरा, त्यांना योग्य ते फळ दे. त्यांच्या कार्मांची परतफेड कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20419', '25', '3', '65', 'तू त्यांना हृदयाची कठोरता देशील, तुझा शाप त्यांना देशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20420', '25', '3', '66', 'क्रोधाने तू त्यांचा पाठलाग करशील व परमेश्वराच्या आकाशाखाली तू त्यांचा विध्वंस करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20421', '25', '4', '1', 'सोने कसे निस्तेज झाले! शूद्ध सोने कसे बदलले आहे! पवित्रस्थानाचे दगड प्रत्येक रस्त्याच्या चौकात विखुरले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20422', '25', '4', '2', 'सियोनेचे मोलवान पुत्र शुद्ध सोन्याच्या बरोबरीचे होते, पण आता ते कुंभाराच्या हाताने केलेल्या केवळ मडक्याप्रमाणे मानलेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20423', '25', '4', '3', 'कोल्ही आपल्या पिलांना स्तनांजवळ घेऊन दुध पाजतात. पण माझ्या लोकांची कन्या वाळवंटात राहणाऱ्या शहामृगाप्रमाणे निर्दयी झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20424', '25', '4', '4', 'तान्ह्या मुलांची जीभ तहानेने टाळूला चिकटली आहे. बालके भाकर मागतात, पण त्यांना कोणीही भाकर देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20425', '25', '4', '5', 'जे पूर्वी स्वादिष्ट अन्न खात असत, ते आता रस्त्यावर उपाशी पडले आहेत. जे किरमिजी वस्र घालत असत, त्यांनी आता उकिरड्यांचा आश्रय घेतला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20426', '25', '4', '6', 'सदोमावर कोणी हात टाकला नाही तरी त्याचा अकस्मात नाश झाला, त्याच्या पापांपेक्षा माझ्या लोकांच्या कन्येचे दुष्कर्म मोठे आहे. सदोमाचा व गमोराचा अचानक नाश झाला, आणि त्यामध्ये कोणत्याही मनुष्याचा हात नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20427', '25', '4', '7', 'तिचे सरदार बर्फासारखे चकाकत असत व दुधापेक्षा पांढरे होते. ते पोवळयांसारखे कांतीने लाल होते. त्यांचे तेज जणू काही नीलमण्यासारखे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20428', '25', '4', '8', 'पण आता त्यांचे चेहरे काजळीपेक्षा काळे झाले आहेत. त्यांना रस्त्यात कोणी ओळखतसुध्दा नाही. त्यांची कातडी सुरकुतली आणि हाडाला चिकटली आहे. ती लाकडाप्रमाणे शुष्क झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20429', '25', '4', '9', 'जे उपासमारीने मरण पावले त्यांच्यापेक्षा जे तलवारीने मरण पावले त्यांचे बरे झाले आहे. कारण उपासमार झालेले फारच दु:खी होते. ते व्याकुळ झाले होते. शेतामधून काहीच न मिळाल्यामुळे ते मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20430', '25', '4', '10', 'दयाळू स्त्रीयांच्या हातांनी आपली मुले शिजविली, ती माझ्या लोकांच्या कन्येच्या विनाशसमयी ती त्यांचे अन्न झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20431', '25', '4', '11', 'परमेश्वराने आपला क्रोध प्रकट केला. त्यांने आपला संतप्त राग ओतला आहे. त्याने सियोनेत आग लावली आहे व त्या आगित तिचे आधारस्तंभे जाळून टाकले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20432', '25', '4', '12', 'पृथ्वीवरील राजांचा व पृथ्वीवरील राहणाऱ्यांचा ह्यावर विश्वास बसला नाही की, यरूशलेमेच्या प्रवेशद्वारांतून शत्रू किंवा वैरी वेशींत शिरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20433', '25', '4', '13', 'असे घडले कारण, तिच्या संदेष्ट्यांनी पाप केले, तिच्या धर्मगुरुंनी दुष्कृत्ये केली, त्यांनी नीतिमान लोकांचे रक्त यरूशलेमामध्ये सांडले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20434', '25', '4', '14', 'ते आंधळयांप्रमाणे रस्त्यात भटकत होते. कोणीही त्यांच्या वस्त्रालाही शिवू शकले नाहीत, कारण ती रक्ताने माखली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20435', '25', '4', '15', 'दूर व्हा, “दूर व्हा! अमंगळ लोकहो.” आम्हास स्पर्श नका करू, असे लोक त्यांना म्हणाले, ते पळून जाऊन भटकत राहीले, तेव्हा राष्ट्रांमधील लोक म्हणाले, “त्यांनी आमच्याबरोबर राहू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20436', '25', '4', '16', 'परमेश्वराने आपल्या समोरून त्यांना विखरले आहे, तो पुन्हा त्याच्याकडे पाहणार नाही, याजकांची मर्यादा त्यांनी राखली नाही. त्यांनी वडिलांचा मान राखला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20437', '25', '4', '17', 'मदतीची निरर्थक वाट पाहून आमचे डोळे थकले आहेत. आम्ही आतूरतेने वाट पाहत असता जे राष्ट्र आमचा बचाव करू शकले नाही त्याची वाट आम्ही पाहिली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20438', '25', '4', '18', 'आमच्या शत्रूंनी आमची शिकार केली आणि आम्ही रस्त्यांवरसुध्दा जाऊ शकलो नाही. आमचा शेवट जवळ आला! आमचे आयुष्य सरले होते! आमचा अंत आला आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('20439', '25', '4', '19', 'आमचा पाठलाग करणारे गरुडापेक्षाही वेगवान होते. त्यांनी आमचा डोंगरांत पाठलाग केला. आम्हास पकडण्यासाठी ते रानात दडून बसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20440', '25', '4', '20', 'आमच्या दृष्टीने जो राजा सर्वश्रेष्ठ होता जो परमेश्वराचा अभिषिक्त, आमच्या नाकपूड्यातील श्वास. त्यांच्या खाचेत पकडला गेला. ज्याच्या बद्दल आम्ही असे म्हणालो की, “आम्ही त्याच्या सावलीत राहू. तो इतर राष्ट्रापासून आमचे रक्षण करतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20441', '25', '4', '21', 'ऊस देशात राहणाऱ्या अदोमाच्या कन्ये आनंदित हो आणि हर्ष कर. पण लक्षात ठेव की प्याला तुमच्याकडेसुध्दा येईल, तेव्हा तू मस्त होऊन आपणास विवस्त्र करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20442', '25', '4', '22', 'सियोन कन्ये, तुझी शिक्षा संपली. आता पुन्हा तुला कैद करून नेले जाणार नाही. अदोमाच्या कन्ये, तुमची पापे उघडी करून परमेश्वर तुम्हास शिक्षा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20443', '25', '5', '1', 'हे परमेश्वरा, आमची अवस्था काय झाली याकडे लक्ष लाव. आमच्या अप्रतिष्ठेकडे नजर टाक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20444', '25', '5', '2', 'आमचे वतन परक्यांच्या हातात गेले आहे. आमची घरे परदेशीयांना दिली गेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20445', '25', '5', '3', 'आम्ही अनाथ झालो. आम्हास वडील नाहीत. आमच्या मातांची स्थिती विधवांसारखी झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20446', '25', '5', '4', 'आम्हास पिण्याच्या पाण्यासाठी रूपे द्यावे लागतात; आमचेच लाकूड आम्हास विकले जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20447', '25', '5', '5', 'आमचा पाठलाग करणारे आमच्या मानगुटीस बसले आहेत. आम्ही दमलो आहोत. आम्हास विश्रांती नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20448', '25', '5', '6', 'पोटभर भाकरी मिळविण्यासाठी आम्ही मिसर व अश्शूर यांच्यासमोर आम्ही आपले हात पुढे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20449', '25', '5', '7', 'आमच्या पूर्वजांनी तुझ्याविरुध्द पाप केले. आता ते नाहीत. पण त्यांच्या पापाची फळे आता आम्ही भोगत आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20450', '25', '5', '8', 'गुलाम आमच्यावर राज्य करतात. त्यांच्या हातातून आम्हास कोणीही वाचवायला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20451', '25', '5', '9', 'राणात चालू असलेल्या तलवारीमुळे आम्ही आपला जीव मुठीत घेऊन आपले अन्न मिळवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20452', '25', '5', '10', 'आमची कातडी भट्टीप्रमाणे तापली आहेत. भुकेमुळे आम्हास ताप चढला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20453', '25', '5', '11', 'सियोनेतील स्त्रियांवर आणि यहूदा नगरातील कुमारीवर त्यांनी अत्याचार केला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('20454', '25', '5', '12', 'त्यांनी आमच्या राजपुत्रांना फासावर दिले; आमच्या वडीलधाऱ्यांचा त्यांनी सन्मान केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20455', '25', '5', '13', 'आमच्या तरुणांना त्यांनी पिठाच्या जात्यावर दळावयास लावले. ते तरुण लाकडाच्या ढिगाऱ्याखाली अडखळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20456', '25', '5', '14', 'वृध्द आता नगरीच्या द्वारात बसत नाहीत. तरुण गायनवादन करीत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20457', '25', '5', '15', 'आमच्या नृत्याचे रूपांतर आता मृतांच्या शोकात झाले आहे. आमच्या हृदयात आनंदाचा अंशही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20458', '25', '5', '16', 'आम्ही पाप केल्यामुळे आमच्या डोक्यावरचा मुकुट खाली पडला आहे. म्हणून आम्हास हाय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20459', '25', '5', '17', 'या सर्व गोष्टीमुळे आमचे मन खचले आहे. आम्हास डोळ्यांनी स्पष्टपणे दिसत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20460', '25', '5', '18', 'सियोनचे डोंगर ओसाड झाले आहेत. सियोनच्या डोंगरावर कोल्हे वावरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20461', '25', '5', '19', 'पण परमेश्वरा, तुझी सत्ता निरंतन आहे. तुझे राजसिंहासन चिरकाल राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20462', '25', '5', '20', 'परमेश्वर तू आम्हास कायमचा विसरला आहेस असे दिसते. तू आम्हास दीर्घकाल सोडून गेला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20463', '25', '5', '21', 'परमेश्वरा, आम्हास तुझ्याकडे परत वळव. आम्ही आमच्या पातकाकरिता पश्चाताप करितो. पूर्वीप्रमाणेच आमच्या जुन्या दिवसाची पुनर्स्थापना कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20464', '25', '5', '22', 'तोपर्यंत आमचा धिक्कार होऊन आमच्याप्रती तुझा क्रोध अतिभयंकर असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20465', '26', '1', '1', '¶ माझ्या आयुष्याच्या तिसाव्या वर्षाच्या चौथ्या महिन्याच्या पाचव्या दिवशी, मी खबार नदीच्या तीरी दास्यात गेलेल्या लोकांसोबत राहत होतो. तेव्हा स्वर्ग उघडला आणि मी देवाचा दृष्टांत पाहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20466', '26', '1', '2', 'तो त्या महिन्याच्या पाचवा दिवस होता, आणि ते यहोयाखीन राजाच्या बंदिवासाचे पाचवे वर्ष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20467', '26', '1', '3', 'खबार नदिच्या जवळ, खास्द्यांच्या देशात बूजीचा मुलगा यहेज्केल याजकाकडे परमेश्वर देवाचे वचन सामर्थ्याने आले व परमेश्वर देवाचा हात त्याच्यावर आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20468', '26', '1', '4', 'तेव्हा मी पाहिले उत्तरेकडून तुफानाचा वारा सुटला, तो एक अग्नीने धुमसणारा, मध्य भागात विजांचा पिवळसर प्रकाश मध्यभागी चमकत असलेला विशाल मेघ होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20469', '26', '1', '5', 'मध्यभागी चार जिवंत प्राण्याच्या आकाराचे काही नजरेस पडले; ते माणसासारखे दिसत होते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20470', '26', '1', '6', 'पण त्यांना चार तोंडे होती, आणि प्रत्येक प्राण्याला चार पंख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20471', '26', '1', '7', '¶ त्यांचे पाय सरळ होते पण तळवे वासरांच्या तळव्यासारखे आणि पितळेसारखे चकाकणारे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20472', '26', '1', '8', 'त्यांच्या चोहोबाजूंना पंखाखाली त्यांना मनुष्याचे हात होते. त्या चौघांना त्यांचे मुखे व पंख याप्रमाणे होतेः');
INSERT INTO `bible_verses_mr_irv` VALUES ('20473', '26', '1', '9', 'त्यांचे पंख त्यांच्या बाजूच्या प्राण्याच्या पंखांना स्पर्श करीत आणि पुढे जाण्यासाठी ते वळत नव्हते; त्याऐवजी त्यांच्यापैकी प्रत्येक आपल्यापुढे नीट सरळ चालत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20474', '26', '1', '10', '¶ त्या चौघांच्या मुखापैकी एकाचे मुख मनुष्याच्या तोंडासारखे दिसत होते, दुसऱ्याचे मुख सिंहाच्या तोंडासारखे, तिसऱ्याचे मुख बैलासारखे आणि चौथ्याचे मुख गरुडाच्या तोंडासारखे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20475', '26', '1', '11', 'त्यांची मुखे अशाप्रकारची होती आणि त्यांचे पंख एकमेकापासून वेगळे होते, प्रत्येक प्राण्याचे पंख दुसऱ्या प्राण्याच्या पंखांना स्पर्श करत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20476', '26', '1', '12', 'प्रत्येक जण सरळ जात होता, जसा आत्मा त्यांना जाण्यासाठी सांगत तसे ते न वळता, सरळ पुढे जात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20477', '26', '1', '13', '¶ ते जिवंत प्राणी जळत्या कोलीतासमान किंवा मशालीसमान दिसत होते; त्यांच्यातून प्रखर अग्नी निघत होता व विजा चकाकत होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20478', '26', '1', '14', 'हे जिवंत प्राणी चपळतेने पुढे मागे हालचाल करीत होते आणि ते विजेसारखे दिसत होते!');
INSERT INTO `bible_verses_mr_irv` VALUES ('20479', '26', '1', '15', '¶ मग मी त्या प्राण्यांकडे पाहिले त्या जिवंत प्राण्यांच्या बाजूला भूमीवर एक एक चाक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20480', '26', '1', '16', 'त्या चाकांचे स्वरूप असे दिसत होतेः चारही चाके एक समान व वैडूर्य मण्यांसारखी होती; आणि जणूकाही चाकात चाक घातलेले असून त्यांना एकमेकांस छेदलेले असावे असा त्यांचा आकार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20481', '26', '1', '17', '¶ जेव्हा चाक चालत तेव्हा ते कोणत्याही दिशेने वळण न घेता चालत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20482', '26', '1', '18', 'त्यांच्या धावा या भयावह व उंच होत्या, कारण त्या धावांसभोवती सर्वत्र डोळे होते!');
INSERT INTO `bible_verses_mr_irv` VALUES ('20483', '26', '1', '19', '¶ जेव्हा ते जिवंत प्राणी चालत तेव्हा त्याच्या सोबत चाके चालत जेव्हा ते प्राणी पृथ्वीपासून उंच उडत तेव्हा त्यांची चाकेही त्यांच्या सोबत उंचावत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20484', '26', '1', '20', 'जेथे जिवंत प्राण्यांचा आत्मा त्यांना नेऊ इच्छित होता ते तिकडे जात होते. आत्मा त्यांना उंचावत होता आणि त्यांच्या चाकात त्यांचा आत्मा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20485', '26', '1', '21', 'जेव्हा केव्हा ते प्राणी चालत चाकेही हालचाल करीत, जेव्हा ते थांबत चाकेही थांबत, जेव्हा ते उंच उडत त्यांच्या सोबत चाकेही उंच उडत होती कारण त्यांचा आत्मा त्यांच्या चाकांत वास करीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20486', '26', '1', '22', '¶ त्या जिवंत प्राण्यांच्या मस्तकावर महागड्या घुमटासारखे चकाकणारे दिसत होते, त्यांच्या कपाळावर स्फटिकासारखे चमकत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20487', '26', '1', '23', 'घुमटाखाली प्राणी आपले पंख सरळ लांब पसरवत होते आणि एकमेकांच्या पंखांना ते स्पर्श करीत होते. प्रत्येक प्राण्याच्या पंखांच्या जोडीने आपले शरीर झाकीत आणि दोन-दोन पंखांनी स्वतःला आवरण करीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20488', '26', '1', '24', '¶ तेव्हा मी त्यांच्या पंखांचा पाण्याच्या धबधब्यासारखा मोठा आवाज ऐकला. तो सर्वसामर्थ्य देवाच्या वाणीसारखा होता. ते चालत तेव्हा जोरदार पर्जन्यवृष्टीयुक्त वादळासमान ध्वनी होता. तो ध्वनी मोठ्या सेनेसारखा होता. जेव्हा ते थांबत असे तेव्हा ते आपले पंख खाली करत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20489', '26', '1', '25', 'जेव्हा ते थांबत व आपले पंख खाली स्तब्ध ठेवीत तेव्हा त्यांच्या माथ्यावरील घुमटातून आवाज येत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20490', '26', '1', '26', '¶ त्यांच्या माथ्याच्या वरील घुमटाच्या भागात नीलरत्न जडीत सिंहासन दिसत होते, आणि सिंहासनावर मनुष्याच्या चेहऱ्या समान कोणी असल्याची जाणीव होत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20491', '26', '1', '27', '¶ त्याच्या ठायी सर्वत्र तृणमण्याच्या तेजासारखा प्रकाश मी पाहिला, त्याच्या कमरेपासून खाली अग्नीचा भास झाला, व त्याच्या भोवती प्रभा चमकत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20492', '26', '1', '28', 'पाऊस पडतांना दिसणाऱ्या मेघधनुष्यासारखा तो भासत होता त्याच्या भोवती प्रखर तेजोमय प्रकाश होता. हे परमेश्वर देवाचे गौरवयुक्त तेज दिसत होते. जेव्हा मी हे पाहिले व माझ्यासोबत बोलणारी वाणी ऐकली तेव्हा मी उपडा पडलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20493', '26', '2', '1', '¶ ती वाणी मला म्हणाली; “मानवाच्या मुला, आपल्या पायांवर उभा राहा; मग मी तुझ्याशी बोलेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20494', '26', '2', '2', 'जेव्हा ती वाणी माझ्याशी बोलली तेव्हा देवाच्या आत्म्याने मला माझ्या पायावर उभे केले आणि मी त्यास माझ्याशी बोलताना ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20495', '26', '2', '3', 'इस्राएलाच्या लोकांजवळ मानवाच्या मुला, मी तुला पाठवत आहे ती वाणी मला म्हणाली. बंडखोर देशाजवळ ज्या राष्ट्रांनी माझ्याशी बंड केले, पहिल्यापासून त्यांनी आणि त्यांच्या पुर्वीच्या पिढ्यांनी माझ्या विरुध्द पाप केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20496', '26', '2', '4', 'त्यांच्या पूर्व पिढीचे लोक हट्टी आणि कठीण मनाचे होते, मी तुला त्यांच्या जवळ पाठवत आहे. आणि हे परमेश्वर देव त्यांच्याशी बोलत आहे. असे त्यांना तू सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20497', '26', '2', '5', 'ते तुझे ऐकतील किंवा ऐकणार नाही, ते फितुर झालेले आहेत. परंतू संदेष्टा त्यांच्याकडे आला होता असे त्यांना कदाचित कळून येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20498', '26', '2', '6', 'त्यांच्या भोवती काटे विंचवांना व त्यांच्या शब्दांना मानवाच्या मुला भयभीत होऊ नको; त्यांच्या तोंडाकडे बघून तू गोंधळून जाऊ नको; पहील्यापासून ते फितुर आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20499', '26', '2', '7', 'पण तू माझा शब्द त्यांना सांग; ते तुझे ऐको किंवा न ऐको कारण ते फार फितुर आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20500', '26', '2', '8', 'परंतू मी जे तुला मानवाच्या मुला बोलायला सांगत आहे ते ऐक त्या फितुर जातीच्या लोकांसारखे फितुर होऊ नको. आपले तोंड उघड आणि मी देतो ते खा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('20501', '26', '2', '9', 'माझ्याकडे एक हात येत आहे असे मी पाहिले; आणि पाहा, पुस्तकाची एक गुंडाळी त्यामध्ये होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20502', '26', '2', '10', 'तो माझ्या पुढे लांबवर पसरत आला; त्यांच्या मागे पुढे दुःख, आकांताचा लेख लिहिलेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20503', '26', '3', '1', '¶ तो मला म्हणाला, “मानवाच्या मुला, जो ग्रंथ तुला प्राप्त झाला आहे तो ग्रंथ तू खाऊन टाक! आणि जा इस्राएलाच्या घराण्याशी बोल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20504', '26', '3', '2', 'म्हणून तेव्हा मी आपले तोंड उघडले व त्याने मला तो ग्रंथ खाऊ घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20505', '26', '3', '3', 'तो मला म्हणाला, “मानवाच्या मुला, मी तुला दिलेल्या ग्रंथपटाने आपले पोट भरुन टाक!” मग मी ते खाल्ले, आणि ते माझ्या तोंडाला मधासारखे गोड वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20506', '26', '3', '4', 'तेव्हा तो मला म्हणाला “मानवाच्या मुला इस्राएलाच्या घराण्याकडे जा आणि माझे शब्द त्यांना सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20507', '26', '3', '5', 'अपरिचित वाणी आणि कठोर भाषेच्या लोकांजवळ मी तुला पाठवणार नाही, परंतू इस्राएलाच्या घरण्याकडे मी तुला पाठवतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('20508', '26', '3', '6', 'मोठी राष्ट्रे अपरिचित, कठिण भाषेचे, ज्यांची भाषा समजत नाही त्यांच्याकडे पाठवत नाही! जर मी तुला त्यांच्याकडे पाठवले तर ते तुझे ऐकतील!');
INSERT INTO `bible_verses_mr_irv` VALUES ('20509', '26', '3', '7', 'परंतु इस्राएलाचे घराणे तुझे ऐकण्याची इच्छा दाखवणार नाही, ते माझे ही ऐकण्याची इच्छा दाखवत नाहीत. म्हणून इस्राएलाचे सर्व घराणे हट्टी कपाळाचे आणि कठिण मनाचे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20510', '26', '3', '8', 'पहा! मी तुझा चेहरा त्यांच्या हट्टी चेहऱ्या सारखा त्यांच्या कठोर कपाळासारखे तुझे कपाळ केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20511', '26', '3', '9', 'तुझे कपाळ मी हिऱ्यासारखे कठोर केले आहे! त्यांना भयभीत होऊ नको; किंवा निराश होऊ नको; कारण ते पहिल्यापासून फितुर आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20512', '26', '3', '10', 'तेव्हा तो मला म्हणाला; “मानवाच्या मुला, जे काही मी तुला बजावले आहे ते आपल्या मानात साठवून घे आणि आपल्या कानांनी त्यांचे ऐक!');
INSERT INTO `bible_verses_mr_irv` VALUES ('20513', '26', '3', '11', 'मग गुलामांकडे तुझ्या लोकांजवळ जा आणि त्यांच्याशी बोल; ते ऐको किंवा न ऐको, परमेश्वर देव असे सांगतो”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20514', '26', '3', '12', 'देवाच्या आत्म्याने मला वर उचलले, आणि माझ्या मागे मी भुकंपासारखा मोठा आवाज ऐकला, तो म्हणाला; त्याच्या स्थानातून परमेश्वर देवाचे गौरव धन्य आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('20515', '26', '3', '13', 'ऐकमेकांना स्पर्श करणाऱ्या जिवंत प्राण्यांचा आवाज त्या नंतर मी ऐकला व त्यांच्या बरोबर चाकांचा आवाज व मोठ्या भुकंपाचाही आवाज होत होता!');
INSERT INTO `bible_verses_mr_irv` VALUES ('20516', '26', '3', '14', 'देवाच्या आत्म्याने मला उंच केले व वर नेले आणि माझ्या आत्म्यात कडवट पण घेऊन आलो, परमेश्वर देवाचा हात सामर्थ्याने माझ्यावर आला!');
INSERT INTO `bible_verses_mr_irv` VALUES ('20517', '26', '3', '15', 'तेल-अबीब या ठिकाणी मी गुलामांकडे गेलो, जे खबार ओढ्याच्या शेजारी राहत होते, आणि मी तेथे सात दिवस राहिलो आणि चकीत होऊन व्यापून गेलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20518', '26', '3', '16', '¶ मग सातव्या दिवसानंतर परमेश्वर देवाचे वचन मला मिळाले, आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20519', '26', '3', '17', '“मानवाच्या मुला, मी तुला इस्राएलाच्या घरण्यावर पहारा देण्यासाठी नेमलेले आहे, म्हणून माझ्या तोंडचा शब्द ऐकून घे व त्यांना सावध कर!');
INSERT INTO `bible_verses_mr_irv` VALUES ('20520', '26', '3', '18', '‘तू खातरीने मरशील’ असे मी पातक्यास म्हणालो असता तू जर त्यांना बजावले नाही व पातक्याने आपला कुमार्ग सोडून जगावे म्हणून, तू त्यास बजावून सांगितले नाहीस, तर तो पातकी आपल्या दुष्टाईमुळे मरेल; पण त्याच्या रक्ताचा झाडा मी तुझ्या हातून घेईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20521', '26', '3', '19', 'परंतू जर दुष्टाला त्याच्या मार्गापासून सावध केले, आणि तो आपल्या दुष्ट मार्गापासून किंवा कामापासून मागे वळला नाही तर तो त्याच्या पापात मरेल; मग त्याचा जाब तुझ्याकडे विचारला जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20522', '26', '3', '20', 'जर देवभीरु व्यक्ती आपल्या देवाच्या भयापासून व कार्यापासून अधम वागेल, तर मी त्याच्या पुढे अडखळण ठेवेल, आणि तो मरेल जर तू त्यास सावध केले नाही, तो त्याच्या पापात मरेल, आणि त्याने केलेले धार्मिक काम आठवले जाणार नाही, पण त्याच्या रक्ताचा जाब मी तुला विचारेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20523', '26', '3', '21', 'परंतू जर तू देवभीरु मनुष्यास पाप करण्यापासून सावध करशील, तो निश्चित वाचेल; आणि त्याचा जाब तुला विचारला जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20524', '26', '3', '22', '¶ मग परमेश्वर देवाचा हात माझ्यावर आला, आणि तो मला म्हणाला, “उठ आणि दरीत जा, तेथे मी तुझ्याशी बोलेन!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20525', '26', '3', '23', 'मी उठलो आणि दरीत खबार नदीजवळ गेलो, परमेश्वर देवाचे गौरव तेथे प्रकाशत होते; तेथे मी उपडा पडलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20526', '26', '3', '24', 'देवाच्या आत्म्याने येऊन मला तेव्हा माझ्या पाया वर उभे केले; आणि माझ्याशी बोलला, व म्हणाला, जा आणि स्वतःला आपल्या घरात बंद करून ठेव,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20527', '26', '3', '25', 'आता, मानवाच्या मुला, ते तुला दोरीने बांधतील म्हणून त्याच्यामध्ये तू बाहेर जाऊ शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20528', '26', '3', '26', 'तुझी जीभ टाळूला चिकटेल असे मी करेन आणि तू मुका होशील त्यांना धमकावु शकणार नाहीस, कारण ते फितुर घराणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20529', '26', '3', '27', 'पण जेव्हा मी तुझ्याशी बोलेन तेव्हा तुझे तोंड मी उघडीन व परमेश्वर देव असे म्हणतो त्यांना सांग, ज्याला ऐकायचे असेल त्याने ऐकावे ज्याला ऐकावयाचे नसेल त्याने ऐकू नये कारण ते फितुर घराणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20530', '26', '4', '1', '¶ परंतू मानवाच्या मुला, तू एक वीट घे आणि तुझ्या पुढे ठेव. व यरूशलेम शहराचे चित्र रेखाट.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20531', '26', '4', '2', 'तिला वेढा पडला आहे आणि तिच्या समोर बुरुज रचून मोरचे बांधले आहेत, तिच्या पुढे तळ पडला आहे, टक्कर देऊन भिंत पाडण्याची यंत्रे तिच्याभोवती लागली आहे, असे चित्र काढ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20532', '26', '4', '3', 'तू आपल्याकरता लोखंडाची कढई घेऊन ती लोखंडी भिंत असी तुझ्यामध्ये आणि नगराच्यामध्ये ठेव आणि तू आपले मुख तिच्याकडे कर, म्हणजे तिला घेरा पडेल आणि तू तिला वेढा घालशील. इस्राएलाच्या घराण्याला चिन्ह होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20533', '26', '4', '4', 'मग आपल्या डाव्या कुशीवर झोप आणि इस्राएलाच्या घराण्याचे पाप स्वतःवर घे; इस्राएलाचे पाप जितके दिवस तू झोपून राहाशील, तितके दिवसाच्या गणतीप्रमाणे तू त्याचा अन्याय वाहाशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20534', '26', '4', '5', 'मी तुझ्यावर त्यांच्या शिक्षेची जबाबदारी प्रत्येक वर्षाची तीनशे नव्वद दिवस सोपवून दिली आहे, तू इस्राएलाच्या घराण्याचे अपराध वाहून नेशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20535', '26', '4', '6', 'जेव्हा तू हे दिवस पूर्ण करशील, तेव्हा दुसऱ्यांदा उजव्या कुशीवर नीज, चाळीस दिवस यहूदाच्या घराण्याचे पाप तू वाहशील, मी तुला प्रत्येक वर्षाला एक दिवस सोपवून दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20536', '26', '4', '7', 'आपले तोंड यरूशलेमेच्या विरुध्द दिशेला कर जे चित्र रेखाटले आहेस, ज्याला वेढा पडलेला आहे, आपल्या बाहुंनी झाकु नको; आणि त्यांच्या विरुध्द भाकीत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20537', '26', '4', '8', 'पहा, तुला दोरीने करकचून बांधतील, तू एका बाजूहून दुसरीकडे वळू शकणार नाही जोपर्यंत तू वेढा पडलेला समय पूर्ण करणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20538', '26', '4', '9', 'स्वतःसाठी तू गहू, जव, सोयाबीन, कडधान्य, बाजरी, ज्वारी, आणि काठ्या गहू घेऊन जितके दिवस तू एका बाजूस रहाशील तेवढ्या दिवसासाठी एका भांड्यात ते घे आणि आपल्यासाठी भाकर तयार कर, जे तू तीनशे नव्वद दिवस खाशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20539', '26', '4', '10', 'हे तुझ्या खाण्यासाठी वीस शेकेल वजनाचे असेल जी वेळोवेळी तुझी उपजीवीका असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20540', '26', '4', '11', 'पाणी साठ हिन मोजून वेळो वेळी तुझ्या पीण्यासाठी असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20541', '26', '4', '12', 'जवाची भाकर तू भाजून खा पण सर्वांदेखत मनुष्याच्या विष्टेवर भाजून खा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('20542', '26', '4', '13', 'यासाठी परमेश्वर देव “सांगतो, ती भाकर म्हणजे, इस्राएलाचे घराणे जे अपवित्र आहेत, ज्या देशातून मी त्यांना हद्दपार करेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20543', '26', '4', '14', 'परंतू मी म्हणालो “अहा, हे परमेश्वर! माझे मन कधी अपवित्र झाले नाही! जे मरण पावलेले व मारुन टाकलेले मी कधी खाल्ले नाही, विटाळलेले मांस आजवर माझ्या मुखात गेले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20544', '26', '4', '15', 'म्हणून तो मला म्हणाला, “पहा! मी तुला मानवाच्या विष्टे ऐवजी गाईच्या विष्टेवर स्वतःसाठी भाकर भाज.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20545', '26', '4', '16', 'तो मला म्हणाला, “मानवाच्या मुला पहा! मी यरूशलेमेच्या भाकरीचा पुरवठा काढून टाकेन, आणि अस्वस्थतेत शिधा वाटप ते करतील आणि ते पाणी पितील जोपर्यंत शिधा कपात केली जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20546', '26', '4', '17', 'कारण त्यांना अन्नपाण्याचा तुटवडा पडून त्यांची त्रेधा उडेल व ऐकमेकात त्यांच्या अपराधामुळे ते भयभीत होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20547', '26', '5', '1', '¶ “मग मानवाच्या मुला, स्वतःसाठी न्हाव्याच्या वस्तऱ्यासारखे धारधार अवजार घे व आपल्या डोक्याच्या केसांचे, दाढीचे मुंडन कर, केस तागडीत मोजून त्याचे वाटप कर');
INSERT INTO `bible_verses_mr_irv` VALUES ('20548', '26', '5', '2', 'वेढा दिलेला समय समाप्त झाल्यावर त्यातील तिसरा भाग शहराच्या मध्य भागी जाळून टाक. आणि तिसरा भाग तलवारीने कापून टाक व तिसरा भाग वाऱ्यावर उडवून टाक आणि या प्रकारे त्या लोकांचा पाठलाग तलवार करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20549', '26', '5', '3', 'थोडेसे केस कापून आपल्या कपड्याला बांधून टाक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20550', '26', '5', '4', 'काही अजून केस घेऊन आगीत टाकून दे, आणि त्यास जाळून टाक, म्हणजे इस्राएलाच्या घराण्यावर आग त्यांच्या मागे बाहेर जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20551', '26', '5', '5', 'परमेश्वर देव म्हणतो, ही यरूशलेम नगरी, जी इतर राष्ट्रांमध्ये आहे, जेथे मी तिला स्थापीले, आणि मी तिला इतर देशांनी आजूबाजुने वेढीले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20552', '26', '5', '6', 'पण तिने वाईट आचरण करून इतर देशांहून माझा धिक्कार केला आहे, आणि त्यांनी माझ्या न्यायीपणाचा व आज्ञाचा विरोध केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20553', '26', '5', '7', 'म्हणून परमेश्वर देव असे सांगतो; तुम्ही आजूबाजुच्या देशांपेक्षा अधिक त्रासदायक आहात. तुम्ही सभोवतालच्या देशाहून अधिक माझ्या फर्मानाचे पालन केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20554', '26', '5', '8', 'म्हणूनच परमेश्वर देव म्हणतो; पहा! मीच तुमच्या विरोधात काम करेन! तुम्हास केलेले शासन हे आजूबाजुच्या देशाच्या डोळ्यादेखत तुम्हावर होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20555', '26', '5', '9', 'तुझ्या किळस आणणाऱ्या कार्यामुळे, मी आजवर केले नाही, आणि करणार नाही, असे मी तुझ्यासोबत करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20556', '26', '5', '10', 'तथापि बाप मुलांना, आणि मुले बापाला खाऊन टाकतील, कारण मी तुझ्यावर न्याय आणला आहे. तुमच्या उरलेल्या अंशाला चारही भागात फेकून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20557', '26', '5', '11', 'म्हणून जसा मी राहलो, परमेश्वर देव म्हणतो, निश्चितच तुम्ही किळस राग आणणाऱ्या गोष्टी केल्या आहेत. म्हणून तुमची संख्या कमी करून तुमच्यावर दया करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20558', '26', '5', '12', 'घातक साथीच्या रोगाने तुम्हातील तिसरा भाग तुमच्या संख्येतून मी नाहीसा करेन, तुम्हामध्ये भयंकर दुष्काळ भुकमरी, सभोवताली तलवारीने तुझे लोक नाश पावतील. सर्व दिशांनी तलवार येऊन तुझा पिच्छा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20559', '26', '5', '13', 'तेव्हा राग पूर्ण होऊन समाधान पावेल, व माझा क्रोध शांत होईल असे त्यांना कळून येईल, परमेश्वर देव हे सर्व त्याच्या विरोधात आवेशाने म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20560', '26', '5', '14', 'तुझ्या आजूबाजुच्या देशांमध्ये तुझा नाश व तुझी खरडपट्टी काढेन, जे तुझ्या आजूबाजूने येणारे जाणारे ते पहातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20561', '26', '5', '15', 'यरुशलेच्या बाबतीत इतर शेजारी लोकांसाठी चेतावनीचा इशारा असेल. त्यांना निंदा करण्याचे व अपमान करण्याचे कारण मिळेल. त्यांच्यावर शासन करून त्यांचा नाश केला असे परमेश्वर देव म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20562', '26', '5', '16', 'तुमच्यात कडूपणाचे बाण पाठवेन, त्याचा अर्थ असा होईल मी तुमचा विध्वंस होईल, त्यांच्या वरचा दुष्काळ अजून कठोर करून तुमच्या भाकरीचा आधार काढून टाकेन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('20563', '26', '5', '17', 'दुष्काळ, रोगराई तुमच्यावर पाठवीन, तुम्ही आपत्यहीन व्हाल, साथीचा रोग, रक्तस्राव आणि तुम्हावर तलवार चालवीन. असे परमेश्वर देव म्हणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20564', '26', '6', '1', '¶ मग परमेश्वर देवाचा शब्द माझ्याकडे आला, आणि तो मला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20565', '26', '6', '2', 'मानवाच्या मुला, आपले मुख इस्राएलाच्या पर्वताच्या विरुध्द राहून त्यांच्या विरुध्द भाकीत कर');
INSERT INTO `bible_verses_mr_irv` VALUES ('20566', '26', '6', '3', 'परमेश्वर देवाचा शब्द ऐका! असे इस्राएलाच्या पर्वताला जाऊन सांग, देव त्या पर्वत, दऱ्याखोऱ्यांना, झऱ्यांना सांगत आहे; ऐका! मी तुमच्या विरुध्द तलवार चालवीन, आणि मी तुमचे उच्चस्थान उध्वस्त करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20567', '26', '6', '4', 'तुमच्या वेद्याचे खांब, तुमच्या सूर्यमूर्ती मी पाडून टाकीन, तुमचे वध पावलेले लोक तुमच्या मूर्त्यांपुढे पडतील असे परमेश्वर करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20568', '26', '6', '5', 'इस्राएल लोकांचे प्रेत त्यांच्या मूर्त्यांपुढे मी टाकून देईन आणि त्यांच्या वेद्यांपुढे हाडांची पांगापांग करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20569', '26', '6', '6', 'जेथे तुम्ही राहता त्या शहराच्या उच्च स्थानांचा विध्वंस करेन. म्हणून तुमच्या वेद्या, मुर्त्या, उध्वस्त केल्या जातील. त्यामुळे ते मोडकळीस येतील आणि त्यांची सर्व कामे पुसून टाकली जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20570', '26', '6', '7', 'त्यांच्या मध्ये ते मृतप्राय होतील आणि मग तुम्हास कळेल मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20571', '26', '6', '8', 'तरी उरलेल्यांचा मी बचाव करेन, देशातून काहींचा बचाव तलवारीपासून होईल, जेव्हा देशातून तुमची पांगापांग होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20572', '26', '6', '9', 'ज्यांचा बचाव झाला ते माझ्या बद्दल विचार करतील जेथे ते गुलामगिरीत होते. त्यांचे मन दुराचारी झालेले, माझ्या पासून दूर आहेत, मग तीव्र तिटकारा त्यांच्या चेहऱ्यावर व डोळे मूर्तीकडे लागलेले, दुष्टपणा, घृणा त्यांची निंदा झाली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20573', '26', '6', '10', 'तेव्हा त्यांना समजेल मी परमेश्वर देव आहे, त्यांच्यावर संकट आणले त्यासाठी विशेष त्यांचे कारण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20574', '26', '6', '11', 'परमेश्वर देव हे म्हणतो; “टाळ्या वाजव आपले पाय आपट, अहा! कारण इस्राएलाच्या घराण्यात सर्व प्रकारचे वाईट घृणा आहेत. त्यांच्यावर तलवार, दुष्काळ, साथीचा रोग येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20575', '26', '6', '12', 'जे लांब असतील ते साथीच्या रोगाने मरतील जे जवळ असतील ते तलवारीने मरतील, उरलेले लोक दुष्काळाने मरतील; मी त्यांच्या विरुध्द असलेला संताप पूर्ण करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20576', '26', '6', '13', 'मग तुम्हास समजेल मी परमेश्वर देव आहे, जेव्हा त्यांचे मस्तक त्यांच्या वेद्यांपुढे उच्च ठिकाणी ओक झाडा शेजारी, हिरव्या छाये खाली पडलेले असतील, जेथे ते मुर्त्यांना सुगंधी द्रव्य अर्पण करीत होते!');
INSERT INTO `bible_verses_mr_irv` VALUES ('20577', '26', '6', '14', 'मी आपले सामर्थ्य त्यांना दाखवीन, आणि त्यांच्या भूमीचा पूर्ण विध्वंस करेन, त्यांचे राहण्याची ठिकाणे दिबलायाकडे व ज्या जागी ते राहत होते जवळपास सर्व ठिकाणे वाया घालवीन, मग त्यांना समजेल मी परमेश्वर देव आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20578', '26', '7', '1', '¶ परमेश्वर देवाचा शब्द माझ्याकडे आला व तो म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20579', '26', '7', '2', '“मानवाच्या मुला, परमेश्वर देव इस्राएलाच्या भूमीला म्हणतो, या देशाच्या चारही बाजुचा शेवट झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20580', '26', '7', '3', 'आता इस्राएल देशाचा शेवट जवळ आला आहे, यास्तव मी माझा क्रोध त्यांच्यावर प्रकट करेन, त्यांच्या अपवित्र कामा वरुन मी त्यांचा न्याय करेल. त्यानंतर त्यांच्यावर घृणा आणिन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20581', '26', '7', '4', 'माझी दृष्टी तुमच्यावर दया करणार नाही, आणि मी तुमची गय करणार नाही, तुमच्या कामाचे वेतन तुम्हास देईन, तुमची घृणा मला येते, मग तुम्हास कळेल मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20582', '26', '7', '5', 'परमेश्वर देव हे सांगतो, अनर्थ! अनर्था मागे अनर्थ! पाहा तो येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20583', '26', '7', '6', 'शेवट हा निश्चित जवळ आला आहे, शेवट तुमच्यासाठी जागा झाला आहे, पाहा तो येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20584', '26', '7', '7', 'रहीवाशी असलेल्या लोकांच्या भूमीवर सत्यानाश येऊन ठेपला आहे, हानी जवळ येण्याचा समय आला आहे, आणि कुठल्याही पर्वतावर हर्षभरीत ध्वनी ऐकू येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20585', '26', '7', '8', 'आता जास्त काळ मी तुम्हाविरुध्द आपल्या त्वेषाने माझ्या रागाची ओतणी तुम्हावर करेन, जेव्हा मी तुमच्या कृत्याप्रमाणे न्यायाचा निकाल करेन तेव्हा तुमचाच सर्व प्रकारचा घृणितपणा तुमच्यावर येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20586', '26', '7', '9', 'मी तुम्हाकडे करुणेने बघणार नाही, आणि तुझी गय मी करणार नाही, तुझ्या कामाची परतफेड तुझ्यावर होईल. तुम्हामध्ये घृणा वास करेल मग तुम्हास समजेल मी परमेश्वर देव आहे. जो शिक्षा करणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20587', '26', '7', '10', 'पहा! असे दिवस येत आहेत, जे घमंडाने भरलेल्या शिक्षेची काठी तुम्हावर येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20588', '26', '7', '11', 'क्रुरपणाची काठी दुष्टपणावर उगवेल त्यांच्या सर्वांवर, त्यांच्यातल्या धनावर, त्यांच्या महत्वाच्या शेवटच्या इच्छा रहाणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20589', '26', '7', '12', 'वेळ, दिवस समीप येत आहे, हर्ष खरेदी न करो आणि दुःख विक्री न करो, तोपर्यंत माझा क्रोध सर्व बहुसंख्य लोकांवर रहाणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20590', '26', '7', '13', 'विकणारा जिवंत राहिला तरी तो विकलेल्या भूमीला परत जावयाचा नाही, कारण हे भाकीत त्या सर्व समूहाविषयी आहे, त्यातले काही ही चूकणार नाही, कोणीही आपल्या अधर्माने आपल्या जिवीतास बळकटी आणणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20591', '26', '7', '14', 'ते तुताऱ्यांचा नाद करतील आणि तयारी करतील तरी लढाई करण्यास कोणी तयार होणार नाही. तथापि माझा क्रोध पूर्ण समुदायावर आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20592', '26', '7', '15', 'इमारतीच्या आत तलवार आणि दुष्काळ, साथीचा रोग बाहेर आहे. जे शेतात आहेत ते तलवारीने मरतील, जो नगरात असेल त्यास दुष्काळ आणि साथीचा रोग त्यांचा नायनाट करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20593', '26', '7', '16', 'त्यांच्यातील काही जण बचावले जातील आणि पर्वतावर कबूतराप्रमाणे जातील, त्यांच्या पातकामुळे ते कण्हत राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20594', '26', '7', '17', 'प्रत्येक हात अडखळतील आणि प्रत्येक गुडघा पाण्याप्रमाणे कमजोर होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20595', '26', '7', '18', 'आणि ते अंगावर पोते गुंडळतील, त्यांच्यावर दहशतीचे सावट पसरेल; त्यांच्या चेहऱ्यावर लाज व डोक्यावर टक्कल पडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20596', '26', '7', '19', 'ते आपले सोने व चांदी रस्त्यावर फेकून देतील, त्याचा त्याग करतील, त्यांचे सोनेचांदीही त्यांना परमेश्वराच्या क्रोधापासून वाचवू शकणार नाही, त्यांच्या जीवाचा बचाव होणार नाही, त्यांचे पोट भरणार नाही, कारण त्यांनी त्यामुळे ठोकर खाऊन अधर्म केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20597', '26', '7', '20', 'ते त्यांच्या दागिण्यांवर घमंड करीत होते, त्यांच्या मूर्ती त्यांनी तिरस्कार आणणाऱ्या घृणा निर्माण करणाऱ्या तयार केल्या होत्या. तिरस्करणीय कार्य त्यांच्याशी केले आहे. म्हणून या सर्व गोष्टी त्यांच्यासाठी अपवित्र केल्या आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20598', '26', '7', '21', 'आणि मी तिऱ्हाईतास हे सर्व लुट म्हणून वाटून देईन आणि पृथ्वी वरील वाईट लोकांस लुटून घेऊन देईन. ते ते भ्रष्ट करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20599', '26', '7', '22', 'मग मी माझे तोंड त्यांच्या महत्वाच्या ठिकाणापासून फिरवेन कारण त्यांनी माझे स्थान भ्रष्ट केले आहे. लुटारू येऊन आत लुटालुट करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20600', '26', '7', '23', 'साखळी तयार करा, कारण भूमी रक्ताच्या न्यायाच्या निकालाने पूर्ण भरुन गेली आहे, शहर हिंसक बनले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20601', '26', '7', '24', 'देशावर सर्वात दुष्ट लोक घेऊन येईन आणि ते त्यांची घरे बळकावून घेतील, आणि मी त्यांचा गर्व समाप्त करेन कारण त्यांनी पवित्र ठिकाण अमंगळ केली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20602', '26', '7', '25', 'ते भयभीत होतील, शांततेच्या शोधात ते भटकतील पण त्यांना ती सापडणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20603', '26', '7', '26', 'अनर्थावर अनर्थ येईल अफवांवर अफवा पसरतील, मग ते संदेष्ट्याला संदेश पहाण्यासाठी सांगतील, दृष्टांत विद्या, सल्ला, वडीलांची बुध्दी संपून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20604', '26', '7', '27', 'राजा शोक करील, व राजकुमार निराशा परीधान करतील, तेव्हा भूमीच्या लोकांचे हात भितीने थरथरतील त्यांच्या कृत्याप्रमाणे हे त्यांच्याशी मी करेन, आणि मी त्यांच्या गुणवत्तेनुसार त्यांचा न्याय करेन, तोपर्यंत त्यांना समजणार नाही कि मी परमेश्वर देव आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20605', '26', '8', '1', '¶ मग बाबेलातील बंदिवासाच्या सहाव्या वर्षाच्या सहाव्या महिन्याच्या पाचव्या दिवशी मी माझ्या घरात बसलो असता यहूदाचे वडील माझ्या पुढे बसले होते, तेव्हा पुन्हा परमेश्वर देवाचा वरदहस्त माझ्यावर आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20606', '26', '8', '2', 'मग मी पाहिले की मनुष्याच्या आकृतीसारखे मला दिसले, त्यांच्या कमरेच्या खाली अग्नी भासला, त्याच्या कमरेच्या वरच्या भागात चकाकणाऱ्या धातूसारखे मला दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20607', '26', '8', '3', 'मग देवाने दाखवलेल्या दृष्टांतात हाताच्या आकृती प्रमाणे येऊन माझ्या डोक्याच्या केसास धरुन देवाच्या आत्म्याने मला स्वर्ग आणि पृथ्वीच्या मध्यभागी उचलून घेतले, त्याने मला यरूशलेमेला नेले उत्तरेच्या आतील भागाच्या वेशी जवळ तेथे एक मूर्ती चिडवण्यासाठी उभी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20608', '26', '8', '4', 'आणि इस्राएलाच्या देवाचे गौरव कायम होते, जे मी पाहिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20609', '26', '8', '5', 'मग तो मला म्हणाला “मानवाच्या मुला, उत्तरेकडे आपली नजर लाव जी वेदीकडे जाते,” प्रवेशव्दारातही चिडवणारी मूर्ती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20610', '26', '8', '6', 'तेव्हा तो मला म्हणाला, “मानवाच्या मुला, ते काय करत आहेत हे तू पाहिले काय? तेथे मोठे घृणा आणणारे कृत्ये करीत आहे, मी आपल्या पवित्र ठिकाणाहून निघून जाण्यासाठी इस्राएल घराणे करीत आहे, तुम्ही जाऊन पाहा ते मोठे घृणास्पद आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20611', '26', '8', '7', 'मग त्याने मला मैदानाच्या प्रवेश व्दारात नेले, मग मी पाहिले तेथे भिंतीला मोठे छिद्र पडलेले मला दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20612', '26', '8', '8', 'तो मला म्हणाला, मानवाच्या मुला, भिंतीला खोदकाम कर. म्हणून मी भिंतीत खोदले तेव्हा पाहा, तेथे दरवाजा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20613', '26', '8', '9', 'तेव्हा तो मला म्हणाला, “जा आणि दुष्ट घृणास्पद गोष्टी होतांना आपल्या डोळ्यांनी पाहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20614', '26', '8', '10', 'मग मी बघण्यासाठी गेलो, आणि पाहा! तेथे सर्व प्रकारचे सरपटणारे आणि अशुद्ध प्राणी होते, इस्राएल घराण्याच्या सर्व मूर्ती यांची चित्रे यरूशलेमेच्या भितींवर टांगलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20615', '26', '8', '11', 'तेव्हा इस्राएलाच्या घराण्याचे सत्तर वडील मी पाहिले त्यामध्ये याजन्या चा मुलगा शाफान हा त्यांच्यामध्ये उभा होता, प्रत्येक मनुष्याजवळ धूप जाळण्याचे भांडे होते त्यांचा सुंगध वर घेतल्या जात होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20616', '26', '8', '12', 'मग तो मला म्हणाला, “मानवाच्या मुला, तू पाहिलेस का इस्राएलाच्या घराण्याचे वडील अंधारात काय करतात ते? प्रत्येक मानव मूर्तीच्या गृहात लपून काय करतात, ते म्हणतात, परमेश्वर देव आम्हास बघत नाही, म्हणून परमेश्वर देवाने त्यांचा त्याग केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20617', '26', '8', '13', 'आणि तो मला म्हणाला, ‘पुन्हा वळून पहा, दुसरी मोठी घृणास्पद बाब ते करीत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20618', '26', '8', '14', 'पुन्हा त्याने मला परमेश्वर देवाच्या मंदिराच्या दरवाज्याच्या उत्तर भागात नेले, आणि पहा! स्त्रिया बसून तम्मुजासाठी दुःख करीत होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20619', '26', '8', '15', 'तेव्हा तो मला म्हणाला, “मानवाच्या मुला, तू हे बघितलेस का? पुन्हा वळून पहा! यापेक्षा अधिक घृणा येणारे काम तू डोळ्यांनी पहाशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20620', '26', '8', '16', 'परमेश्वर देवाच्या देवळाच्या आतील प्रांगणात त्याने मला आणले, आणि पहा! परमेश्वर देवाच्या देवळाच्या प्रवेश व्दारात देवडी आणि वेदीवर पंचवीस माणसे परमेश्वर देवाच्या वेदीकडे पूर्वेला तोंड व परमेश्वर देवाच्या देवळाकडे पाठमोरे करून सुर्याची उपासना करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20621', '26', '8', '17', 'तो मला म्हणाला, “मानवाच्या मुला, तू हे पाहिलेस का? यहूदाचे घराणे याही ठिकाणी घृणास्पद गोष्टी करीत आहे. ते कमी आहे का? म्हणून त्यांची भूमी अहिंसेने भरुन गेली आहे, त्यांनी पुन्हा माझ्या रागाला चिथवीले आहे, त्यांनी आपल्या नाकांनी फांद्या धरुन ठेवल्या आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20622', '26', '8', '18', 'म्हणून मीही त्यांच्या विरुध्द कार्य करेन, त्यांच्यावर मी कृपादृष्टी करणार नाही आणि त्यांची मी दाणादाण करणार आहे, ते माझ्या कानी आरोळी मारतील तरी मी त्यांचे ऐकणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20623', '26', '9', '1', '¶ तेव्हा देवाने मोठ्या आवाजाने मला हाक मारली, आणि म्हणाले, “शहर रक्षकाला येऊ द्या, प्रत्येकाच्या हाती हल्ला व हानी करणारे हत्यार असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20624', '26', '9', '2', 'मग पहा! उत्तर दिशेने प्रवेश व्दारातून सहा जण आपल्या हाती जनावर ठार करणारे हत्यार आणि अंगात तागाचे वस्त्र परिधान केलेले, एका बाजूस शास्रांचे उपकरण होते, मग ते जाऊन पितळेच्या वेदीजवळ उभे राहीले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20625', '26', '9', '3', 'मग इस्राएली देवाचे गौरवी तेज करुबा वरुन निघून घराच्या उंबरठ्यावर आले. त्याने तागाचे वस्त्र परीधान केलेले ज्यांच्या हाती एका बाजूला शास्रांचे उपकरण होते त्यांना बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20626', '26', '9', '4', 'परमेश्वर देव त्यांना म्हणाला, “यरूशलेमेच्या मध्य भागातून प्रवेश करा, जे पुरुष विव्हळ झाले, त्यांच्या माथ्यावर खुण करा, आणि शहरात केलेल्या सगळ्या अपवित्र गोष्टींसाठी उसासे टाका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20627', '26', '9', '5', 'ऐकायला जाईल अशा अंतरावर मग तो बोलला शहरात त्यानंतर प्रवेश कर, व मारुन टाक, कुणावरही दया करु नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20628', '26', '9', '6', 'म्हातारे असो, तरुण, कुमारी, लहान मुले किंवा स्त्रिया सर्वांना मारुन टाका. पण ज्याच्या माथ्यावर खुण आहे त्याच्याजवळ जाऊ नका. माझ्या पवित्र ठिकाणाहून सुरुवात करा, मग म्हाताऱ्यापासून सुरुवात केली व माझ्या निवासापुढे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20629', '26', '9', '7', 'तो त्यांना म्हणाला, “आक्रमण करा, मंदिर भ्रष्ट करा, घरे उध्वस्त करा, आणि वेशी मृतांना व्यापून टाका” मग ते यरुशमेल नगराच्या बाहेर जाऊन हल्ला करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20630', '26', '9', '8', 'ते हल्ला करीत असतांना, मला स्वतःला एकटे वाटले. आणि मी उपडा पडून रडलो, हे प्रभू परमेश्वर देवा तुझ्या क्रोधाच्या ओतणीने तू सर्व उरलेल्या यरूशलेमातील इस्राएलाचा विध्वंस करशील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20631', '26', '9', '9', 'तो मला म्हणाला, “इस्राएल आणि यहूदाचे अपराध फार वाढत आहेत, शहर व भूमी रक्ताने भरलेली आहे आणि ते दुरुपयोग करून म्हणतात, परमेश्वर देव आम्हास विसरला तो आम्हास बघत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20632', '26', '9', '10', 'म्हणून मी त्यांच्यावर दया दृष्टी करणार नाही. त्यांची दया करणार नाही. त्यावर त्यांच्या कृत्यांचे फळ त्यांच्या माथी देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20633', '26', '9', '11', 'पहा! तागाचे वस्त्र घातलेला शास्त्र्याचे अवजार हाती घेऊन वापस येत असता त्याने बातमी दिली, “तू मला सांगीतलेले सर्व काही पार पाडले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20634', '26', '10', '1', '¶ मग मी पाहिले की करुबीम दुताच्या चार पंख असलेल्या जीवांच्या डोक्याच्या माथ्यावर जे घुमटाच्या आकारासारखे काही होते त्याच्यावर नीलमण्याच्या राजासनाच्या आकृतीसारखे काही माझ्या दृष्टीस पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20635', '26', '10', '2', 'मग परमेश्वर देव तागाचे वस्त्र घातलेल्या पुरुषाशी बोलला आणि म्हणाला, “करुबाच्या खालील चाकाच्या मध्य भागात जा, व आपल्या दोन्ही हातात जळते करुबांच्या मधून कोलीत घे आणि ते शहरावर पसरवून टाक” मग तो पुरुष मी पाहत असताना गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20636', '26', '10', '3', 'करुब घराच्या उजव्या बाजूला उभा राहिला जेव्हा तो पुरुष आत गेली, तेव्हा ढगांनी आतल्या वेशी भरुन गेल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20637', '26', '10', '4', 'परमेश्वर देवाचे गौरव करुबावर उठून घराच्या उंबरठ्यावर आले, आणि वेशी परमेश्वर देवाच्या प्रकाशाने चमकू लागल्या. त्याने घर भरुन गेले आणि वेशी देवाच्या गौरवाने प्रकाशू लागल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20638', '26', '10', '5', 'मग बाहेरील अंगणात करुबाच्या पंखांचा आवाज मी ऐकला, तो सर्वसामर्थी परमेश्वर देवाच्या वाणीसारखा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20639', '26', '10', '6', '¶ मग असे झाले की, तागाचे वस्त्र घातलेल्या पुरुषाला देवाने आज्ञा केली आणि म्हणाला, “करुबांच्या मध्ये असलेल्या चाकांच्या मध्यभागी असलेला विस्तव घे” मग तो पुरुष चाकाच्या बाजूला जाऊन उभा राहीली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20640', '26', '10', '7', 'एका करुबाने इतर करुबीमांच्यामध्ये जेथे आग आहे, तेथे आपला हात लांब केला आणि ती आग उचलून तागाचे वस्त्र घातलेल्या पुरुषाच्या हाती दिली. तो पुरुष ती आग घेवून तेथून निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20641', '26', '10', '8', 'मी करुबाला पाहिले तो पहा, मनुष्याच्या हातासारखे हात त्याच्या पंखांच्या खाली होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20642', '26', '10', '9', '¶ मग मी पाहिले तेव्हा पहा! करुबाच्या बाजूला चार चाके होती, एकेक चाक एकेका करुबीमाच्या शेजारी होते, आणि ती चाके वैडूर्यमण्यांसारखी दिसत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20643', '26', '10', '10', 'ती चारही चाके एकसारखीच दिसत होते, एक चाक दुसऱ्यात असल्यासारखी ती चाके होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20644', '26', '10', '11', 'जेव्हा ते चालत ते कोणत्याही एका दिशेला चालत असत; ते चालत असतांना वळण घेत नव्हते, त्यांचे तोंड ज्या दिशेला होते त्याच दिशेने ते सरळ चालत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20645', '26', '10', '12', '¶ त्यांची सर्व शरीरे; त्यांचे हात, पाठ, आणि त्यांचे पंखदेखील डोळ्यांनी झाकलेले होते आणि त्यांच्या सभोवतालची चाकेही डोळ्यांनी झाकलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20646', '26', '10', '13', 'जसे मी ऐकले तो त्या चाकांना “गरगर फिरणारी चाके” असे म्हटले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20647', '26', '10', '14', 'त्यांना प्रत्येकाला चार तोंडे होती; पहिले तोंड करुबाच्या तोंडासारखे होते, दुसरे तोंड मानवाच्या तोंडासारखे होते, तिसरे तोंड सिंहाच्या तोंडासारखे, चौथे तोंड गरुडाच्या तोंडासारखे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20648', '26', '10', '15', '¶ मग करुब प्राणी हे मी खबार नदी शेजारी पाहिले ते उभे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20649', '26', '10', '16', 'जेव्हा करुब चालत होते, चाके त्याच्या बाजूला चालत होती; आणि जेव्हा करुब उंच उडत होते, चाके पंखांसोबत पृथ्वीच्या वर घेतले जात होते, त्याची चाके हालत नव्हती तर ती स्थिर अशी त्यांच्यासोबत राहत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20650', '26', '10', '17', 'जेव्हा करुब उडत होते, ते चाके बाजूला राहत होती आणि जेव्हा ते उभे राहत चाके उभे राहत होती, त्या जिवंत प्राण्यांचा आत्मा त्या चाकांत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20651', '26', '10', '18', '¶ मग घराच्या उंबरठ्यावरुन परमेश्वर देवाचे गौरव बाहेर करुबावर जाऊन राहीले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20652', '26', '10', '19', 'तेव्हा करुबाने त्याचे पंख उंच केले आणि माझ्या देखत ते पृथ्वीवरून उडाले, त्यांची चाकेही त्यांच्या बाजूला होती. परमेश्वर देवाच्या पूर्व प्रवेशव्दाराजवळ येऊन उभे झाले आणि मग इस्राएलाच्या देवाचे गौरव त्यांच्यावर वरुन खाली आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20653', '26', '10', '20', '¶ मी खबार नदीच्या तीरी इस्राएलाच्या देवाच्या आसनाखाली ज्याला पाहिले तो हाच जिवंत प्राणी होता. मग ते करुब आहेत असे मला कळाले');
INSERT INTO `bible_verses_mr_irv` VALUES ('20654', '26', '10', '21', 'त्या प्रत्येकाला चार तोंडे व चार पंख होते. पंखांच्या खाली मनुष्याच्या हातासारखे हात होते');
INSERT INTO `bible_verses_mr_irv` VALUES ('20655', '26', '10', '22', 'खबार नदी जवळ मी पाहिलेल्या दृष्टांतात होती तसेच त्यांचे चेहरे होते आणि ते प्रत्येक आपापल्या समोर सरळ चालत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20656', '26', '11', '1', '¶ नंतर परमेश्वर देवाच्या घराच्या पूर्वेकडील प्रवेशद्वाराकडे देवाच्या आत्म्याने मला उचलून नेले. आणि पहा! प्रवेशद्वाराजवळ मी पंचवीस माणसे उभी असलेली पाहिली. त्यांच्यामध्ये अज्जूरचा मुलगा याजन्या आणि पलट्या मुलगा बनाया, हे लोकांचे पुढारी त्यांच्यामध्ये होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20657', '26', '11', '2', '¶ परमेश्वर देव मला म्हणाला, “मानवाच्या मुला, हे लोक पापाची योजना करणारे आहेत, आणि हे शहरात दुष्ट योजना योजीतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20658', '26', '11', '3', 'ते म्हणतात, ‘घरे बांधण्याचा समय अजून जवळ आला नाही, हे शहर भांडे आहे, आणि आपण मांस आहोत.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('20659', '26', '11', '4', 'म्हणून मानवाच्या मुला त्यांच्या विरोधात भविष्यवाणी कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20660', '26', '11', '5', '¶ त्यानंतर परमेश्वर देवाचा आत्मा माझ्यावर आला आणि तो मला म्हणाला परमेश्वर देव असे सांगतो असे म्हण, तू असे इस्राएलाच्या घराण्यास सांगितल्यास त्यांच्या मनात आलेले विचार मी ओळखतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20661', '26', '11', '6', 'शहरात, रस्त्यावर मारलेल्या लोकांस, दुप्पट करा आणि रस्त्ये त्यांनी भरुन टाका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20662', '26', '11', '7', 'म्हणून परमेश्वर देव म्हणतो, ज्या लोकांस तुम्ही मारले त्यांची प्रेते यरूशलेम शहराच्या मध्यभागी ठेवलेली आहेत, हे शहर भांडे आणि ते मांस आहेत, पण तुम्ही त्यांना शहराच्या मध्य भागातून घेऊन यायचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20663', '26', '11', '8', 'तुम्ही तलवारीला घाबरला, तर मी तलवार तुम्हावर आणिन, हे परमेश्वर देवाचा जाहीर नामा आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('20664', '26', '11', '9', 'मी तुम्हास शहराच्या मध्य भागातून घेऊन येईन आणि परदेशांच्या मस्तकावर तुम्हास ठेवीन, कारण त्यांच्या विरुध्द न्याय करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20665', '26', '11', '10', 'त्यांचा पाडाव मी तलवारीने करेन. इस्राएलाच्या वेशीत त्याचा न्याय करेन मग तुम्हास कळेल की मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20666', '26', '11', '11', 'हे शहर तुमचे अन्न शिजवण्याचे भांडे होणार नाही. त्यांच्यामध्ये ते मांसही होणार नाही. मी इस्राएलाच्या वेशीच्या आत तुमचा न्याय निवाडा करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20667', '26', '11', '12', 'मग तुम्हास कळेल मी परमेश्वर देव आहे, जो कोणी मूर्ती पुढे चालत नाही आणि ज्यांनी ठरवीले ते बाहेर येणार नाही, त्याऐवजी, सभोवतालच्या राष्ट्राचे निर्णय तुम्ही घेऊन जाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20668', '26', '11', '13', 'मी केलेल्या भाकीतानुसार बाहेर ये, पलट्याचा मुलगा बनाया मरण पावला. मग मी पालथा पडून मोठ्या आवाजाने म्हणालो, “आहा! हे प्रभू परमेश्वर देवा तू उरलेल्या इस्राएलाच्या लोकांस पूर्ण शेवट केलास काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20669', '26', '11', '14', '¶ परमेश्वर देवाचा शब्द मला कळला, व मला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20670', '26', '11', '15', '“मानवाच्या मुला, जे यरूशलेमनिवासी, तुझे भाऊबंद, तुझे भाऊबंदच, इस्राएल घराण्यातील प्रत्येक मानवाचे वंशज. जे सांगतात इस्राएल देश आम्हास मिळाला आहे, ते परमेश्वर देवापासून लांब आहेत, ही भूमी आम्हास वतन म्हणून दिलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20671', '26', '11', '16', 'म्हणून परमेश्वर देव असे म्हणतो, मी त्यांना देशातून फार लांब बाहेर नेईन, त्यांना विखुरलेले असे सर्व भूमीत करीन, तरी मी काहीकाळ त्यांच्यासाठी पवित्र ठिकाण असे करीन जेथे ते जाणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20672', '26', '11', '17', 'म्हणून परमेश्वर देव असे म्हणतो, जेथून तुम्ही विखुरले गेलात त्याच ठिकाणी आणून तुम्हास एकत्र करीन आणि मी इस्राएल देश तुम्हास देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20673', '26', '11', '18', 'मग ते तेथील सर्व तिरस्कार आणणाऱ्या व ओंगळ व घृणास्पद त्या ठिकाणाहून काढून टाकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20674', '26', '11', '19', 'आणि मी तुम्हास एक मन देईन, आणि मी तुम्हात नवीन आत्मा घालीन जेव्हा ते माझ्या जवळ येतील, त्यांच्यातील दगडरुपी मन काढून त्यांना नवे मांसमय मन देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20675', '26', '11', '20', 'मग मी ठरवेन तसे ते चालतील, ते माझे फर्मान पाळतील आणि त्या प्रमाणे करतील. तर ते माझे लोक आणि मी त्यांचा परमेश्वर होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20676', '26', '11', '21', 'पण जे कोणी ओंगाळ गोष्टीच्या प्रेमाकडे आणि घृणास्पद कार्य करेल मी त्यांचे वर्तणुक त्यांच्या माथी आणिन. मी परमेश्वर देव आहे असे जाहीर करतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20677', '26', '11', '22', 'तेव्हा करुबांनी आपल्या पंखांनी वर उचलून घेतले आणि चाके त्यांच्या बाजूला होती आणि इस्राएलाच्या देवाचे गौरव हे सर्वोच्च होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20678', '26', '11', '23', 'शहराच्या मध्य भागातून परमेश्वर देवाचे गौरव वर निघून गेले, आणि शहराच्या पूर्व भागात पर्वतावर स्थिर उभे राहीले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20679', '26', '11', '24', 'आणि देवाच्या आत्म्याने मला दृष्टांतात उंच नेले व खास्द्यांच्या देशात हद्दपार नेले. आणि दृष्टांतात मला वर उचलून नेले असे मी पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20680', '26', '11', '25', 'मग मी हद्दपार असलेल्यांना सर्व काही जाहीर केले जे परमेश्वर देवाने मला सांगितले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20681', '26', '12', '1', '¶ परमेश्वर देवाचा शब्द माझ्याकडे आला आणि मला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20682', '26', '12', '2', '“मानवाच्या मुला, तू या बंडखोर घराण्याच्या लोकात राहतो, जेथे त्यांच्याकडे बघण्याचे डोळे आहेत पण ते बघू शकत नाहीत, आणि त्यांच्याकडे कान आहेत पण ते ऐकू शकत नाही, कारण ते बंडखोर घराणे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20683', '26', '12', '3', 'तथापि मानवाच्या मुला तुझ्यासाठी सर्व काही हद्दपार करण्याची तयारी कर, आणि त्यांच्या डोळ्यांदेखत बाहेर निघून जा, मी तुला तुझ्या ठिकाणापासून दुसऱ्या ठिकाणावर हद्दपार करीन. कदाचित त्यांना कळून येईल ते फितुर घराण्यातले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20684', '26', '12', '4', 'आणि तू बाहेर हद्दपार जातांना आपल्या वस्तू दिवसा ढवळ्या त्यांच्या डोळ्यांदेखत घेऊन जाशील; बाहेर हद्दपार होतांना सायंकाळी त्यांच्या नजरे देखत निघून जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20685', '26', '12', '5', 'त्यांच्या नजरे देखत भिंतीला (वेशीला) एक भगदड पाड, आणि त्यातून बाहेर निघ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20686', '26', '12', '6', 'त्यांच्या डोळ्यादेखत आपले सामान वस्तू आपल्या खांद्यावर घे, आणि त्यांना अंधारात घेऊन जा, आणि तोंड झाकून घे म्हणजे तुला जमीन दिसणार नाही, मी तुला इस्राएलाच्या घराण्यासाठी हे चिन्ह ठेवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20687', '26', '12', '7', 'म्हणून मी हे केले, जसे तू मला बजावले, दिवसा ढवळ्या मी सर्व वस्तू बाहेर हद्दपार आणल्या, आणि सायंकाळी आपल्या हातांनी वेशीला भगदड पाडले. मी माझ्या सर्व वस्तू अंधारात बाहेर काढल्या आणि त्यांच्या डोळ्यांदेखत सर्व आपल्या खांद्यावर घेऊन आलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20688', '26', '12', '8', 'मग परमेश्वर देवाचे शब्द मला प्रभात समयी आले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20689', '26', '12', '9', '“मानवाच्या मुला, हे इस्राएलाच्या घराण्या तू काय करतोस, बंडखोर पणा तू केला नाहीस काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20690', '26', '12', '10', 'त्यांना सांग, परमेश्वर प्रभू देव हे सांगतो ही भविष्यात्मक कृती यरूशलेमेच्या राजपुत्रांना, आणि सर्व येथे जमलेल्या इस्राएलाच्या घराण्यासाठी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20691', '26', '12', '11', 'असे सांग, मी तुम्हासाठी खुण देतो की, जे मी केले ते सर्वांसाठी होईल; ते सर्वजण सरहद्दपार गुलामगिरीत जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20692', '26', '12', '12', 'त्यांच्यातला राजा अंधारात सामान आपल्या खांद्यावर घेऊन जाईल आणि तो वेशीच्या बाहेर निघून जाईल. तो वेशीला भगदड पाडून आपले सामान घेऊन जाईल, तो आपले तोंड झाकील, त्यामुळे आपल्या डोळ्यांनी जमीन बघणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20693', '26', '12', '13', 'मी आपली जाळी त्यांच्यावर टाकीन आणि तो माझ्या फंद्यात पकडला जाईल; मग मी त्यांना बाबेलात खास्द्यांच्या देशात घेऊन जाईन, पण ती भूमी ते बघणार नाही त्यामध्ये त्यांचा अंत होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20694', '26', '12', '14', 'मी त्यांना सगळ्या अवतीभोवती असलेल्या त्यांच्या मदत करणाऱ्यांना व त्यांच्या सेनेची पांगापांग करेन, आणि त्यांचा पाठलाग तलवारीने करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20695', '26', '12', '15', 'मग त्यांना कळेल मी परमेश्वर देव आहे, जेव्हा मी त्यांना देशातून संपूर्ण भूमीतून पांगवेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20696', '26', '12', '16', 'पण त्यांच्यातील काही लोकांस तलवारीने, दुष्काळाने, आणि साथीच्या रोगाने पांगवेन, ज्या भूमीत मी त्यांना घेऊन गेलो तेथे त्यांनी त्यांच्या घृणास्पद गोष्टीची नोंद केलेली असेल, म्हणून त्यांना कळेल मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20697', '26', '12', '17', 'परमेश्वराचा शब्द माझ्याकडे आला आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20698', '26', '12', '18', 'मानवाच्या मुला आपली भाकर थरथरत खाऊन टाक, आणि आपले पाणी थरकापत आणि चिंतातुर होऊन पिवून घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20699', '26', '12', '19', 'मग त्या भूमीतील लोकांस सांग, प्रभू परमेश्वर हे यरूशलेम रहिवाशासंबंधी सांगतोय; इस्राएल निवासी तुम्ही आपली भाकर थरथर कापत खाल व पाणी प्याल आजपावोत तुमची भूमी लुटली जाईल कारण जे त्या ठिकाणी राहतात, त्यांच्या हिंसेमुळे हे घडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20700', '26', '12', '20', 'म्हणून त्यांच्या राहत्या नगराला उध्वस्त केले जाईल, आणि भूमी ओसाड नापीक होईल; मग तुम्हास कळेल की मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20701', '26', '12', '21', 'पुन्हा परमेश्वर देवाचा शब्द माझ्याकडे आला आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20702', '26', '12', '22', 'मानवाच्या मुला, इस्राएलाच्या भूमीत जी तुझी प्रसिध्द म्हण आहे, प्रदीर्घ दिवसात सर्व दृष्टांत वायफळ ठरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20703', '26', '12', '23', 'यास्तव त्यांना सांग परमेश्वर प्रभू देव असे म्हणतो, मी या म्हणीला संपुष्टात आणिन यासाठी की इस्राएलात याचा पुन्हा कोणी वापर करणार नाही. “मग त्यांना जाहीर कर, दिवस जवळ येत आहेत सर्व बोलके होतील”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20704', '26', '12', '24', 'आता येथून पुढे कोणतेही पाखंडी दृष्टांत नसणार किंवा अनूकुल भविष्य कथन इस्राएलात होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20705', '26', '12', '25', 'मी परमेश्वर देव आहे आणि मी बोलत आहे. मी बोललेले शब्द पूर्ण करेन. आता येथे उशिर होणार नाही. हे परमेश्वर देव बंडखोर घराण्याला जाहीर करतो की, मी बोललेले शब्द पूर्ण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20706', '26', '12', '26', 'पुन्हा परमेश्वर देवाचा शब्द माझ्याकडे आला आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20707', '26', '12', '27', 'मानवाच्या मुला पहा! इस्राएलाचे घराणे म्हणेल जो दृष्टांत अनेक दिवसा पासून पाहिला आणि पुढच्या काळासाठी भाकीत पूर्ण येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20708', '26', '12', '28', 'यास्तव त्यांना सांग परमेश्वर देव असे म्हणतो; माझ्या शब्दाला उशीर होणार नाही, जो शब्द मी बोललो तो पूर्ण करणार आहे, हे परमेश्वर देव जाहीर करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20709', '26', '13', '1', '¶ पुन्हा परमेश्वर देवाचा शब्द माझ्याकडे आला आणि तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20710', '26', '13', '2', 'मानवाच्या मुला इस्राएलाच्या भाकीत करणाऱ्या विरूद्ध भाकीत कर आणि जे आपल्या बुध्दीने भाकीत करतात त्यांना सांग, परमेश्वर देवाचा शब्द ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20711', '26', '13', '3', 'प्रभू परमेश्वर असे म्हणतो; मूर्ख संदेष्ट्यांबद्दल दिलगीरी आहे. जे आपल्या स्वतःच्या आत्म्याचे अनुसरण करतात, पण आपले दर्शन बघत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20712', '26', '13', '4', 'हे इस्राएला, तुझे भाकीत करणारे उजाड नापीक भूमीत कोल्ह्यासारखे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20713', '26', '13', '5', 'तुम्ही इस्राएलाच्या घराण्यात वेशी पाडण्यास गेला नाहीत तर वेशी बांधून काढल्या नाही, परमेश्वर देवाच्या दिवशी युध्दात तुम्ही प्रतिकार केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20714', '26', '13', '6', 'लोकांस खोटा दृष्टांत आणि खोटे भाकीत कळले आहे, जो कोणी म्हणतो परमेश्वर देव अमुक तमुक जाहीर करीत आहे. परमेश्वर देवाने त्यांना पाठवले नसतांनाही त्यांनी लोकांस आशा दिली आहे, आणि त्यांनी दिलेला संदेश खरा ठरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20715', '26', '13', '7', 'तुम्ही खोटा दृष्टांत पाहिला नाही का? आणि खोटे भाकीत केले नाही का? “तुम्ही म्हणता की अमुक तमुक परमेश्वर देव जाहीर करीत आहे” जेव्हा मी तसले काही बोललो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20716', '26', '13', '8', 'यास्तव परमेश्वर देव असे सांगत आहेः कारण तुम्ही खोटा दृष्टांत पाहिला आणि खोटी वार्ता केली यास्तव परमेश्वर देवाचा हा खोटा जाहीरनामा तुझ्या विरुध्द आहेः');
INSERT INTO `bible_verses_mr_irv` VALUES ('20717', '26', '13', '9', 'माझा हात जे खोटे भाकीत करणाऱ्यां विरुध्द आहे, आणि खोटे दर्शन बघणाऱ्यां विरुध्द आहे, ते लोक माझ्या लोकांच्या सभेत येणार नाहीत, त्यांच्या नावाची नोंदणी इस्राएलाच्या घराण्यात होणार नाही, ते इस्राएलाच्या भूमीत निश्चित जाणार नाहीत. मग तुम्हास कळेल की मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20718', '26', '13', '10', 'यास्तव माझ्या लोकांस भलतीकडेच जाण्यासाठी मार्गदर्शन केले आणि त्यांना शांती दिली जेथे शांती नव्हती, त्यांनी वेशी उभ्या केल्या आहे. आणि त्यांना पांढरा रंग दिला आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20719', '26', '13', '11', 'आणि म्हणतात की जो कोणी पांढरा रंग देईल त्यांना म्हणा वेशी पडतील; त्यांच्यावर मुसळ धार पाऊस पडून गारा पडून ते कोसळून जाईल व वादळाने उध्वस्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20720', '26', '13', '12', 'पाहा वेशी पडतील, इतर तुम्हास हे सांगणार नाही, “तुम्ही लावलेला पांढरा रंग कोठे आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20721', '26', '13', '13', 'यास्तव परमेश्वर देव हे सांगत आहे, माझ्या संतापामुळे मी वादळ घेऊन येईन, आणि माझ्या क्रोधामुळे पुर येईल; गारा पडल्यामुळे समुळ नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20722', '26', '13', '14', 'तुम्ही पांढऱ्या रंगाने आच्छादलेली वेशी मी पाडून टाकेन त्यांना समुळ उध्वस्त त्यांच्या मध्य भागी मी करेन, मग तुम्हास कळेल मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20723', '26', '13', '15', 'मी आपल्या रागाची परीसीमा पांढऱ्या रंगाच्या वेशीवर करेन, मी तुम्हास सांगेन; वेशी तेथे उभ्या नसणार व लोक त्यांना पांढरा रंगही लावणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20724', '26', '13', '16', 'इस्राएलाचे भाकित करणारे ज्यांनी यरूशलेमची भविष्यवाणी केली ज्यांनी तिच्या शांतीचा दृष्टांत पाहिला, पण तेथे शांती नाही. हे परमेश्वर देव जाहीर करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20725', '26', '13', '17', 'म्हणून मानवाच्या मुला आपले तोड लोकांच्या मुलींपासून फिरव जे आपल्या मनाचे भाकीत करतात, त्यांच्या विरुध्द भाकीत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20726', '26', '13', '18', 'सांग, परमेश्वर देव हे म्हणतो; लोकांच्या जीवाची पारध करण्यासाठी प्रत्येक ठिकाणी पाश मांडून ठेवले आहेत, निरनिराळ्या मनुष्यांच्या उंचीच्या जाळ्या बनवतील तेव्हा तुम्ही हळहळ व्यक्त करून माझ्या लोकांच्या जीवाची शिकार करता, पण स्वतःला वाचवता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20727', '26', '13', '19', 'खोट्या गोष्टी ऐकून, जे मरु नये त्यांना ठार करून जे जगू नये त्यांना जगवून त्यांच्या अन्नांसाठी माझ्या लोकांचा अवमान केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20728', '26', '13', '20', 'यास्तव परमेश्वर देव म्हणतो, पाहा ज्या पक्षाच्या पारधासाठी पाश मांडला आहे त्यास तोडून मी मार्ग करीन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20729', '26', '13', '21', 'ज्या आत्म्यांची तुम्ही पक्षासारखे पारध केली त्यांना स्वतंत्र केले. तेव्हा तुम्हास समजेल मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20730', '26', '13', '22', 'किंबहूना ज्या देवभीरुला मी खेदीत केले नाही. त्याचे हृदय असत्य बोलून दुःख देता व वाईट मार्गापासून परावृत होऊ नये, आणि आपल्या जीवाचा बचाव करु नये असे त्यांच्या बाहूंना बळ देता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20731', '26', '13', '23', 'म्हणून विनाकारण दर्शन बघणे व ज्योतिषी हे संपुष्टात येईल; मी आपले लोक तुमच्या हातून सोडवेन, तेव्हा तुम्हास समजेल मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20732', '26', '14', '1', '¶ इस्राएलाच्या वडीलांपैकी कित्येक माणसे माझ्याकडे आले व माझ्यापुढे बसले');
INSERT INTO `bible_verses_mr_irv` VALUES ('20733', '26', '14', '2', 'नंतर परमेश्वर देवाचा शब्द माझ्याकडे आला की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20734', '26', '14', '3', 'मानवाच्या मुला, या सर्व मानवांनी मूर्तींची उपासना केली व मनात त्यांना जागा दिली, त्यांनी आपल्या दृष्टी समोर पापाला अडखळण ठेवले आहे, अशा पापीष्ट लोकांस मी आपल्याला प्रश्न विचारु देईन?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20735', '26', '14', '4', 'याकरिता त्यांच्याशी बोल; त्यांना सांग की प्रभू परमेश्वर म्हणतो, इस्राएल घराण्यातील जो कोणी आपल्या हृदयात मूर्ती वागवतो, आपले पापजनक अडखळण आपल्या नेत्रांसमोर ठेवतो आणि संदेष्ट्याकडे येतो, त्यास माझे उत्तर त्याच्या मूर्तींच्या संख्येच्या मानाने मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20736', '26', '14', '5', 'मी इस्राएल घराण्याला परत माघारी आणिन, कारण त्यांच्या मूर्तीपुढे त्यांनी मला अगदी परके केले आहे, असे परमेश्वर देव म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20737', '26', '14', '6', 'तथापि इस्राएल घराण्याशी बोल, प्रभू परमेश्वर देव म्हणतो, मूर्तीपुजेपासून मागे फिरा आणि पश्चाताप करा, आपल्या अमंगळ गोष्टीपासून आपले तोंड फिरवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20738', '26', '14', '7', 'इस्राएलाच्या घराण्यातील प्रत्येकजण आणि इस्राएलात जे मला योग्य तेच आहे आणि ज्यांनी मूर्तीपुजेत अशा पापाचा अडखळण धोंडा आपल्या मनापासून आपल्यात वागवला. आणि माझा शोध घेण्यास भविष्यवक्तांकडे येतात, मी परमेश्वर देव आहे स्वतः त्यांना उत्तर देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20739', '26', '14', '8', 'माझे मुख त्याच्या पासून लपवीन, त्यांना चिन्ह व लोकांसाठी निंदेचा विषय करीन आणि माझ्या लोकांमधून त्यांना हुसकावून देईन, तेव्हा त्यांन समजेल की मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20740', '26', '14', '9', 'जर कुणी संदेष्टा भुलथापांनी बोलून संदेश देईल तर समजावे की मीच परमेश्वर देव त्यास भ्रमात पाडून संदेश देण्यास भाग पाडले आहे, त्याच्या विरोधात मी माझा हात उचलीन आणि माझ्या इस्राएलातून त्यांना हुसकून देईन');
INSERT INTO `bible_verses_mr_irv` VALUES ('20741', '26', '14', '10', 'ते त्यांच्या घोर अन्यायाचे फळ भोगतील संदेष्ट्यांचा घोर अन्याय आणि ज्यांनी प्रश्न विचारला ते दोघेही घोर अन्यायाचे फळ भोगतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20742', '26', '14', '11', 'यासाठी इस्राएल घराणे माझ्यापासून परागंदा होणार नाही ते आपल्या पातकामुळे स्वतःला अशुद्ध करणार नाहीत, ते माझे लोक होतील व मी त्यांचा देव होईन, असे परमेश्वर देव म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20743', '26', '14', '12', '¶ नंतर परमेश्वर देवाचा शब्द माझ्याकडे आला आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20744', '26', '14', '13', 'मानवाच्या मुला, एखाद्या देशाने माझ्या विरोधात पाप केले, त्यांच्या विरोधात मी माझा हात उचलेन, त्यांना अन्नाचा तुटवडा पडेल त्यांच्यावर दुष्काळ आणिन त्यांच्यातून मानव व पशू ह्यांना हुसकून देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20745', '26', '14', '14', 'जरी देशात नोहा दानीएल आणि ईयोब हे तिघे असेल तरी पुरे ते त्यांच्या धार्मीकतेमुळे वाचतील असे परमेश्वर प्रभू म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20746', '26', '14', '15', 'जर मी देशात क्रुर हिंस्र पशू पाठविले आणि जमीन नापीक झाली क्रुर पशुमुळे कोणी मनुष्य जाणारे येणार नसल्यामुळे देश निर्जन होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20747', '26', '14', '16', 'जरी त्यामध्ये ते तिघे असले तरी त्याचा मुलगा मुलगी ह्यांचा बचाव करु शकणार नाही. मात्र त्याचा स्वतःचा बचाव होईल, मात्र देश ओसाड होईल असे परमेश्वर देव म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20748', '26', '14', '17', 'जर मी देशा विरुध्द तलवार चालवीली आणि म्हणालो, देशातील दोन्ही मनुष्य आणि पशू नष्ट करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20749', '26', '14', '18', 'जरी हे तीन मनुष्य देशात असतील असे परमेश्वर देव म्हणतो, तरी ते त्यांचा मुलगा मुलगी ह्यांचा बचाव करु शकणार नाही, मात्र त्यांच्या जीवाचा बचाव होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20750', '26', '14', '19', 'जर मी देशावर क्रोध मरी पाठवीली, त्यांचे रक्त सांडल्यामुळे मनुष्य आणि पशू हे नष्ट करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20751', '26', '14', '20', 'जरी देशात नोहा, दानीएल आणि ईयोब असले प्रभू परमेश्वर देव म्हणतो, तरी ते त्यांच्या मुलगा मुलगी यांचा बचाव करु शकणार नाही पण ते त्यांच्या धार्मिकतेने स्वतःचा बचाव करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20752', '26', '14', '21', 'कारण प्रभू परमेश्वर देव असे म्हणतो, मी निश्चित शिक्षा करण्यासाठी चार प्रकारच्या त्रासदायक गोष्टी पाठवणार आहे. दुष्काळ, तलवार, जंगली पशु, मरी ही माझी चार हत्यार यरूशलेमेच्या मनुष्य आणि प्राणी यांना नष्ट करेल, तेव्हा त्यांचा बचाव कसा होईल असे परमेश्वर देव म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20753', '26', '14', '22', 'त्यांच्यामध्ये तरी काही उरलेले राहतील, त्यांच्या मुला मुलींना मी बाहेर आणिन, पाहा ते तुम्हाकडे येतील; तुम्ही त्यांचे मार्ग आणि काम पाहाल; तेव्हा यरूशलेमेवर संकट आणल्याबद्दल त्यांना दिलासा देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20754', '26', '14', '23', 'तेव्हा त्यांचे मार्ग आणि कार्य पाहून तुम्हास दिलासा मिळेल, त्यांचे मी जे काही केले ते सगळे मी निरर्थक केले नाही. हे तुम्हास कळेल असे परमेश्वर देव म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20755', '26', '15', '1', '¶ नंतर परमेश्वर देवाचा शब्द माझ्याकडे आला आणि म्हणाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('20756', '26', '15', '2', 'मानवाच्या मुला वनवृक्षाची इतर झाडे त्याच्या फांद्या ह्यांच्या तुलनेत द्राक्षाच्या झाडाची काय श्रेष्ठता आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20757', '26', '15', '3', 'तिचे लाकुड घेऊन काही तरी करण्याच्या उपयोगास पडते काय? किंवा त्यावर काही लटकवण्यासाठी खुंटी म्हणून उपयोगात आणतात काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20758', '26', '15', '4', 'बघा जर ती आगीत इंधन म्हणून उपयोगात आणली नाही. तर अग्नीने जाळून भस्म झाल्यावर उपयोगी वस्तू बनवीण्यास कोणत्याच उपयोगात राहत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20759', '26', '15', '5', 'पाहा ती चांगली असता कोणत्याच उपयोगाची नाही. जळाल्यावरही कोणत्याही कामाची राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20760', '26', '15', '6', 'प्रभू परमेश्वर देव असे म्हणतो की, वनवृक्षातील न आवडते द्राक्षाचे झाड मी आग्नीने जाळून टाकीन त्याच प्रमाणे यरूशलेम निवासी त्यांच्याशी मी तोच व्यवहार करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20761', '26', '15', '7', 'मी माझे मुख त्यांच्या दृष्टीआड करेन, जरी ते आग्नीतून बचावतील तरी अग्नी त्यास भस्म करेल. मी त्यांच्या दृष्टीआड होईल तेव्हा तुम्हास समजेल मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20762', '26', '15', '8', 'मी देश ओसाड नापीक करेन कारण ते पापकर्मे करीतात असे प्रभू परमेश्वर देव म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20763', '26', '16', '1', '¶ मग परमेश्वर देवाचा शब्द माझ्याकडे आला आणि म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20764', '26', '16', '2', 'मानवाच्या मुला, त्यांच्या किळस वाण्या कृत्याबद्दल यरूशलेमेस बजावून सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20765', '26', '16', '3', 'असे जाहीर कर परमेश्वर देव यरूशलेमेला असे म्हणतो, तुझी सुरुवात आणि जन्म सुध्दा कनान देशात झाला आहे, तुझा बाप आमोरी आणि आई हित्ती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20766', '26', '16', '4', 'तू जन्मला त्या दिवशी तुझी नाळ कापली नाही, तुला पाण्याने स्वच्छ केले नाही, किंवा मिठ लावून चोपडले नाही, किंवा बाळंत्याने गुंडळले नाही, तुझा जन्म झाला त्या दिवशी तुझा तिव्र तिटकारा येऊन तुला उघड्यावर फेकून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20767', '26', '16', '5', 'कुणाच्या डोळ्यात तुझ्याबद्दल करुणा दिसली नाही, ज्या दिवशी तुझा जन्म झाला, तुला मोकळ्या जागेत फेकून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20768', '26', '16', '6', 'पण मी तुझ्या जवळून जातांना तुला रक्तबंबाळ पाहिले; आणि मी तुझ्या ओघळणाऱ्या रक्ताला जीवन बोललो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20769', '26', '16', '7', 'मी तुला भूमीतील रोपासारखे पेरले. तू बहुगुणीत झालीस. आणि मोठी झालीस, व तू आभुषणांचा दागीना झालीस, तुला उर फुटले आणि केस दाट झाले, तू बिनवस्त्र होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20770', '26', '16', '8', 'मी पुन्हा तुझ्या जवळून गेलो, तेव्हा वेळ तुझ्या प्रेमाच्या विकासाची होती, तेव्हा मी तुझ्यावर पांघरुन घालून तुझी नग्नता झाकली. मग मी शपथ वाहून तुझ्याशी करार केला. परमेश्वर देव म्हणतो, या कराराने तू माझी झाली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20771', '26', '16', '9', 'मी पाण्याने तुला धुतले, आणि तेलाने तुला मळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20772', '26', '16', '10', 'तुला नक्षीकाम केलेले कापड घातले, तुझ्या पायात कातड्याचे जोडे घातले, तुझ्या डोक्याला चांगले रेशमाचे मुलायम कापड घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20773', '26', '16', '11', 'त्यानंतर मी तुला दागिन्यांनी सजवले, तुझ्या हातात कडे घातले आणि गळ्यात साखळी घातली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20774', '26', '16', '12', 'मी तुला नथ घातली आणि कानात बाळी घातली व सुंदर मुकुट तुझ्या डोक्यात घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20775', '26', '16', '13', 'तुला सोन्यारुप्याने सजवीले, तुला रेशमाच्या कापडाचा व नक्षीकाम केलेला पेहराव घातला, तुला जेवणास मधपोळी तेलासह असत. तू अति सुंदर होतीस कारण तुला दिलेल्या तेजाने तू अप्रतीम होतीस असे परमेश्वर देव म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20776', '26', '16', '14', 'तुझ्या देखणे पणाची चर्चा सर्व राष्ट्रात पसरली, ती तुला परिपूर्ण मोहून टाकणारी आहे, जी मी तुला दिली असे परमेश्वर देव म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20777', '26', '16', '15', 'पण तू आपल्या देखणेपणावर विसंबून राहीली आणि वेश्या कर्म केले, ये जा करणाऱ्यांशी तू वेश्या कर्म केले, त्यांनी तुझे सोंदर्य लुटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20778', '26', '16', '16', 'मग तू आपले विविध रंगी कपड्यांनी उच्च स्थाने सजवली, कधी झाली नाही व कधी केली जाणार नाही असे वेश्या कर्म तू केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20779', '26', '16', '17', 'मी दिलेल्या शोभेच्या सोन्याचांदीच्या दागीन्यांची तू पुरुष प्रतिमा बनवीली आणि त्यांच्या बरोबर तू वेश्या कर्म केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20780', '26', '16', '18', 'तू त्यांना नक्षीकाम केलेली वस्त्रे घातली त्यांनी तू सुगंधी तेलाचा धुप चढवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20781', '26', '16', '19', 'भाकर, पिठ, तेल, मध मी तुला दिले व तुला खाऊ घातले ते तुझ्यापुढे सुवासीक अर्पण असे होते. असे घडले प्रभू परमेश्वर देव जाहीर पणे सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20782', '26', '16', '20', 'मग तुझ्या पुत्र कन्यांना जे माझ्यापासून जन्मले त्यांना तू खाऊन टाकण्यासाठी अर्पण केले आणि वेश्याकर्म केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20783', '26', '16', '21', 'तू मूर्तीच्यापुढे माझ्या लेकरांना अग्नीने जाळून खाक केले व त्यांचे अग्नीअर्पण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20784', '26', '16', '22', 'तुझे सर्व किळसवाणे व वेश्याकर्म तू कुमारी असतांना नग्न होऊन रक्तात लोळत होती याचे स्मरण तुला झाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20785', '26', '16', '23', 'तुला हाय हाय असो! असे परमेश्वर देव जाहीर करतो, या सर्व दुष्टपणात आणखी भर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20786', '26', '16', '24', 'तू आपल्यासाठी संस्कार गृह बांधले, व सार्वजनिक असे पवित्र ठिकाण उभे केले');
INSERT INTO `bible_verses_mr_irv` VALUES ('20787', '26', '16', '25', 'तू पवित्र ठिकाण आपल्यासाठी प्रत्येक रस्त्यावर उभे केले आणि तुझे सौंदर्य जाहीर केले, तू आपले पाय पसरुन आपल्या मना प्रमाणे वेश्या कर्म केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20788', '26', '16', '26', 'तू मिसर देशाच्या लोकांशी, शेजाऱ्यांशी जे वासनाधुंद त्यांच्या सोबत वेश्या कर्म केले त्याचा मला राग येतोय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20789', '26', '16', '27', 'बघ मी माझा हात तुझ्यावर उचलीन व तुझी उपासमार करीन तुझ्या शत्रुंचा हात तुझ्यावर पडेल व पलिष्ट्यांच्या कन्या तुझ्या वासनाधुंदपणाची तुझी लाज काढतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20790', '26', '16', '28', 'तू अश्शूरांशी वेश्या काम केले कारण त्यांने तू समाधानी झाली नाहीस. तू समाधान होईपर्यंत वेश्या काम करीत होतीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20791', '26', '16', '29', 'तू व्यापाऱ्यांच्या म्हणजे खास्द्यांच्या देशात बरेच वेश्या काम केले किंबहूना यानेही तुझे समाधान झाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20792', '26', '16', '30', 'तुझे हृदय इतके कमजोर का? “असे परमेश्वर प्रभू देव जाहीरपणे सांगतो” तू स्वतःच्या मना प्रमाणे निर्लज्ज स्त्री सारखे सर्व काही केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20793', '26', '16', '31', 'रस्त्यावर, प्रत्येक नाक्यावर तू संस्कार गृह बांधले व सार्वजनिक ठिकाणी पवित्र ठिकाण उभे केलेस, तू वेश्याकमाई घेतली नाही व वेश्येचा रिवाज मोडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20794', '26', '16', '32', 'तू जारीण आपल्या पतीच्या ऐवजी परक्या पुरुषाशी जारकर्म केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20795', '26', '16', '33', 'लोक प्रत्येक वेश्येला धन देतात, पण तू आपल्या जारकर्म्यांना उलट पक्षी मोबदला देतेस, तुझ्याशी वेश्या कर्म करावे म्हणून सर्व बाजूने तू त्यांना लाच देतेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20796', '26', '16', '34', 'म्हणून तुझ्यात व इतर स्त्रियात फरक आहे, कुणी तुझ्या बरोबर झोपण्यास तयार होत नाही जोपर्यंत तू त्यास मोबदला देत नाही, तो तुला काही धन देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20797', '26', '16', '35', 'परमेश्वर देवाचा शब्द तू हे जारीण ऐक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20798', '26', '16', '36', 'असे परमेश्वर देव म्हणतो, कारण तू आपल्या वासनेची ओतणी करुण निर्लज्जता तुझ्या वेश्याकर्माने जारकर्म्यावर व मूर्तीपुढे उघडी केली, आणि तू आपल्या लेकरांचे रक्त मूर्तीला वाहीले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('20799', '26', '16', '37', 'यास्तव पहा! तुझे चाहाते व द्वेष्टे सर्वांना जमा करून तुझी लाज परराष्ट्री पुढे उघडी करेल व ते तुझी नग्नता सर्व बाजूने बघतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20800', '26', '16', '38', 'तुझ्या जारकर्माचे व तू सांडलेल्या रक्ता बद्दल शासन मी तुला करीन व माझ्या रागाने व त्वेषाने तुझे रक्त सांडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20801', '26', '16', '39', 'तुला मी त्यांच्या हाती सोपवेन व ते तुझे सर्व घरे पाडून टाकतील तुझे वस्त्र, दागिने हुसकावून तुला उघडी नागडी करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20802', '26', '16', '40', 'मग ते तुझ्या विरुध्द लोक जमा करून तुला धोंडमार करतील व तलवारीने तुझे तुकडे करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20803', '26', '16', '41', 'ते तुझ्या घराला जाळून टाकतील अनेक स्त्रियांच्या डोळ्यादेखत तुझ्यावर शासन केले जाईल, मी तुझे वेश्या कर्म बंद करेन, आणि आता तू कुणालाही मोबदला देणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20804', '26', '16', '42', 'मग माझा राग तुझ्या वरचा थंड होईल; मग माझा राग निघून जाईल, मी शांत होईन व पुन्हा कोपणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20805', '26', '16', '43', 'कारण तू आपल्या तरुणपणात माझी आठवण केली नाहीस आणि मला क्रोधावीष्ट केलेस. बघ तुझ्या वाईट कृत्याचे परीणाम मी तुझ्या शिरी घेऊन येईन; असे परमेश्वर देव जाहीर करतो, म्हणून आता यापुढे तू वाईट वेश्या काम करणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20806', '26', '16', '44', 'बघ! तुला अनुसरुन जे कोणी म्हणी वापरतील, जशी आई आपल्या मुलीसाठी आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('20807', '26', '16', '45', 'तू आपल्या आईची मुलगी आहेस, जिने आपल्या पतीचा व लेकराचा तिरस्कार केला व तुझ्या आपल्या बहीणीने बहीणीच्या पतीच्या व तिच्या लेकरांचा तिरस्कार केला, तुझी आई हित्ती आणि तुझा बाप आमोरी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20808', '26', '16', '46', 'तुझी मोठी बहीण शोमरोनी आणि तिची कन्या पूर्वेकडे वस्तीला आहे त्यापैकी एक सदोम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20809', '26', '16', '47', 'आता तिच्या पावलावर पाऊल टाकून तिरस्कार करु नको; जरी या थोडक्या बाबी आहेत तरी देखील तू होती त्याहून तुझे मार्ग वाईट आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20810', '26', '16', '48', 'परमेश्वर देव जाहीर करतो की सदोम तुझी बहीण आणि तुझी मुलगी, तू आपल्या बहिणीप्रमाणे वाईट कृत्ये केली नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20811', '26', '16', '49', 'पाहा! सदोम या तुझ्या बहिणीचे हे पातक आहे. ती आपल्या फुरसतीत सर्व बाबतीत उध्दट, निष्काळजी, करुणाहीन, होती. तिने व तिच्या मुलीने गरजू व गरीबांना मदतीचा हात पुढे केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20812', '26', '16', '50', 'ती उध्दट आणि किळसवाणी कार्य तिने माझ्या पुढे केले आहे, तुझ्या देखत मी तुला हुसकावून दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20813', '26', '16', '51', 'शोमरोनाने तुझ्या सारखे निम्मे पाप केले नाही, त्यांनी केलेल्या पापापेक्षा तू अनेक किळस वाणे पापे केलीस, तू दाखवलेस की तुझी बहीण तुझ्याहून सरळ आहे कारण सर्व ओंगाळ कर्म तू केलेले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20814', '26', '16', '52', 'विशेषत; तू आपली स्वतःची लाज दाखवलीस; या मार्गाने तू आपल्या बहीणीपेक्षा उत्तम आहेस हे दर्शविले, तू केलेल्या पापाने सर्व किळसवाणे कार्य तू केलेले आहेस, तुझी बहीण तुझ्याहून उत्तम आहे, विशेषत; तू आपली लाज उघडी केली, या मानाने तुझी बहीण तुझ्या मानाने उत्तम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20815', '26', '16', '53', 'यास्तव मी तुझे भविष्य सामान्य स्थितीत आणेन, सदोमाचे भविष्य आणि तुझ्या बहिणीचे आणि शोमरोनाचे व तिच्या बहीणीचे भविष्यपण त्यांच्यापैकी असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20816', '26', '16', '54', 'या सर्वांचा लेखा जोखा तुला आपली लज्जा उघडी केली जाईल; आणि या मार्गाने तुझे सांत्वन केले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20817', '26', '16', '55', 'म्हणून सदोम व तुझ्या बहिणीची पूर्वीच्या स्थितीहून सामान्य स्थिती आणेन. मग शोमरोन व तिच्या मुलीची स्थिती मी सामान्य करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20818', '26', '16', '56', 'जेव्हा तू घमंडी होतीस सदोम तुझ्या बहीणीचे नाव मुखातून उच्चारण केले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20819', '26', '16', '57', 'तुझा दुष्टपणा जेव्हा प्रकट झाला. पण तू आता अदोमाचे कन्ये तिरस्कारणीय बाब आहेस आणि सभोवतालच्या पलिष्टीच्या कन्येसाठी असलेले सर्व लोक तिरस्कार करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20820', '26', '16', '58', 'तू तुझी लज्जा दाखवली आणि तुझे तिरस्करणीय कृती केली असे परमेश्वर देव जाहीर करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20821', '26', '16', '59', 'प्रभू परमेश्वर देव असे म्हणतो, मी इतरांशी जसा वागलो तसा मी तुझ्याशी वागेन ज्यांनी शपथेचा तिरस्कार केला व करार मोडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20822', '26', '16', '60', 'तुझ्या तरुणपणात केलेल्या माझ्या कराराचे मी सर्वदा स्मरण करीन आणि मी सर्व काही कराराच्या द्वारे स्थापीत करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20823', '26', '16', '61', 'मग तुला तुझ्या मार्गाची आठवण होईल आणि आपल्या थोरल्या बहिणीची व धाकट्या बहिणीबद्दल लज्जीत होशील, तू तुझी मुलगी त्यांना देईल पण तुझ्या करारामुळे नव्हे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20824', '26', '16', '62', 'तुझ्या सोबत करार स्थापीत करेल, मग तुम्हास कळेल मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20825', '26', '16', '63', 'या बाबीमुळे तुला सर्व काही स्मरण होईल आणि त्याची लाज वाटेल तू केलेल्या सर्व कर्माची मी तुला क्षमा केली, “असे परमेश्वर देव जाहीर करत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20826', '26', '17', '1', '¶ परमेश्वराचा शब्द माझ्याकडे आला आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20827', '26', '17', '2', 'मानवाच्या मुला, इस्राएलाच्या घराण्याला कोडे सांग आणि दाखला सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20828', '26', '17', '3', 'सांग की परमेश्वर देव तुम्हास सांगत आहे, एक मोठा गरुड मोठ्या पंखासह आणि लांब दातेरी चाकासह व पिसाऱ्याने परिपूर्ण आणि ते बहुरंगी आहेत ते लबानोन पर्वतावर गेला व त्यांने गंधसरुची फांदी मोडून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20829', '26', '17', '4', 'त्यांच्या फांदीचा शेंडा मोडून टाकला आणि त्यास कनानात घेऊन गेला, त्यास व्यापाऱ्यांच्या शहरात लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20830', '26', '17', '5', 'त्याने त्यातले काही बीज घेतले आणि पेरणी करण्यासाठी तयार भूमीत जेथे विपुल पाणी होते तेथे वाळुंजासारखे लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20831', '26', '17', '6', 'मग त्याची वाढ होऊन द्राक्षाच्या झाडाच्या फांद्या पसरल्या व गरुडाकडे झुकल्या आणि त्याचे मुळ त्याकडे वाढ झालेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20832', '26', '17', '7', 'पण तेथे अजून एक मोठा गरुड असून मोठे पंख आणि पिसारा असलेला होता आणि पाहा! या द्राक्षलता गरुडाकडे झुकलेली असून व त्यांच्या फांद्याही गरुडाकडे पसरलेल्या होत्या, त्यास रोपन केल्या पासून त्यास विपुल पाणी घातले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20833', '26', '17', '8', 'त्यास सुपीक जमीनीत विपुल पाण्याजवळ रोपण केलेले होते त्यामुळे त्यांच्या फांद्या बहरल्या आणि ते फलदायी झाले, त्यातून उत्तम दर्जाची द्राक्ष आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20834', '26', '17', '9', 'हे घडेल का? लोकांस असे सांगा परमेश्वर देव हे म्हणतो; त्याचे मुळ उपटून टाकू नका; आणि त्याची फळे तोडू नका, त्यांची वाढ सुकून जाईल; कोणतेही बाहूबल कोणताही जनसमुदाय त्यास उपटून टाकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20835', '26', '17', '10', 'मग पाहा! त्यास रोपन केल्यावर त्याची वाढ होईल, ते सुकून जाणार नाही? जेव्हा पूर्वेकडील वारा त्यास स्पर्श करेल? ते आपल्या जागेत पूर्ण वाळून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20836', '26', '17', '11', 'मग परमेश्वर देवाचा शब्द माझ्याकडे आला आणि म्हणाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('20837', '26', '17', '12', 'बंडखोर घराण्याशी बोल या गोष्टी काय आहे ते तुला माहित नाही का? पाहा! बाबेलचा राजा यरूशलेमकडे येईल त्यांचा राजा आणि राज पुत्राला घेऊन, बाबेलात जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20838', '26', '17', '13', 'मग राजवंशाला घेऊन जाईल, त्याच्याशी करार करेल आणि त्यांना शपथेखाली घेऊन येईल. आणि भूमीतील बलवानांना सोबत घेऊन जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20839', '26', '17', '14', 'मग राज्य रसातळाला जाईल मग उच्च पातळी गाठणार नाही, त्याचा करार मान्य करुनच भूमीवर वावरता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20840', '26', '17', '15', 'पण मिसऱ्यांनी त्यास घोडे व बहुत लोक द्यावेत म्हणून तो आपला राजदुत पाठवून त्याजविरूद्ध बंड करेल तो यशस्वी होईल का? या गोष्टी करणाऱ्याची सुटका होईल का? जर तो कराराचे उल्लंघन करेल, त्याची सुटका होईल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20841', '26', '17', '16', 'माझ्या जीवताची शपथ असे परमेश्वर देव जाहीर करतो तो निश्चित राज्याच्या भूमीत मरेल ज्याने त्यास राजा केले, ज्या राजाने करार केला ज्याने त्यास तुच्छ लेखून करार मोडला. तो बाबेलाच्या मध्यवर्ती ठिकाणी मरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20842', '26', '17', '17', 'फारो आपल्या पराक्रमी बाहूबलाने अनेक लोकांस जमवेल युध्दाने त्याचा बचाव होणार नाही, जेव्हा बाबेलाच्या पर्वतावर वेढा बुरुज बांधतील आणि अनेकांचा धुव्वा उडवण्यासाठी ते बुरुज पाडून टाकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20843', '26', '17', '18', 'करार मोडून राजाने शपथेला तुच्छ लेखले, पाहा! तो आपल्या हाताने वचनप्राप्ती करेल, पण त्याने जे केले त्यासाठी तो निभावणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20844', '26', '17', '19', 'यास्तव परमेश्वर देव असे सांगतो जसे मी शपथेने म्हणतो, त्याने करार मोडला आणि तुच्छ लेखले? म्हणून मी त्याच्या माथी शासन आणिन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('20845', '26', '17', '20', 'मी आपले पाश त्याच्यावर टाकीन, त्यास पारध म्हणून पकडेन, मग त्यास बाबेलात नेईन आणि शासन अमलात आणिन जेव्हा त्यांनी देशद्रोह केला व माझ्याशी विश्वासघात केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20846', '26', '17', '21', 'आणि त्याच्या बाहूबलाचे सर्व शरणस्थान तलवारीने मोडले गेले, आणि जे उरलेले सर्व दिशेने विखुरले गेले आहे, मग तुला कळेल मी परमेश्वर देव आहे, मी जे बोलले ते घडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20847', '26', '17', '22', 'परमेश्वर देव हे म्हणतो, मग मी स्वतःला देवदार झाडाच्या उच्च ठिकाणी घेऊन जाईल आणि मी त्यांचे रोपन करेल व त्यांच्या फांद्या तोडल्या जातील व मी स्वतःला उच्चस्थानी स्थापील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20848', '26', '17', '23', 'मी त्यांना इस्राएलाच्या पर्वतावर रोपन करेल व त्यांना फांद्या, फळे येतील आणि ते देवदार झाडाचे उदात्त होतील म्हणून पंखाचे पक्षी त्याखाली राहतील, ते त्यांच्या फांद्यांमध्ये घरटे करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20849', '26', '17', '24', 'मग सर्व झाडाच्या पक्षांना कळेल की मी परमेश्वर देव आहे, मी उच्च झाड खाली आणेन; मी लहान झाडाला उच्च करीन, मी सुकलेल्या झाडाला पाणी देईन; कारण मी त्यांच्यावर वारा वाहून वाळवले आहे. मी परमेश्वर देव आहे, मी जे जाहीर केले आहे ते घडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20850', '26', '18', '1', '¶ पुन्हा परमेश्वर देवाचा शब्द माझ्याकडे आला आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20851', '26', '18', '2', '“वडीलांनी आंबट द्राक्षे खाल्ली आणि मुलांचे दात आंबले,” याचा अर्थ काय आहे? इस्राएलाच्या भूमीत तू ज्या म्हणी वापरतो आणि म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20852', '26', '18', '3', 'मी शपथ घेतो, “हे परमेश्वर देव जाहीर करतोय” निश्चितच इस्राएलात कुठलाही प्रसंग म्हणी वापरण्यासाठी उरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20853', '26', '18', '4', 'पाहा! सर्व जीव आत्मे माझे आहेत, जे पित्यापासून जीवधारी झालेत, म्हणून तेच पुत्राचे जीवन आहे, ते माझे आहे जो पुरुष पाप करेल तो मरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20854', '26', '18', '5', 'जर मनुष्य नीतिमान आहे आणि शासन करणारा व नीतिने वागणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20855', '26', '18', '6', 'जर त्यास पवित्र पर्वतावर खाण्यासारखे काही नाही आणि त्याने आपले डोळे वर इस्राएलाच्या मूर्तीकडे लावले नाही, जर त्याने आपल्या शेजाऱ्याच्या पत्नीला भ्रष्ट केले नाही किंवा रुतुमती काळात स्त्रीकडे गेला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20856', '26', '18', '7', 'जर त्याने कुणावरही दडपशाही केली नाही पण त्याने आपल्या कर्जदाराकडून शपथ वाहून घेतली जे त्याने चोरले होते ते त्याने घेतले नाही, पण त्या बदल्यात त्याने भुकेल्यांना अन्न दिले आणि नग्न लोकांना कपडे घातली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20857', '26', '18', '8', 'त्याने कर्जासाठी कुठलेही व्याज घेतले नाही, वाजवी पेक्षा जास्त नफा घेतला नाही जर त्याने न्यायत्व केले व लोकांमध्ये विश्वासूपण निर्माण केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20858', '26', '18', '9', 'जर तो माझ्या दर्ज्याने चालेल आणि माझे फर्मान विश्वासूपणे वागण्यात पाळेल तो मनुष्य नितीमान ठरेल; तो जगेल, असे परमेश्वर देव जाहीर करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20859', '26', '18', '10', 'पण त्याला जर रक्तपात रागीट मुलगा असला व ही सर्व कामे त्याने केली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20860', '26', '18', '11', 'त्याच्या वडिलाने यातील काही एक केले नाही पण त्याच्या मुलाने पवित्र पर्वतावर खाद्य पदार्थ नेऊन खाल्ले आणि आपल्या शेजाऱ्याच्या मुलीला भ्रष्ट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20861', '26', '18', '12', 'त्याने गरजू व गरीबांवर दडपशाही केली जर त्याने जप्ती आणली आणि चोरी केली आणि त्याचे वचन पाळले नाही, घेतलेले परत केले नाही, जर त्याने आपली नजर मूर्तीकडे लावून तिरस्कार आणणारे काम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20862', '26', '18', '13', 'जर त्याने व्याजाने उसने घेतले किंवा अन्यायाने नफा मिळवला, तो जगेल का? तो जगणार नाही त्याने किळस वाणे हे सर्व काम केले तो खात्रीने मरेल त्याच्या रक्ताचा झडा त्याच्याच माथी येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20863', '26', '18', '14', 'पण पाहा! त्यास पुत्र झाला व त्याने आपल्या वडिलाने केलेले पातक पाहिले आणि स्वत: देवाचे भय बाळगले आणि तेच पाप त्याने केली नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20864', '26', '18', '15', 'जर त्याने डोंगरावर जाऊन अन्न खाल्ले नाही व आपले डोळे इस्राएलाच्या मूर्तीकडे लावले नाहीत आणि आपल्या शेजाऱ्याच्या स्त्रीला भ्रष्ट केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20865', '26', '18', '16', 'जर त्याने कुणावरही दड्पशाही केली नाही, जप्ती, तारण म्हणून काही ठेवून घेतले किंवा चोरलेल्या वस्तू ठेवून घेतल्या नाहीत, पण त्याऐवजी त्याने भुकेलेल्या व्यक्तीस अन्न दिले आणि नग्न व्यक्तीस वस्त्र दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20866', '26', '18', '17', 'गरीबांना नाडण्यास त्याने जर आपला हात आखुड केला आणि त्याने व्याज घेतले नाही व अन्यायाने नफा घेतला नाही, त्याने माझे फर्मान मान्य केले आणि माझ्या दर्जानुसार चालला, तर तो आपल्या वडिलाच्या पातकासाठी मरणार नाही. तो निश्चित जगेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20867', '26', '18', '18', 'त्याच्या वडिलाविषयी म्हणाल तर त्याने जुलूम केला, आपल्या भावाला लुटले व आपल्या लोकात अनाचार केला, म्हणून पाहा! तो आपल्या अधर्मामुळे मरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20868', '26', '18', '19', 'पण तू म्हणतोस “वडिलाच्या दुष्कर्माचा भार मुलाने का बरे वाहू नये?” कारण मुलगा आपला न्याय भरुन पावला व नीतिने वागला आणि त्याने माझे सर्व नियम पाळले; त्याने त्याची कृती केली, तो निश्चित जगेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20869', '26', '18', '20', 'जर एकाने पाप केले तो मरेल. मुलगा वडिलाच्या दुष्कर्माचा भार वाहणार नाही त्याने केलेले चांगले वर्तन हे त्याच्या जमेस धरले जाईल, दुष्टाची दुष्टाई त्याच्या जमेस धरली जेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20870', '26', '18', '21', '¶ पण पापी आपले केलेले सर्व कुमार्ग सोडून मागे वळला, आणि त्याने सर्व नियम पाळून न्यायाने नीतिने वागला तर निश्चयाने जगेल, मरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20871', '26', '18', '22', 'सर्व अपराध जे त्याने केले त्याचे स्मरण पुन्हा केले जाणार नाही, तो आपल्या नीतीच्या सरावाने जगेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20872', '26', '18', '23', '“मी दुष्टतेच्या मृत्यूवर मोठा हर्ष केला आहे” हे परमेश्वर देव जाहीर करतो आणि जर आपला मार्ग त्याने बदलला नाही तर तो जगेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20873', '26', '18', '24', 'जर नीतिमान आपला मार्ग नीतिमत्तेपासून वळेल आणि अपराध करेल आणि घृणास्पद, दुष्टतांच्या दुष्टतेसारखे करील, मग तो जगेल? त्याने केलेले नीतिमानाचे कार्य जमेस धरले जाणार नाही. जेव्हा त्याने देशद्रोही बनून विश्वासघात केला, तर त्याने केलेल्या पापात तो मरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20874', '26', '18', '25', 'पण तू म्हणतोस, “प्रभूचे मार्ग योग्य नाहीत,” इस्राएलाच्या घराण्या ऐक! काय माझे मार्ग अयोग्य आहेत? तुझे मार्ग अयोग्य नाहीत का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20875', '26', '18', '26', 'जर नीतिमान आपल्या नीतिमत्तेपासून आपला मार्ग फिरवेल आणि दुष्कर्म करेल आणि मरेल याचे कारण तोच ठरेल, आणि त्याने केलेल्या दुष्कर्मात मरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20876', '26', '18', '27', 'पण पापी त्याने केलेल्या दुष्कर्मापासून वळेल तर आणि न्यायाने व नीतिने वागेल, तर त्यामुळे त्याचा जीव वाचेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20877', '26', '18', '28', 'कारण त्याने पाहिले व केलेल्या दुष्कर्मापासून तो वळाला, तो जगेल तो मरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20878', '26', '18', '29', 'पण इस्राएलाचे घराणे म्हणते, “प्रभूचा मार्ग अयोग्य आहे आणि तुझे स्वत:चे मार्ग कसे अयोग्य नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20879', '26', '18', '30', 'तथापि “इस्राएलाच्या घराण्या मी तुम्हातील प्रत्येकाचा तुमच्या मार्गाप्रमाणे मी न्याय करेन.” हे परमेश्वर देव जाहीर करतो, पश्चाताप कर व आपल्या सर्व अपराधापासून मागे वळ जे तुझ्या विरुध्द दुष्कर्माने अडखळण झाले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20880', '26', '18', '31', 'तू केलेले सर्व दुष्कर्म तुझ्यापासून दूर कर, तुझ्यासाठी नवे हृदय नवा आत्मा सिध्द केला आहे, यास्तव इस्राएलाच्या घराण्या तू का मरावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20881', '26', '18', '32', 'कारण “मी मरणाऱ्यांसाठी मला हर्ष होत नाही” हे परमेश्वर देव जाहीर करतो. “मग पश्चाताप कर आणि जीवित राहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20882', '26', '19', '1', '¶ मग तू इस्राएलाच्या पुढाऱ्यांच्या आक्रोशा विरुध्द विलाप कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20883', '26', '19', '2', 'आणि म्हण तुझी आई कोण? सिंहीण, आपल्या छाव्यासोबत राहते तरुण सिंहाच्यामध्ये ती आपल्या छाव्याचे पालनपोषण करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20884', '26', '19', '3', 'आणि ती आपल्या छाव्याचे पोषण करून त्यास तरुण सिंह बनवते जो आपल्या शिकारीला फाडून टाकतो. तो मनुष्यास खाऊन टाकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20885', '26', '19', '4', 'मग राष्ट्रांना त्याची वार्ता ऐकू येते, तो त्याच्याच पाशात अडकला जातो, आणि त्यास आकडीने धरुन मिसरात घेऊन गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20886', '26', '19', '5', 'मग जरी तिने हे पाहिले तरी त्याची परतण्याची ती वाट बघते, तिची आशा आता निघून गेली, मग तिने आपल्या दुसऱ्या छाव्याला घेतले आणि त्याची वाढ तरुण सिंह होण्यास केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20887', '26', '19', '6', 'हा तरुण सिंह इतर सिंहाच्यामध्ये हिंडू फिरु लागतो, तो तरुण सिंह असता त्याने आपल्या शिकारीला फाडून टाकणे शिकला, त्याने मनुष्यांना खाऊन टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20888', '26', '19', '7', 'मग त्याने विधवांवर बलात्कार केले आणि शहराला देशोधडीला लावले, त्याची भूमी पूर्णपणे बेबंदशाहीने भरली कारण त्याच्या गर्जनेचा आवाज दुमदुत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20889', '26', '19', '8', 'सर्व प्रांतातून एकवटून सर्व देशाचे लोक त्याच्या विरोधात जमले; त्यांनी त्याच्या भोवती जाळे टाकले. त्यास पाशात पकडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20890', '26', '19', '9', 'त्यास पिंजऱ्यात कोंडून ताळेबंद केले आणि बाबेलाच्या राज्यापुढे आणले, त्यांना त्यास तटबंदी असलेल्या डोंगरावर नेले यास्तव त्याचा स्वर इस्राएलाच्या घराण्याला आता ऐकू जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20891', '26', '19', '10', 'तुझी आई पाण्याजवळ लावलेली द्राक्षाच्या झाडासारखी होती ती फलद्रुप व फांद्यांनी बहरलेली अशी होती कारण तेथे भरपूर पाणी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20892', '26', '19', '11', 'तिच्याकडे न्यायाचा बळकट राजदंड आहे आणि तिची उंची दाट रानाच्या फांद्यांच्या वर गेलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20893', '26', '19', '12', 'पण द्राक्षाच्या झाडाला मुळासकट त्वेषाने उपटून टाकले आणि भूमीवर फेकून दिले, पूर्वेकडील वाऱ्याने तिच्या फळांना सुकून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20894', '26', '19', '13', 'मग तिला ओसाड प्रदेशात लावले जेथे पाऊस नाही आणि तहान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20895', '26', '19', '14', 'तिच्या दाट फांद्यांना अग्नीने होरपळले आणि फळे खाऊन टाकीली, तेथे आता बळकट फांदी उरली नाही, न्यायाचा राजदंड नाही, तेथे आक्रोश आणि रडगाणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20896', '26', '20', '1', '¶ बाबेलातील बंदिवासाच्या सातव्या वर्षाच्या पाचव्या महिन्याच्या दहाव्या दिवशी असे घडेल, इस्राएलाचे वडील परमेश्वर देवाला विचारणा करण्यास आले, आणि मज पुढे येऊन बसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20897', '26', '20', '2', 'परमेश्वर देवाचा शब्द माझ्याकडे आला, आणि म्हणाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('20898', '26', '20', '3', 'मानवाच्या मुला इस्राएलाच्या वडीलांना जाहीर करून सांग की प्रभू परमेश्वर देव असे म्हणतो, तुम्ही मला प्रश्न विचारायला आला काय? प्रभू परमेश्वर देव म्हणतो, माझ्या जीवीताची शपथ मी तुला प्रश्न विचारु देणार नाही, असे परमेश्वर देव जाहीर करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20899', '26', '20', '4', 'तू त्यांचा न्याय करु नये काय? मानवाच्या मुला तू त्यांचा न्याय करु नये काय? त्यांच्या वाडवडीलांनी केलेली घृणास्पद कृत्ये त्यांना सांग');
INSERT INTO `bible_verses_mr_irv` VALUES ('20900', '26', '20', '5', 'प्रभू परमेश्वर म्हणतो, मी ज्या दिवशी इस्राएलास निवडून घेतले आणि माझे हात वर याकोबाच्या वंशजांना शपथ वाहिली आणि मिसर देशात त्यांना प्रकट झाले, मी माझे हात उंचावून शपथ वाहिली मी तुमचा परमेश्वर देव असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20901', '26', '20', '6', 'त्या दिवशी मी आपले हात उंचावून त्यांच्याशी शपथ वाहीली की, मी त्यांना मिसर देशातून बाहेर आणिन आणि मी त्यांना खात्रीपूर्ण त्यांच्यासाठी निवडलेल्या देशात आणिन ज्यात दुधामधाचे प्रवाह वाहत आहे, तो देश सुंदर असून सर्व देशांचा मुकुट मणी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20902', '26', '20', '7', 'तेव्हा मी त्यास म्हटले की प्रत्येकाने मिसर देशातील मूर्ती देवत अशा तिरस्करणीय वस्तू आपल्या दृष्टी समोरुन फेकून द्या, तुम्ही त्यामुळे विटाळू नये, असे तुमचा देव परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20903', '26', '20', '8', 'तरीही त्यांनी माझा तिव्र विरोध केला आणि ते माझे ऐकेनात त्यातीत प्रत्येकाने मिसर देशातील मूर्ती, दैवत अशा तिरस्कार आणणाऱ्या वस्तू फेकून दिल्या नाही आणि म्हणून मी त्यांना त्वेषाने माझा क्रोध मिसरावर ओतीन, तरच मी समाधान पावेन, हा माझा केलेला ठराव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20904', '26', '20', '9', 'माझ्या पवित्र नामास्तव ज्या राष्ट्रात ते राहत आहेत त्यांच्या दृष्टीपुढे माझ्या नामाचा अनादर होऊ नये म्हणून मी हे कार्य केले आहे, त्यांना मिसर देशातून काढून त्याच्या दृष्टीसमोर मी त्यास प्रकट झालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20905', '26', '20', '10', 'मी त्यास मिसर देशातून बाहेर पाठवले आणि त्यांना रानात आणिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20906', '26', '20', '11', 'मी त्यांना माझे नियम व निर्णय लावून दिले त्यास दाखवून दिलेत ह्यासाठी की जो कोणी हे पाळेल त्यांचा बचाव होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20907', '26', '20', '12', 'माझ्यामध्ये आणि त्यांच्यामध्ये चिन्ह म्हणून त्यास शब्बाथ दिले, ह्यासाठी की त्यांना समजावे की त्यास पवित्र करणारा मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20908', '26', '20', '13', 'रानामध्ये इस्राएल घराण्याने माझा तीव्र विरोध केला. ते माझ्या नियमांनी चालले नाहीत, ज्यांच्यामुळे त्यांचा बचाव होईल, त्याऐवजी त्यांनी माझ्या नियमांचा नकार केला, त्यांनी माझ्या पवित्र शब्बाथाचा अनादर केला; म्हणून मी म्हणालो त्यांचा रानामध्येच नाश करण्यासाठी मी आपला क्रोध त्यांच्यावर ओतीन असे मी म्हटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20909', '26', '20', '14', 'तथापि माझ्या पवित्र नामाचा अनादर होऊ नये म्हणून त्या राष्ट्रा देखत त्यांना मिसरा बाहेर आणून कृती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20910', '26', '20', '15', 'म्हणून मी माझा हात उंचावून रानात प्रतिज्ञा वाहिली; जो देश त्यांना देण्यासाठी ज्यामध्ये दुधामधाचे प्रवाह वाहत आहेत, जो सर्वात सुंदर असून सर्व देशाचा मुकुटमणी आहे, अशा देशात मी त्यांना घेऊन जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20911', '26', '20', '16', 'मी शपथ वाहिली कारण त्यांनी माझा करार मोडला माझ्या नियमांनी ते चालले नाहीत आणि माझ्या शब्बाथाचा अनादर केला, कारण त्यांचे अंतःकरण मूर्तीशी जडल्यामुळे त्यांनी माझे निर्णय टाकून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20912', '26', '20', '17', 'तरी मी त्यांच्यावर कृपादृष्टी केली, कारण त्यांची होणारी हानी पाहून त्यांचा रानात सर्वनाश करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20913', '26', '20', '18', 'रानात मी त्यांच्या पुत्रपोत्रास म्हणालो तुम्ही आपल्या वाडवडीलांच्या नियमांनी चालू नका, तुम्ही त्यांचा करार पाळू नका किंवा मूर्तीपूजा करून स्वतःस अशुद्ध करु नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20914', '26', '20', '19', 'मी तुमचा परमेश्वर देव आहे. माझ्या नियमांनी चाला माझे निर्णय पाळून माझ्या आज्ञेत रहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20915', '26', '20', '20', 'माझे शब्बाथ पवित्र पणे पाळा ह्यासाठी की, ते तुमच्या व माझ्यामध्ये चिन्हा दाखल होतील. ह्यासाठी की मी तुमचा देव परमेश्वर आहे हे तुम्हास कळून येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20916', '26', '20', '21', 'परंतू त्यांच्या मुलामुलींनी देखील माझ्या विरोधात तीव्र विरोध केला. ते नियमांनी चालले नाहीत किंवा करार पाळला नाही, ज्या आज्ञा पाळल्याने मनुष्य वाचतो. त्यांनी माझ्या शब्बाथाचा अनादर केला, तेव्हा मी ठरवले की मी रानात त्यांच्यावर क्रोधाची वृष्टी करावी ह्यासाठी माझा क्रोध पूर्ण करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20917', '26', '20', '22', 'परंतू मी आपल्या नामास्तव आपला हात आवरला ह्यासाठी की ज्या राष्ट्रातून इस्राएलांना मी बाहेर त्यांच्या दृष्टीसमोर माझा अनादर होऊ नये, म्हणून मी कृती केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20918', '26', '20', '23', 'रानात मी हात उंचावून अशी शपथ वाहिली की, मी त्यांची राष्ट्रामध्ये पांगापांग करीन व त्यास देशोधडीला लावीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20919', '26', '20', '24', 'हे करण्यासाठी मी ठराव केला ह्यासाठी की, जेव्हापासून त्यांनी माझ्या आज्ञा पाळल्या नाहीत, माझ्या शब्बाथाचा व नियमांचा अनादर केला. कारण त्यांची दृष्टी त्यांच्या वाडवडीलांच्या मूर्तीकडे लागली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20920', '26', '20', '25', 'म्हणून मी देखील जे चांगले नाहित असे नियम त्यांना दिले, ज्यांनी ते जगावयाचे नाहीत असे निर्णय मी त्यास दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20921', '26', '20', '26', 'त्यांच्या मिळालेल्या देणगी व्दारे मी त्यांना अशुद्ध केले. हे सर्व झाल्यामुळे त्यांना गर्भाशयातून प्रथम जन्मलेल्या बालकांचा अग्नीत होम केला, हे केल्याने त्यांनी भीती बाळगावी आणि समजावे की मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20922', '26', '20', '27', 'यास्तव हे मानवाच्या मुला इस्राएल घराण्याला जाहिरपणे सांग की, प्रभू परमेश्वर देव असे म्हणतो त्यांना सांग, तुम्ही तुमच्या वाडवडीलांनी माझा विश्वासघात केला असून देवनिंदक शब्द बोललेत ते अशा प्रकारे');
INSERT INTO `bible_verses_mr_irv` VALUES ('20923', '26', '20', '28', 'मी आपले हाथ उंचावून शपथ घेऊन दिलेल्या देशात मी त्यांना आणिले, तेव्हा त्यांनी प्रत्येक उंच टेकडी आणि दाट छायेचे वृक्ष पाहून मला संतापावण्यासाठी तेथे त्यांनी यज्ञबली अर्पिली. तेथे त्यांनी सुवासीक धुप जाळीला व पेयार्पण अर्पिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20924', '26', '20', '29', 'तेव्हा मी त्यास म्हणालो, तुम्ही ज्या उंचवटयांवर जाऊन जेथे तुम्ही अर्पण करता? त्या ठिकाणास आजवर उंचवटा म्हटले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20925', '26', '20', '30', 'ह्यासाठी इस्राएलाच्या घराण्यास सांग, परमेश्वर देव असे म्हणतो काय? तुम्ही आपल्या वाडवडीलांना मार्गास लागून स्वत:ला विटाळवीता काय? आणि वेश्ये प्रमाणे कृती करून किळस आणणाऱ्या गोष्टीचा शोध घेता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20926', '26', '20', '31', 'आपली अर्पणे वाहून आपल्या पुत्रांना अग्नीत होम करून आजपर्यंत मूर्तीपुजेमुळे तुम्ही स्वतःला अशुद्ध केलेत, हे इस्राएलाच्या घराण्यांनो मी तुम्हास प्रश्न विचारु देणार नाही, प्रभू परमेश्वर म्हणतो, माझ्या जीविताची शपथ ही माझी घोषणा आहे, मी तुम्हास प्रश्न विचारु देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20927', '26', '20', '32', 'तुमच्या मनात येणारे विचार तरंग बाहेर येतील, तुम्ही म्हणता, चला इतर राष्ट्राप्रमाणे तेथील जमाती काष्ट पाषाणाची पुजा करतात तशी आपण करु.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20928', '26', '20', '33', 'ही प्रभू परमेश्वर देव घोषणा करतो, मी खात्रीने आपले बाहु उभारुन पराक्रमाने तुमच्यावर राज्य करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20929', '26', '20', '34', 'मी राष्ट्रातून तुम्हास बाहेर आणिन, आणि जेथे जेथे तुमची पांगापांग झाली तेथून आणून तुम्हास एकत्र करीन मी हे आपल्या प्रबळ बाहूने उगारलेल्या हाताने कोपवृष्टी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20930', '26', '20', '35', 'नंतर मी लोकांस रानात आणून समोरा समोर त्यांचा न्याय करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20931', '26', '20', '36', 'ज्या प्रमाणे मिसराच्या रानात तुमच्या वाडवडीलांचा न्याय केला, तसा मी तुमच्या बरोबर करे, हे परमेश्वर देव घोषणा करून सांगत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20932', '26', '20', '37', 'तुम्हास माझ्या काठीखाली घालवून बेड्या टाकून करारबध्द करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20933', '26', '20', '38', 'तुम्हातील बंडखोर व माझ्याशी फितुर कोण यांची मी साफ सफाई करणार, अल्पकाळ जे इतर राष्ट्रात राहत होते, त्यांना मी बाहेर घालवून देणार व पुनःरुपी ते इस्राएलात प्रवेश करणार नाही. मग तुम्हास कळेल मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20934', '26', '20', '39', 'मग त इस्राएलाच्या घराण्या परमेश्वर देव असे म्हणत आहे, प्रत्येक जण त्यांच्या मूर्ती मागे गेले आहेत, त्यांची उपासना करून त्यांनी माझे ऐकण्याचे नाकारले आहे, पण तू आता माझ्या पवित्र वस्तूबद्दल मूर्तीला भेट देऊन यापुढे माझा अनादर करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20935', '26', '20', '40', 'माझ्या पवित्र पर्वतावर, इस्राएलाच्या पर्वत शिखरावर हे परमेश्वर देव जाहीर करत आहे, सर्व इस्राएलाचे घराणे त्यांच्या भूमित माझी आराधना करतील. तुझ्या अर्पणांनी मी तेथे आनंदी होईन आणि पवित्र ठिकाणी आणलेल्या खंडणीचे प्रथम फळ ते अर्पितील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20936', '26', '20', '41', 'मी त्यांचे सुवासीक अर्पण स्विकारीन, जेव्हा सर्व लोक देशातून एकत्र जमतील जेथून ते विखुरले गेले होते. मी स्वतःला त्यांना पवित्र असे प्रकट करेन, सर्व राष्ट्रे ते बघतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20937', '26', '20', '42', 'जेव्हा मी तुम्हास इस्राएलच्या भूमीत घेऊन येईल, ज्या भूमिला हात उंचावून तुमच्या वाडवडीलांना दिली होती, मग तुम्हास कळेल कि मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20938', '26', '20', '43', 'मग तुम्हास तुमच्या वाईट कृत्यांचे स्मरण होईल, आणि तुमच्या केलेल्या वाईट कृत्याबद्दल तुम्ही तुमच्या स्वत:ची घृणा कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20939', '26', '20', '44', 'मग तुम्हास कळेल मी परमेश्वर देव आहे, मी हे माझ्या नामास्तव केले, तुमच्या वाईट भ्रष्ट मार्गासाठी केले नाही. इस्राएलाच्या घराण्या हे परमेश्वर देव जाहीर करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20940', '26', '20', '45', '¶ मग परमेश्वर देवाचा शब्द माझ्याकडे आला आणि म्हणाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('20941', '26', '20', '46', 'मानवाच्या मुला आपले तोंड दक्षिणेच्या भूमीकडे लाव आणि बोल; नेगेबच्या राना विरुध्द भाकीत कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20942', '26', '20', '47', 'नेगेबच्या रानाला बोल ऐक परमेश्वर देव काय जाहीर करतो; परमेश्वर देव हे म्हणतोय, बघ मी तुझ्यावर अग्नी पाठवीन. ती सर्व झाडाच्या ताज्या फळांना भस्म करेल व झाडे सुकवून टाकेल. आग विझणार नाही; सर्व उत्तर, दक्षिण भाग जळून भस्म होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20943', '26', '20', '48', 'जेव्हा मी अग्नी पेटवेन तेव्हा सर्व लोक मी परमेश्वर आहे हे समजतील, आणि मी आग विझवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20944', '26', '20', '49', 'मग मी त्यांना म्हणेन, आहा, हे परमेश्वर देव मला म्हणाला, हा केवळ दाखला सांगणारा आहे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('20945', '26', '21', '1', '¶ मग परमेश्वर देवाचा शब्द माझ्याकडे आला आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20946', '26', '21', '2', 'मानवाच्या मुला आपले तोंड यरूशलेमेकडे कर आणि पवित्र ठिकाणा विषयी इस्राएलाच्या भूमी विरुध्द भविष्यवाणी कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20947', '26', '21', '3', 'इस्राएलाच्या भूमिला सांग, परमेश्वर देव म्हणतो; पाहा! मी तुझ्या विरुध्द आहे, मी शेथापासून आपली तलवार म्यानातून उपसून घेऊन तुझ्यापासून धर्मिकाला आणि दुर्जनाला वेगळे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20948', '26', '21', '4', 'माझ्या क्रमाने नीतिमान आणि दुर्जन तुझ्यापासून वेगळे करेन, माझी तलवार म्यानातून निघून शेथापासून सर्व जीवा विरूद्ध उत्तर दक्षिण भागात बाहेर पडेल');
INSERT INTO `bible_verses_mr_irv` VALUES ('20949', '26', '21', '5', 'मग सर्व जीवांना कळेल मी परमेश्वर देव आहे. मी शेथा जवळ तलवार ठेवली आहे. ती परत म्यानात जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20950', '26', '21', '6', 'आणि तू, मानवाच्या मुला, कंबर मोडल्याप्रमाणे उसासा टाक, त्यांच्या नजरे देखत कष्टाने कण्हत राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20951', '26', '21', '7', 'मग ते तुला विचारतील काय झाले? तू का विव्हळतोस? मग तू त्यांना सांग कारण अशी बातमी येत आहे, प्रत्येक हृदय क्षीण होईल, प्रत्येक हात अडखळेल आणि प्रत्येक गुडघा पाणी पाणी होईल, पाहा! असे घडून येत आहे आणि ते तसेच होईल “असे परमेश्वर देव जाहीर करीत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20952', '26', '21', '8', 'मग परमेश्वर देवाचा शब्द माझ्याकडे आला आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20953', '26', '21', '9', 'मानवाच्या मुला, भाकीत कर आणि म्हण असे परमेश्वर देव सांगत आहे, तलवारीला धार लावा आणि त्यास चकाकीत करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20954', '26', '21', '10', 'मारुन टाकण्यासाठी हत्याराला धारधार करा; तिला चकाकीत करा; आमच्या पुत्राच्या राजदंडाचा आम्ही उत्सव करु? जी तलवार येईल ती सर्व दंडाला कमी लेखते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20955', '26', '21', '11', 'मग तलवारीला चकाकीत होण्यासाठी सोपवून दिली, आणि मग आपल्या हातांनी जप्ती केली. तलवारीला धार लावली आणि चकाकीत केली ठार मारणाऱ्या पुरुषाच्या हाती दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20956', '26', '21', '12', 'मानवाच्या मुला, मदतीसाठी हाक मार आक्रोश कर कारण ती तलवार माझ्या लोकांवर आली आहे, ती इस्राएलाच्या वडीलांवर आली आहे ज्याकडे तलवार भिरकावली, ते माझे लोक आहे त्यामुळे अतितीव्र दुःखाने आपली छातीपीट कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20957', '26', '21', '13', 'तेथे खटला भरला पण ज्याकडे राजदंड आहे त्याने शेवट केला नाही? हे परमेश्वर देव सांगत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20958', '26', '21', '14', 'आता तू मानवाच्या मुला, भाकीत कर आणि आपल्या दोन्ही हातांनी टाळी दे यास्तव तलवार तिसऱ्यांदा चालून येईन. ती तलवार अनेकांना ठार मारण्यास, सगळीकडे भेदून पार करण्यासाठी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20959', '26', '21', '15', 'त्याच्या हृदयाचे पाणी पाणी होण्यास आणि अनेकांना अडखळण होण्यासाठी त्यांच्या वेशीवर ठार मारण्यासाठी तलवारी सिध्द केल्या आहे. आहाहा! तिला विजेसारखी चमकवली आहे, ती कसाई सारखी उपसली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20960', '26', '21', '16', 'हे तलवारी, जशी तू आपले मुख फिरवशील तशी उजवीकडे डावीकडे तुझ्या मर्जी प्रमाणे वळवली जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20961', '26', '21', '17', 'मी सुध्दा टाळी वाजवून आपल्या त्वेषाला शांत करेन, असे परमेश्वर देव जाहीर करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20962', '26', '21', '18', 'परमेश्वर देवाचा शब्द पुन्हा माझ्याकडे आला आणि म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20963', '26', '21', '19', 'आता तू मानवाच्या मुला बाबेलाच्या राजाची तलवार येण्यासाठी दोन मार्ग सिध्द कर, दोन्ही मार्गाची सुरुवात एकाच ठिकाणी होईल, दिशादर्शक दगड शहराकडे निर्देश करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20964', '26', '21', '20', 'एका मार्गाला बाबेलाच्या सेन्यासाठी खुण करून ठेवा अम्मोनीच्या मुलाकडे राब्बा जवळ येण्यासाठी मार्ग सिध्द करा, दुसरी खुण यरूशलेमेच्या शहरा जवळ यहूदाच्या सेन्याकडे तट बंदीकडे निर्देश करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20965', '26', '21', '21', 'वाडीत बाबेलचा राजा रस्ता ओलांडण्यासाठी थांबेल, भविष्यकथन मिळवून घेण्यासाठी तो काही बाण हलवून मूर्ती पासून मार्गदर्शन मागेल, काळजावरुन तो तपासणी करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20966', '26', '21', '22', 'यरूशलेमेबद्दल पुढे घडून येणारी गोष्ट त्याच्या उजव्या हातात असेल, किल्ल्याचे दरवाजे फोडण्याचे हत्यार त्याविरूद्ध असेल, त्यांच्या तोंडातून मारण्याचा, युध्दाची ओरड! त्यासाठी हत्यार वेशीसाठी तयार केले, त्यासाठी मातीचे टेकाड बुरुज बांधावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20967', '26', '21', '23', 'पुढे घडून येणारी ती उपयोग हीन बाब दिसून येईल, यरूशलेमपैकी एक, ज्याच्याकडे तलवार व तोंडात बाबेलांची शपथ आहे. पण त्याच्या वेढ्याच्या पुढे राजा उल्लंघन करणारा तहाचा आरोप केला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20968', '26', '21', '24', 'यास्तव परमेश्वर देव हे सांगत आहे, कारण तुझे अपराध माझ्यापुढे स्मरण केले जाईल, तुझे अपराध प्रकट केले जातील; तुझी पापे तुझ्या सर्व कृतीतून दर्शीवीली जातील, यास्तव तू सर्वांच्या स्मरणात राहून आपल्या शत्रुच्या तावडीत सापडशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20969', '26', '21', '25', 'तू पवित्रते बद्दल अनादर दाखवला आणि दुष्ट इस्राएलचे शास्ते त्यांच्यावर शासन करण्याचा दिवस येत आहे, त्याने केलेल्या अपराधांचा समय संपला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20970', '26', '21', '26', 'प्रभू परमेश्वर देव हे सांगत आहे. आपल्या डोक्यावरील पगडी मुकुट बाजुला सारा, सर्व काही एक समान राहाणार नाही, जे उंचावलेले नमवले जातील आणि नम्र उंच केले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20971', '26', '21', '27', 'मी सगळ्यांची नासाडी, नासाडी, नासाडी करेन, जमाव उरणार नाही, ज्याला हक्क आहे त्यास तो मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20972', '26', '21', '28', '¶ तर मग तू मानवाच्या मुला भाकीत कर आणि बोल; परमेश्वर देव हे सांगत आहे, अम्मोनच्या मुलांविषयी जो कलंक आहे तो त्यावर येत आहे. तलवार उचलली आहे ती अधाशीपणे ठार मारण्यासाठी तेजधार केली आहे ती विजेप्रमाणे चकाकत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20973', '26', '21', '29', 'ते तुझ्यापुढे कपटाचा संदेश देत असता, तुला खोटा शकुन सांगत असता, ज्या जखमी झालेल्या पातक्यांचा पापजन्य अंतसमय येऊन ठेपला आहे त्यांच्या कापलेल्या मानांवर ती तलवार तुला लोळवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20974', '26', '21', '30', 'तलवार म्यानात जाईल, तू ज्या ठिकाणी जन्मला तुझी जेथे सुरुवात झाली त्या भूमिवर मी तुझा न्याय करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20975', '26', '21', '31', 'मी तुझ्यावर माझा कोपाग्नीचा संताप ओतेन आणि तुला क्रुर कोशल्याने हानी करण्यास लोकांच्या ताब्यात देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20976', '26', '21', '32', 'तू अग्नीसाठी इंधन होशील; तुझे रक्त भूमिच्या मध्यभागी सांडले जाईल. तुझे स्मरण पुन्हा केले जाणार नाही. “मी परमेश्वर देव हे जाहीर करत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('20977', '26', '22', '1', '¶ मग परमेश्वर देवाचा शब्द माझ्याकडे येऊन म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('20978', '26', '22', '2', 'मग हे मानवाच्या मुला, तू न्याय करशील का? शहराच्या रक्ताचा न्याय तू करतो काय? त्याच्या सर्व घृणास्पद कामाची माहिती तुला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20979', '26', '22', '3', 'मग तू म्हणावे परमेश्वर देव असे म्हणत आहे, असे दिवस येत आहेत की, या शहराच्या मध्य भागात रक्तपात करण्यात आला आहे. शहराने स्वतःला मूर्तीने अपवित्र केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20980', '26', '22', '4', '¶ तू सांडलेल्या रक्त्तासाठी तू दोषी आहेस आणि तू अपवित्र मूर्ती तयार केल्या आहेस, तू आपला काळ जवळ आणला आहेस. यास्तव मी तुझी खरड पट्टी राष्ट्रात काढेल व भूमीवर तुझा उपहास प्रत्येक डोळ्या समोर करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20981', '26', '22', '5', 'जे जवळ आहे व दूर आहे त्या दोघांचाही उपहास केला जाईल. तू शहराला अपवित्र केले आहेस, पूर्णपणे गोंधळलेले असे तुला नावलौकीक प्राप्त झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20982', '26', '22', '6', '¶ पहा, इस्राएलाच्या शास्त्यानो तुमच्या स्वबळाने रक्तपात केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20983', '26', '22', '7', 'त्यांनी आपल्या आईबापांचा अनादर केला आहे. व त्यांनी तुमच्यामध्ये विदेशांच्या कारवाया केल्या आहे. तुमच्यातील विधवा आणि अनाथांना त्यांनी तुमच्या वाईट वागणुक दिली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20984', '26', '22', '8', 'तू माझ्या पवित्र वस्तुंना तुच्छ लेखल्या आहेस व माझ्या शब्बाथाचा अनादर केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20985', '26', '22', '9', 'बदनामी कारक पुरुषांनी क्रमाने येऊन रक्त ओतले व उंच स्थानी जाऊन भोजन केले, व त्यांनी माझ्या पुढे दुष्टपणा केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20986', '26', '22', '10', '¶ तुझ्याकडे तुझ्या बापाची नग्नता उघड झाली आहे त्यांनी ऋतूमती अशुद्धतेत स्त्रिला भ्रष्ट केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20987', '26', '22', '11', 'ज्या पुरुषांनी आपल्या शेजाऱ्याच्या पत्नीशी घृणास्पद वर्तन केले आहे. ज्या पुरुषाने आपल्या सुनेला लज्जास्पद अशुद्ध केले; असा पुरुष ज्याने आपल्या वडिलाच्या मुलीला बहिणीला भ्रष्ट केले ते सर्व कृत्ये तुझ्यामध्ये झालेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20988', '26', '22', '12', 'असा पुरुष रक्तपात करण्यासाठी लाच घेतो, तू अति प्रमाणात व्याज घेतो, तू तुझ्या कामाने शेजाऱ्याचे नुकसान केले आहेस, आणि तू मला विसरला आहेस. असे परमेश्वर देव जाहीर करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20989', '26', '22', '13', '¶ यास्तव तू केलेल्या अनादराच्या कामावर मी आपला हात उगारीन आणि तुझ्यामध्ये जो रक्तपात झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20990', '26', '22', '14', 'जेव्हा मी तुझ्याशी करार केला आहे तेव्हा तुझे मन आणि तुझा हात बळकट कर असे परमेश्वर देव जाहीर करतो व ते मी करेनच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20991', '26', '22', '15', 'मी तुमची देशातून दाणादाण करेल व भूमीतून नाहीसे करेन, मी तुम्हास तुमच्या अशुद्धतेतून शुध्द करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20992', '26', '22', '16', 'मग तुम्ही राष्ट्राच्या देखत अशुद्ध व्हाल. मग तुम्हास कळेल मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20993', '26', '22', '17', '¶ पुन्हा परमेश्वर देवाचा शब्द माझ्याकडे आला आणि म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20994', '26', '22', '18', 'मानवाच्या मुला, इस्राएलाचे घराणे मला धातुच्या गाळाप्रमाणे झाले आहे. त्यामध्ये उरलेले पितळ, कथील, आणि लोखंड, शिसे आहे, ते भट्टीतल्या चांदीचा गाळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20995', '26', '22', '19', 'यास्तव परमेश्वर देव हे म्हणतो, कारण तुम्ही उरलेला गाळ झाला आहात. यास्तव पाहा! मी तुम्हास यरूशलेमेत एकत्र करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20996', '26', '22', '20', '¶ चांदी, पितळ, लोखंड, कथील, शिसे गोळा करून जसे तुम्हा मध्ये त्यांच्यात भट्टीत टाकले जाते तसे मी तुम्हास वितळवीन. यासाठी मी तुला माझ्या क्रोधाच्या अग्नीने एकत्र करीन, मी त्यांना भट्टीत वितळून टाकीन, तुम्हास त्यामध्ये ओतणी करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20997', '26', '22', '21', 'म्हणजे मी तुमच्यात माझ्या क्रोधाच्या अग्नीने त्यांच्यावर ओतणी करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20998', '26', '22', '22', 'जसे चांदीला भट्टीत अग्नीने वितळवले जाते, तसा तू त्यांच्यात वितळविला जाशील मग तुला कळेल मी परमेश्वर देवाने तुझ्या विरुध्द त्वेषाची ओतणी केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('20999', '26', '22', '23', '¶ परमेश्वर देवाचा शब्द माझ्याकडे आला आणि मला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21000', '26', '22', '24', '‘मानवाच्या मूला’ तिला सांग तू अशी भूमी आहेस जी अजून शुध्द झाली नाही, क्रोधाच्या दिवसात पाऊस पडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21001', '26', '22', '25', 'तुझ्यामध्ये असलेल्या संदेष्टयांच्या विरुध्द कारस्थान तुझ्यात आहे, जसा गर्जना करणारा सिंह आपल्या भक्षाला फाडून टाकतो, ते जीवन संपवून टाकतो आणि त्याने तिच्यात अनेकांना विधवा बनवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21002', '26', '22', '26', '¶ तिचे याजक माझ्या नियमांच्या विरुध्द दंगल माजवतात; ते माझ्या पवित्र वस्तुबद्दल अनादर दाखवतात, ते पवित्र वस्तू आणि अपवित्रतेची तुलना करीत नाही. त्यांनी आपले डोळे माझ्या शब्बाथावरुन बंद केले आहेत. यास्तव त्यांच्यात माझा अनादर झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21003', '26', '22', '27', 'त्यांच्या राज कुमारी या लांडग्या प्रमाणे बळी घेणारे व रक्तपात करणारे आहेत. आपल्या हिंसाचारासाठी ते जीवाचा घात करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21004', '26', '22', '28', 'आणि त्यांचे द्रष्टे चुना लावलेल्या भिंतीसारखे आहेत ते खोटा दृष्टांत बघतात आणि खोटा शकुन सांगतात व परमेश्वर बोलला नसताही प्रभू परमेश्वर बोलला असे म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21005', '26', '22', '29', 'भूमितील लोक पिळवणुकीने दबून गेले आहेत आणि डाका टाकून लुटून टाकतील व ते गरीब, गरजूंना वाईट वागणुक देतात तसेच विदेशांना अन्यायाने दाबून टाकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21006', '26', '22', '30', '¶ मग मी मानवाचा शोध घेतला जो बुरुज बांधून घेईल आणि जो माझ्या पुढे उभा राहील ती भूमिला भित असेल ज्याचा विध्वंस मी करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21007', '26', '22', '31', 'मग मी माझ्या संतापाची ओतणी त्यांच्यावर करीन, मी माझ्या संतापाच्या अग्नीने त्यांना संपवून टाकीन आणि त्यांचा मार्ग त्यांच्या डोळ्यापुढे सिध्द करेन. असे परमेश्वर देव जाहीर करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21008', '26', '23', '1', '¶ परमेश्वर देवाचा शब्द माझ्याकडे आला आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21009', '26', '23', '2', 'मानवाच्या मुला, दोन स्त्रिया एकाच आईच्या मुली होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21010', '26', '23', '3', 'त्यांनी आपल्या तारुण्याच्या दिवसात मिसरात वेश्या कर्म केले. त्यांची स्तने चुरली व कुमारी असतांना त्यांच्या छातीला गोंजारण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21011', '26', '23', '4', 'त्यांची नावे अहला थोरली व अहलीबा धाकटीचे नाव आहे, ते माझे झाले आहेत आणि त्यांनी पुत्राला व कन्येला जन्म दिला. त्यांच्या नावाचा अर्थ येणे प्रमाणे आहे. अहला म्हणजे, शोमरोन आणि ओहलीबा म्हणजे यरूशलेम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21012', '26', '23', '5', '¶ परंतू अहला जेव्हा ती माझी होती तेव्हापासून तिने वेश्या कर्म केले; तिच्या प्रियकरांशी ती वासनेने कामसक्त झाली होती, अश्शूरांच्या हाती ते सत्ता असलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21013', '26', '23', '6', 'राजधिकाऱ्याने जांभळी वस्त्रे परिधान केली होती. जे सर्व पुरुषात बलवान व देखणे होते, त्यातील सगळे घोड्यावर स्वार होऊन आले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21014', '26', '23', '7', 'तिने स्वत:ला वेश्याकामासाठी त्यांना सर्वात उत्तम अश्शूरी देऊन टाकले, तिने स्वत:ला काम संतप्तेने प्रत्येकासोबत स्वत:ला अशुद्ध केले, तिने मुर्तीसोबत तिने कामसंतप्त पणा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21015', '26', '23', '8', '¶ तिने मिसरात कुठलाही वेश्याकर्म मागे ठेवला नाही, जेव्हा ती कुमारी होती तेव्हा ते तिच्या सोबत झोपले, तेव्हा त्यांनी पहिल्यांदा तिच्या कुमारीपणात स्तनांना दाबले त्यांनी पहिल्यांना तिच्या सोबत संभोग केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21016', '26', '23', '9', 'यास्तव मी तिला तिच्या प्रियकरांच्या हाती दिले अश्शूर ज्यांनी तिच्याशी व्यभिचार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21017', '26', '23', '10', 'त्यांनी तिला नग्न केले. त्यांनी तिच्या मुला मुलींना नेऊन तलवारीने मारुन टाकले, ती स्त्रियांमध्ये निंदेचा विषय झाली, यामुळे तिचा न्याय निवाडा करण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21018', '26', '23', '11', '¶ तिची बहिण अहलीबा हिने हे पाहिले, पण तिने आपल्या बहिणीहून अधिक व्यभिचार केला आणि वेश्याकर्म केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21019', '26', '23', '12', 'अश्शूरांशी तिने व्यभिचार केला, अधिपती, नायब अधिपती, भरदार पोषाख घातलेले, घोड्यावर बसणारे सरदार व सर्व देखण्या तरुणांशी तिने व्यभिचार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21020', '26', '23', '13', 'मी पाहिले तिने स्वत:ला अपवित्र केले. त्या दोघी बहिणींनी एकसमान कार्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21021', '26', '23', '14', '¶ मग तिने आपल्या व्यभिचाराच्या कारवाया अजून वाढवल्या. तिने भिंतीवर रेखाटलेले चित्र काढले, तिने खास्द्यांची लाल रंगाने आकृती रेखाटली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21022', '26', '23', '15', 'आपल्या कमेरेस बंद घालून रंगीबेरंगी फेटे घालून ते सर्व रथात खास्दी देशातील बाबेलाच्या अधिकाऱ्यासारखी दिसत असून आपल्या जन्मभूमित होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21023', '26', '23', '16', '¶ जशी तिची नजर जाच्यावर गेली त्याच्याशी तिने व्यभिचार केला म्हणून तिने खास्द्यांच्या देशात निरोप्या पाठवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21024', '26', '23', '17', 'मग बाबेल तिच्या पलंगावर जाऊन तिच्याशी व्यभिचार केला आणि त्याने तिच्याशी वेश्याकर्म केले व स्वत:ला अशुद्ध केले, तिने आपले मन त्याजवरुन दूर केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21025', '26', '23', '18', 'तिने आपल्या व्यभिचाराचा खेळ मांडला व आपली लाज उघडी केली, जसे माझे मन तिच्या बहिणीहून मन दूर झाले तसे तिच्या वरुन मन दूर झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21026', '26', '23', '19', '¶ मग तिने आपल्या व्यभिचाऱ्याच्या कारवाया अधिक वाढवल्या आहेत, तिला तिचे स्मरण होऊन तिने व्यभिचार अधिक वाढवला, जेव्हा तिने मिसरात आपला व्यभिचाराचा स्वभाव ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21027', '26', '23', '20', 'तेव्हा तिने आपल्या प्रियकरांशी व्यभिचार केला, ज्यांचे अवयव गाढवाच्या अवयवासारखे होते, व माज घोड्या सारखे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21028', '26', '23', '21', 'पुन्हा त्यांनी लज्जास्पद आपल्या तारुण्यात गैरवर्तन केले जेव्हा मिसऱ्यांनी तिचे स्तन गोंजारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21029', '26', '23', '22', 'यास्तव अहलीबे परमेश्वर देव म्हणतो, “पहा, मी तुझ्या प्रियकरांना तुझ्याविरूद्ध करीन; ज्यांच्या हून तुझे मन दूर झाले आहे त्या सर्वांना तुझ्याविरूद्ध सभोवतालच्या लोकांस करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21030', '26', '23', '23', 'बाबेलचे तरुण सर्व खास्दी, पकोड, शोआ, व कोआ येथील लोक व अश्शूरी तरुण पुरुष जे देखणे तरुण, अधिकारी, प्रमुख अधिकारी, पराक्रमी मंत्री व सरदार घोड्यावर बसणारे आहेत त्यांना तुझ्याविरूद्ध उभा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21031', '26', '23', '24', '¶ ते तुझ्या विरुध्द शस्त्रे, रथ, वाहने, घेऊन येतील. ते मोठे कवच, ढाली, शिरस्त्राण सभोवताली घेऊन येतील तुला शासन करण्याची संधी त्यांना देईन आणि ते तुझ्या कृत्यासाठी तुला शिक्षा करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21032', '26', '23', '25', 'मी माझा राग त्यांच्यावर रोखीन मी त्वेषाने त्यांचा समाचार घेईन ते तुझे कान नाक कापून टाकतील, उरलेले तलवारीने पडतील, तुझ्या पुत्र कन्येला ते घेऊन जातील, व तुझ्या संतानाला अग्नी खाऊन टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21033', '26', '23', '26', '¶ ते तुझे कपडे काढून टाकतील व दागिनेही घेऊन जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21034', '26', '23', '27', 'मग मी तुझा सर्व लज्जास्पद स्वभाव व मिसरातील वेश्यावर्तन तुझ्यापासून दूर करेन. तुझ्याकडे त्यांचे डोळे फार काळ लागून रहाणार नाही, तू मिसराबद्द्ल फार काळ विचार करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21035', '26', '23', '28', '¶ यास्तव परमेश्वर देव असे म्हणतो, पाहा! ज्यांचा तू द्वेष करतेस मी तुला त्यांच्या हाती देईन, ज्यांच्यावरुन तुझे मन दूर झाले त्यांच्या हाती मी तुला देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21036', '26', '23', '29', 'क्रोधाने ते तुझ्याशी सौदा करतील; ते तुझे पद हिरावून घेतील व उघडे नागडे करून काहीच परत करणार नाही, वेश्याकर्माची लाज उघडी केली जाईल, लज्जास्पद स्वभाव, रसमिसळ भाव जाहीर केला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21037', '26', '23', '30', 'या सर्वकाही बाबी तुझ्या वेश्या कामासाठी केले जाईल तू मुर्तीसोबत राष्ट्रांना अशुद्ध केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21038', '26', '23', '31', 'तू तुझ्या बहिणीच्या मार्गाने चाललीस, म्हणून मी शिक्षेचा प्याला तिच्या हाती सोपवून देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21039', '26', '23', '32', '¶ प्रभू परमेश्वर देव असे म्हणतो, तू तुझ्या बहिणीचा प्याला पिणार आहेस, जो खोल व मोठा आहे, तू मस्करीचा व उपहासाचा विषय बनशील या प्याल्यात मोठा भरणा असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21040', '26', '23', '33', '¶ तू मद्यपानाने व दुःखाने भरली जाशील व भिती, धुळधाण हा प्याल्या शोमरोन तुझ्या बहिणीचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21041', '26', '23', '34', '¶ तू पिणार व नाल्यात रिकामे सोडशील, तुझे अनेक तुकडे केले जातील आणि तुझ्या स्तनांचे अनेक तुकडे केले जातील. असे मी जाहीर करतो, मी परमेश्वर देव जाहीर करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21042', '26', '23', '35', '¶ यास्तव प्रभू परमेश्वर देव असे म्हणतो, कारण तू मला विसरलास व मला मागे फेकून दिलेस तसेच स्वत:ला उंच करून आपला लाजीरवाणा जारकर्मी स्वभाव प्रकट केला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21043', '26', '23', '36', '¶ परमेश्वर देव मला म्हणाला, “मानवाच्या मुला, तू अहला आणि अहलीबा यांचा न्याय करशील काय? म्हणून त्यांना त्यांचे किळसवाणे मार्ग सादर कर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21044', '26', '23', '37', 'जेव्हापासून त्यांनी व्यभिचार मुर्तीसोबत केला व त्यांच्या संतानांना पुढे वारशाने दिला व पिऊन टाकणाऱ्या अग्नीसाठी भगदड पाडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21045', '26', '23', '38', '¶ आणि त्यांनी सतत माझ्याशी असेच वर्तन ठेवले, त्यांनी माझे स्थान अपवित्र केले आणि त्याच दिवशी त्यांनी माझा शब्बाथात भेसळ केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21046', '26', '23', '39', 'जेव्हा मूर्तीसाठी त्यांनी आपल्या मुलाबाळांचे तुकडे केले, त्याच दिवशी ते माझ्या स्थानी येऊन माझा शब्बाथ भेसळ केला मग पाहा! त्यांनी माझ्या घरात हेच केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21047', '26', '23', '40', '¶ लांबून आलेल्या लोकांस तू बाहेर पाठवून दिले तू निरोप्याला पाठवलेस आता पाहा ते खरोखर येतील ज्यांची तू आंघोळ घालशील डोळ्यात अंजन घातलेस व दागीन्यांनी आपणास नटवीले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21048', '26', '23', '41', 'वेल बुट्टीदार पलंगावर आणि त्याज पुढे मेज मांडला व त्यावर सुगंधी द्रव्य व तेल मांडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21049', '26', '23', '42', '¶ मग लोकांच्या गर्दीच्या आवाजात काळजी करणारे होते आणि रानातून मद्यपी, नालायक लोकांस जंगलातून आणण्यात आले. त्यांनी आपल्या हातात कडे घातले होते व मस्तकावर मुकुट घातला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21050', '26', '23', '43', 'मग मी त्यांना एक झिजून गेलेली व्यभिचाराच्या कृत्यांबद्दल सांगितले, ‘आता ते तिच्याशी व ती त्यांच्याशी जारकर्म करील.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('21051', '26', '23', '44', 'ते जसे वेश्येकडे जातात तसे ते अहला व अहलीबा या दोषी वेश्येकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21052', '26', '23', '45', '¶ पण धार्मिक लोक तिच्या व्यभिचारासाठी व रक्तपातासाठी तिच्या हातून घडलेल्या पातकांचा न्याय निवाडा करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21053', '26', '23', '46', '¶ प्रभू परमेश्वर म्हणतो, मी त्याजवर लोकसमुदाय आणून दहशत घालीन व ते आतंक, लुटमार करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21054', '26', '23', '47', 'मग लोकसमुदाय त्यांना धोंडमार करतील व तलवारीने त्यांचे तुकडे करतील, त्यांच्या मुलाबाळांना मारुन टाकतील व त्यांच्या घरांना जाळून टाकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21055', '26', '23', '48', '¶ मी भूमीतील लज्जास्पद स्वभाव काढून टाकीन व सर्व स्त्रियांना शिस्त लावीन यापुढे ते वेश्याकर्म करणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21056', '26', '23', '49', 'मग त्यांचे लज्जास्पद वर्तन तुझ्याविरुध्द करीन तू मुर्तीसोबत केलेल्या पापाचे फळ भोगशील मग यामार्गाने तुला कळेल मी परमेश्वर देव आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21057', '26', '24', '1', '¶ बाबेलातील बंदिवासाच्या नवव्या वर्षी पुन्हा परमेश्वर देवाचा शब्द माझ्याकडे आला, दहाव्या महिन्याच्या दहाव्या दिवशी म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21058', '26', '24', '2', '“मानवाच्या मुला, तुझ्यासाठी आजचा दिवस आणि तारीख लिहून ठेव, याच दिवशी बाबेलचा राजा येऊन यरूशलेमेला वेढा देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21059', '26', '24', '3', '¶ आणि या फितुर घराण्या विरुध्द म्हणी बोल, दाखले देऊन सांग, प्रभू परमेश्वर देव असे सांगत आहे. एक जेवण शिजवण्याचे भांडे घे व त्यामध्ये पाणी ओत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21060', '26', '24', '4', '¶ मांडी व खांद्याचे तुकडे, अन्नांचे तुकडे त्यामध्ये गोळा कर, त्यामध्ये हाडे टाकून भरणा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21061', '26', '24', '5', '¶ कळपातले चांगले कोकरु घे, हाडे शिजवण्यासाठी खाली लाकडांचा जाळ कर, त्यांना चांगले शिजू दे त्यातील हाडांनाही शिजू दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21062', '26', '24', '6', '¶ यास्तव परमेश्वर देव असे म्हणत आहे, या रक्तपाती शहराचा निषेध असो, ती गंज चढलेल्या भांड्यासारखी आहे; त्याचा गंज निघत नाही, त्याच्या तुकड्यातून तुकडा काढून त्यातून काही निघत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21063', '26', '24', '7', '¶ तिने सर्वांच्यामध्ये रक्तपात केला तिने गुळगुळीत खडकावर रक्त सांडले जमिनीच्या धुळीने त्यास झाकू दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21064', '26', '24', '8', 'म्हणून संतापाच्या त्वेषाने मी तिचे रक्त खडकावर सांडले जमीनीच्या धुळीने त्यास झाकू दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21065', '26', '24', '9', '¶ यास्तव परमेश्वर देव असे म्हणत आहेः या रक्तपाती शहराचा निषेध असो, मी जळणासाठी लाकडाचा मोठा साठा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21066', '26', '24', '10', 'लाकडाचा साठा वाढवा, आग जाळा, मांस शिजवा या ऋतूत रस्सा चांगला बनव, हाडेही भाजू देत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21067', '26', '24', '11', '¶ मग अग्नीवर भांडे रिकामेच असू दे अशासाठी की त्यातील गाळ तप्त अग्नीने जळून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21068', '26', '24', '12', 'ती कष्टाने खूप कामाने थकली भागली होती, पण अग्नीने तिची झिज झाली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21069', '26', '24', '13', '¶ तुझा लज्जास्पद स्वभाव हा तुझ्या अशुद्धतेत आहे, कारण मी तुला शुद्ध करु पाहिले तरी पण तू शुद्ध झालीच नाही व अशुद्धच राहिल्याने माझा त्वेष तुझ्यावर आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21070', '26', '24', '14', '¶ मी परमेश्वर देव असे जाहीर करतो हे असे घडेलच व ते मी करेलच, मी कडक धोरण सोडून देईन, तुझे मार्ग आणि तुझे कार्य हेच तुझा न्याय करतील; असे परमेश्वर देव जाहीर करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21071', '26', '24', '15', '¶ मग परमेश्वर देवाचा शब्द माझ्याकडे आला आणि मला म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21072', '26', '24', '16', 'मानवाच्या मुला पाहा! तुझ्या डोळ्यांना जे उत्तम वाटते ते तुझ्यापासून मी काढून घेईन, तरी तू दुःख करु नये व आसवेही गाळू नये व आपली वाहने फाडू नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21073', '26', '24', '17', 'तू मुकाट्याने खेद व्यक्त कर मृतांसाठी दुःख व्यक्त करु नको, आपल्या डोक्यात फेटा राहू दे, व पायात जोडा घाल आपले तोंड झाकू नको दुःखाच्या समयी पत्नीच्या मुत्युनंतर जे पुरुष अन्न पाठवतात ते खाऊ नको.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21074', '26', '24', '18', '¶ मग पहाटे मी माझ्या लोकांशी बोललो आणि माझी पत्नी सायंकाळी वारली. तेव्हा मला जी आज्ञा झाली तसे मी सकाळी पालन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21075', '26', '24', '19', '¶ लोकांनी मला विचारले, “तू आम्हास याचा अर्थ काय हे सांगणार नाहीस जे काही तू करत आहेस ते?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21076', '26', '24', '20', 'मग मी त्यांना म्हणालो, परमेश्वर देवाचा शब्द माझ्याकडे आला आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21077', '26', '24', '21', 'इस्राएलाच्या घराण्याला सांग, परमेश्वर देव असे सांगत आहे पाहा! घमंड तुझी ताकत झाली आहे तुझ्या डोळ्यांना जे बरे वाटते ते तुझ्या जीवाच्या वासनेने माझे पवित्रस्थान विटाळले आहे! आणि जी तुझी मुले व ज्या तुझ्या मुली मागे उरलेल्या होत्या त्या तलवारीने खाली पडल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21078', '26', '24', '22', '¶ मग मी जे केले तेच तुम्ही कराल; तू आपले तोंड खाली घालणार नाही, दुःखाच्या समयी लोक देतात ती खावयाची भाकर खाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21079', '26', '24', '23', 'त्यापेक्षा आपल्या डोक्यात फेटा आणि पायात जोडा घाला तू खेद व आसवे गाळणार नाहीस, तुझ्या अपराधासाठी वितळले जाशील प्रत्येक त्यांच्या भावंडासाठी विव्हळ होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21080', '26', '24', '24', 'मग यहेज्केल तुम्हास चिन्ह होईल जे काही त्याने केले तेच तुम्ही कराल हे जेव्हा होईल तेव्हा तुम्हास कळेल मी परमेश्वर देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21081', '26', '24', '25', '“पण तू मानवाच्या मुला, ज्या दिवशी त्यांच्यापासून त्यांचा आश्रय ताब्यात घेतला, जो त्यांचा आनंद, गर्व जो त्यांनी पाहिला व ज्याची इच्छा त्यांनी केली जेव्हा मी त्यांच्या मुलामुलींना त्यांच्या पासून घेऊन गेलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21082', '26', '24', '26', 'त्या दिवशी शरणार्थी येतील व तुला बातमी देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21083', '26', '24', '27', 'त्या दिवशी शरणार्थी व निभावलेले येतील आणि ते तुला सांगतील तू आता फार काळ गप्प रहाणार नाही, असा तू चिन्ह होशील म्हणजे, त्यांना समजेल मी परमेश्वर देव आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21084', '26', '25', '1', '¶ नंतर परमेश्वराचे वचन माझ्याकडे आले की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21085', '26', '25', '2', '“मानवाच्या मुला, तू आपले मुख अम्मोन्यांच्या लोकांविरूद्ध लाव आणि त्यांच्याविरुद्ध भविष्य सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21086', '26', '25', '3', 'अम्मोनाच्या लोकांस सांग, प्रभू परमेश्वराचे वचन ऐका. प्रभू परमेश्वर असे म्हणतो की, माझे पवित्रस्थान बाटविण्यात आले तेव्हा त्याविरूद्ध होता आणि इस्राएल देश उद्ध्वस्त करण्यात आला, तेव्हा तिच्याविरूद्ध होता आणि यहूदाचे घराणे जेव्हा बंदिवासात गेले तेव्हा त्यांच्याविरुद्ध तू, अहा! म्हणालास,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21087', '26', '25', '4', 'म्हणून पाहा! मी तुला पूर्वेकडच्या लोकांस त्यांची मालमत्ता देईन. ते तुमच्याविरुध्द छावणी देतील आणि आपले तंबू तुमच्यात देतील. ते तुझे फळ खातील व ते तुझे दूध पितील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21088', '26', '25', '5', 'आणि मी राब्बाचे उंटासाठी कुरण करीन व अम्मोन लोकांच्या कळपासाठी शेत करीन. मग तुम्हास समजेल की मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21089', '26', '25', '6', 'कारण प्रभू परमेश्वर असे म्हणतो, की तू इस्राएल देशाविरूद्ध टाळ्या वाजविल्या व तुझे पाय आपटले व आपल्या मनापासून तुच्छतेने आनंद केलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21090', '26', '25', '7', 'म्हणून पाहा! मी आपल्या हाताने तुला तडाखा देईन आणि तुला राष्ट्रांस लूट असे देईन. मी तुला दुसऱ्या लोकांपासून कापून दूर करीन आणि तुझा नाश करीन. मी तुला देशामधून नाहीसे करीन आणि तेव्हा तुला समजेल मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21091', '26', '25', '8', '¶ प्रभू परमेश्वर असे म्हणतो, कारण मवाब व सेईर म्हणतात ‘पाहा! यहूदाचे घराणे सर्व इतर राष्ट्रांसारखेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21092', '26', '25', '9', 'यास्तव पाहा! मी मवाबाचा उतार उघडा करीन, त्याच्या सीमेवरील बेथ-यशिमोथ, बाल-मौन, किर्याथाईम ही वैभवी नगरे सुरुवात होतात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21093', '26', '25', '10', 'पूर्वेकडचे लोक जे कोणी अम्मोनी लोकांविरूद्ध आहेत. मी त्यांना त्यांचा ताबा देईन याकरिता की, अम्मोनी लोकांची आठवण राष्ट्रांमध्ये कोणी काढणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21094', '26', '25', '11', 'म्हणून मी मवाबाविरूद्ध न्याय तडीस नेईन आणि त्यांना समजेल की मीच परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21095', '26', '25', '12', '¶ प्रभू परमेश्वर असे म्हणतो, अदोमाने यहूदाच्या घराण्याविरूद्ध सूड घेतला आहे आणि असे करून त्यांने अपराध केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21096', '26', '25', '13', 'म्हणून प्रभू परमेश्वर, म्हणतो, “मी अदोमाला आपल्या हाताने तडाखा देईन आणि प्रत्येक पुरुषाचा व तेथील प्राण्यांचा नाश करीन. तेमानापासून ददानापर्यंत मी त्यांचा विध्वंस करीन, ते ठिकाण सोडून देईन. ते तलवारीने पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21097', '26', '25', '14', 'याप्रकारे मी आपले लोक इस्राएल यांच्या हातून अदोमावर सूड घेईन आणि माझ्या क्रोधाप्रमाणे आणि माझ्या त्वेषाप्रमाणे ते अदोमाचे करतील. मग त्यांना माझा सूड कळेल. असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21098', '26', '25', '15', '¶ प्रभू परमेश्वर असे म्हणतो, कारण आपल्या मनात फार जुने शत्रुत्व आणि तिरस्कार बाळगून पलिष्ट्यांनी यहूदावर सूड घेतला आहे आणि तिचा नाश केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21099', '26', '25', '16', 'म्हणून, प्रभू परमेश्वर असे म्हणतो, पाहा! मी पलिष्ट्यांविरूद्ध आपला हात उगारीन आणि करेथी लोकांस कापून टाकीन आणि जे कोणी समुद्रकिनाऱ्यावरील अवशिष्ट राहिलेल्यांचा नाश करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21100', '26', '25', '17', 'कारण संतापाने मी त्यांच्याविरुद्ध भयंकर सूड घेऊन त्यांना मी शिक्षा करीन. मी त्यांच्यावर सूड उगवीन तेव्हा त्यांना समजेल की, मी परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21101', '26', '26', '1', '¶ आणि असे झाले की, बाबेलातील बंदिवासाच्या अकराव्या वर्षी, महिन्याच्या पहिल्याच दिवशी, परमेश्वराचे वचन मजकडे आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21102', '26', '26', '2', '“मानवाच्या मुला, कारण सोर यरूशलेमेविरूद्ध म्हणत आहे, अहा! लोकांचे प्रवेशद्वार तुटले आहेत! ती माझ्याकडे वळली आहे; जशी ती उजाड झाली तशी मी ओतप्रोत भरेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21103', '26', '26', '3', 'म्हणून, प्रभू परमेश्वर म्हणतो, “पाहा सोर, मी तुझ्याविरूद्ध आहे आणि जसा समुद्र आपल्या लाटा उंचावतो तसे मी तुजविरूद्ध पुष्कळ राष्ट्रांना उठविन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21104', '26', '26', '4', 'ते सोरेच्या तटाचा नाश करतील आणि तिचे बुरुज पाडून टाकतील. मी तिची धूळ झाडून दूर करीन आणि तिला उघडा खडक करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21105', '26', '26', '5', 'ती समुद्रामध्ये जाळीसाठी वाळवण्याची जागा होईल. असे प्रभू परमेश्वर म्हणतो, आणि ती राष्ट्रासाठी लूट अशी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21106', '26', '26', '6', 'तिच्या कन्या ज्या कोणी शेतात आहेत त्या तलवारीने वधल्या जातील आणि त्यांना समजेल की मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21107', '26', '26', '7', 'कारण प्रभू परमेश्वर असे म्हणतो, पाहा! मी उत्तरेकडून बाबेलाचा राजा नबुखद्नेस्सर, राजांचा राजा याला मी घोडे व रथ, आणि घोडदळ! पुष्कळ लोकांची फौज घेऊन सोराविरूद्ध आणत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21108', '26', '26', '8', 'तो तुझ्या कन्यांना शेतात तलवारीने मारील आणि तुझ्याविरूद्ध उतरती वेढ्याची भिंत बांधील आणि तुझ्याविरूद्ध ढाल उभारील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21109', '26', '26', '9', 'तो तुझ्या तटाला पाडण्यासाठी आपला मोठा ओंडका ठेवील आणि आपल्या हत्यारांनी तुझे बुरुज पाडून टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21110', '26', '26', '10', 'घोड्यांच्या जमावांच्या धुळीने तो तुला झाकून टाकील. जेव्हा तो हल्ला करून तटबंदीची नगरे पाडून जसे आत शिरतात तसे तो तुझ्या वेशीतून आत प्रवेश करेल, तेव्हा घोड्यांच्या आवाजाने आणि रथांच्या चाकांच्या खडखडाटाने तुझे तट थरथर कापतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21111', '26', '26', '11', 'तो आपल्या घोड्यांच्या टापांनी तुझे सर्व रस्ते तुडवितील. तो तुझ्या लोकांची तलवारीने कत्तल करील आणि तुझे भक्कम स्तंभ जमीनीवर पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21112', '26', '26', '12', 'याप्रकारे ते तुझी शक्ती आणि व्यापारी माल लुटतील! ते तुझे तट आणि तुझी श्रीमंत घरे पाडून टाकतील तुझे दगड व लाकूड आणि तुझी माती ते पाण्यामध्ये घालतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21113', '26', '26', '13', 'कारण मी तुझ्या गीतांचा आवाज बंद पाडीन आणि तुझ्या तंतुवाद्यांचा आवाज पुन्हा कधीही ऐकू येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21114', '26', '26', '14', 'कारण मी तुला उघडा खडक करीन, तू जाळी कोरडी करण्यासाठीची जागा होशील, तुझी पुन्हा उभारणी होणार नाही. कारण मी, परमेश्वराने असे म्हटले आहे, प्रभू परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21115', '26', '26', '15', 'प्रभू परमेश्वर सोरला म्हणतो, तुझ्या अधःपतनाच्या आवाजाने आणि जेव्हा तुझ्यामध्ये भयंकर कत्तल झाली त्यामध्ये जखमीच्या कण्हण्याने द्वीपांचा थरकाप होणार नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('21116', '26', '26', '16', 'कारण समुद्रातले सर्व प्रमुख आपल्या सिंहासनावरून खाली उतरतील आणि आपले झगे बाजूला काढून ठेवतील आणि आपले रंगीबेरंगी वस्त्रे काढून टाकतील. ते स्वतःला भीतीच्या वस्त्राने आच्छादतील आणि भीतीने जमिनीवर बसतील व वारंवार कांपतील आणि तुझ्याविषयी भयचकीत होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21117', '26', '26', '17', 'ते तुझ्यासाठी ओरडून विलाप करून तुला म्हणतील, “अगे, जे कोणी खलाशी तुझ्यात वस्ती करून होते त्यांचा नाश झाला आहे. जी तू बलवान प्रसिद्ध नगरी होती. ती आता समुद्रात आहे. जी तू तेथे राहणाऱ्या प्रत्येकजणास दहशत घालीत होतीस ती तू कशी नष्ट झाली आहेस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('21118', '26', '26', '18', 'आता, तुझ्या पडण्याच्या दिवशी, समुद्रकिनारीचा देशांचा भीतीने थरकाप उडेल. समुद्र किनाऱ्यावरील देश भयभीत झाले आहेत, कारण तू पाण्यात गेली आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21119', '26', '26', '19', 'कारण प्रभू परमेश्वर असे म्हणतो, “जी नगरे वसली नाहीत त्यासारखे जेव्हा मी तुला ओसाड नगर करीन, जेव्हा मी तुझ्यावर खोल समुद्र आणीन आणि तेव्हा प्रचंड जले तुला झाकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21120', '26', '26', '20', 'मग मी तुला ते जे कोणी दुसरे खाचेत खाली प्राचीन काळच्या लोकांकडे गेले आहेत त्यांच्यासारखे प्राचीन काळापासून ओसाड असलेल्या स्थानात तुला पृथ्वीच्या अधोभागी तुला रहावयास लावीन म्हणजे तू पुन्हा वसणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21121', '26', '26', '21', 'मी तुझ्यावर विपत्ती आणिन आणि तू अस्तित्वात असणार नाहीस. मग तुला शोधतील, पण तू त्यांना पुन्हा कधीही सापडणार नाहीस” असे प्रभू परमेश्वर, म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21122', '26', '27', '1', '¶ परमेश्वराचे वचन पुन्हा मजकडे आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21123', '26', '27', '2', 'आता तू, मानवाच्या मुला, सोरेविषयी विलाप कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21124', '26', '27', '3', 'आणि “सोरेला सांग, प्रभू परमेश्वर असे म्हणतो, तू समुद्राच्या प्रवेशाद्वाराजवळ वसली आहेस, जी तू पुष्कळ द्वीपांतील व्यापारी लोकांसाठी आहेस. सोरे! तू म्हणाली, मी सुंदरतेत परिपूर्ण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21125', '26', '27', '4', 'तुझ्या सीमा समुद्राच्या हृदयात आहेत; बांधणाऱ्यांनी तुला सौंदर्यांने परिपूर्ण केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21126', '26', '27', '5', 'त्यांनी तुझ्या सर्व फळ्या सनीरच्या सरूंनी केल्या आहेत. तुला डोलकाठी करायला त्यांनी लबानोनातून गंधसरु घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21127', '26', '27', '6', 'त्यांनी तुझी वल्ही बाशानामधील अल्लोनाच्या झाडाची केली. त्यांनी तुझ्या बैठकीच्या फळ्या कित्तीम बेटातल्या बाक्स लाकडाच्या केल्या असून ती हस्तिदंताने जडलेल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21128', '26', '27', '7', 'तुझे शीड, ते तुला निशाण व्हावे म्हणून मिसर देशाहून आणलेल्या वेलबुट्टीदार बारीक सुताचे होते. ते पडद्याचे कापड एलीशा बेटाहून आणलेले निळ्या व जांभळ्या रंगाच्या कापडाचे तुझे छत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21129', '26', '27', '8', 'जे कोणी सीदोन व अर्वद येथे राहत होते ते तुझ्या नावा वल्हवीत असत. हे सोरे, तुझ्यात सुज्ञ होते. ते तुझे नावाडी होते');
INSERT INTO `bible_verses_mr_irv` VALUES ('21130', '26', '27', '9', 'तुझ्यामध्ये गबालाची वडील व कुशल कारागीर तुझ्या जहाजाची फुटतूट दुरुस्त करत असत. सर्व समुद्रावरची जहाजे व त्यांचे खलाशी तुझ्या व्यापाराच्या व्यवहारासाठी तुझ्याकडे येत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21131', '26', '27', '10', 'पारसी, लूदी व पूटी तुझ्या सैन्यात तुझे लढणारे माणसे होती. ते आपली शिरस्त्राणे आणि ढाली तुझ्यामध्ये टांगीत; ते तुझे वैभव दाखवत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21132', '26', '27', '11', 'अर्वदची माणसे व हेलेखचे सैनिक सभोवार तुझ्या तटावर असत आणि गम्मादाचे लोक तुझ्या बुरुजांवर असत. ते आपल्या ढाली तुझ्या तटावर चोहोकडे टांगून ठेवीत असत. त्यांनी तुझी सुंदरता पूर्णत्वाला आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21133', '26', '27', '12', 'तार्शीश तुझा ग्राहक होता कारण प्रत्येक प्रकारचा मालमत्तेचा साठा तुझ्याकडे होता. ते तुझ्या मालाच्या बदल्यात रुपे, लोखंड, कथील व शिसे आणून विकायचा माल घेत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21134', '26', '27', '13', 'यावान, तुबाल आणि मेशेख तुझ्याबरोबर मनुष्य जीव व पितळेच्या वस्तू ही देऊन तुझ्याशी व्यापार करीत असत. ते तुझा व्यापारी माल हाताळत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21135', '26', '27', '14', 'तोगार्माचे वंशज तुझ्या मालाबद्दल तुला घोडे, स्वारीचे घोडे व खेचरे देऊन तुझ्याशी व्यापार करीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21136', '26', '27', '15', 'ददानी माणसे पुष्कळ किनारपट्टीवर तुझे व्यापारी होते. व्यापारी माल तुझ्या हातात होता. ते तुला हस्तिदंत व टेंबुरणीचे लाकूड भेट म्हणून परत पाठवत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21137', '26', '27', '16', 'तुझ्या पुष्कळ उत्पन्नात अराम तुझा व्यापारी होता. ते तुझ्याबद्दल पाचू, जांभळ्या रंगाचे कापड, सुती तलम कापड, पोवळे आणि माणके तुला पुरवत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21138', '26', '27', '17', 'यहूदा व इस्राएल देश ह्यांचाही तुझ्याबरोबर व्यापार होता. ते तुझ्या मालाबद्दल मिन्नीथाचा गहू, मेवामिठाई, मध, तेल आणि ऊद पुरवत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21139', '26', '27', '18', 'तुझ्या सर्व प्रचंड संपत्तीचा, तुझ्या सर्व मालाचा हेल्बोनाचा द्राक्षरस व पांढरी लोकर यांनी दिमिष्की तुझा व्यापारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21140', '26', '27', '19', 'दान व यावान उसालपासून तुझ्या मालाबद्दल घडीव लोखंड, दालचिनी, ऊसाचा पुरवठा करीत असत. हा तुझ्यासाठी व्यापार झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21141', '26', '27', '20', 'ददान तुझ्या खोगीराच्या आच्छादनासाठी उत्तम कपड्याचा व्यापारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21142', '26', '27', '21', 'अरबस्तान व केदारचे सर्व प्रमुख तुझ्याबरोबर व्यापारी होते. ते तुला कोकरे, एडके आणि बोकड यांचा पुरवठा करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21143', '26', '27', '22', 'शबा व रामा यांचे व्यापारी तुझे व्यापारी होते. ते तुझ्या मालाबद्दल सर्व प्रकारचे उत्तम मसाले आणि सर्व प्रकारचे मोल्यवान रत्ने व सोने देऊन तुझ्याशी व्यापार करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21144', '26', '27', '23', 'हारान, कन्ने व एदेन, शबा, अश्शूर व किल्मद यांचे व्यापारी तुझे व्यापारी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21145', '26', '27', '24', 'ते तुझा माल घेऊन उंची वस्त्रे, जांभळे व वेलबुट्टीचे झगे व उंची वस्त्रांच्या पेट्या व वळलेल्या टिकाऊ दोऱ्या वगैरे व्यापाऱ्याच्या वस्तू ह्यांचा व्यापार करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21146', '26', '27', '25', 'तार्शीशची जहाजे तुझा विकलेला माल वाहतुक करणारे तुझे काफले असे होते. म्हणून तू समुद्राच्या हृदयामध्ये मालवाहू जहाजाप्रमाणे खच्चून भरलेली आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21147', '26', '27', '26', 'तुझ्या वल्हेकऱ्यांनी तुला अफाट समुद्रात नेले. पूर्वेच्या वाऱ्याने तुला भर समुद्रात मोडून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21148', '26', '27', '27', 'तुझी संपत्ती, तुझ्या व्यापारी वस्तू व विकत घेतलेल्या वस्तू; तुझे नाविक, खलाशी आणि जहाज बांधणारे; तुझ्या व्यापाराची देवघेव करणारे व तुझ्यामध्ये असलेली सर्व लढाऊ माणसे व तुझ्यामध्ये असलेला सर्व समुदाय तुझ्या नाशाच्या दिवशी भर समुद्रात पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21149', '26', '27', '28', 'तुझ्या खलाशांच्या आरोळीच्या आवाजाने समुद्राकडील नगरे भीतीने थरथर कापतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21150', '26', '27', '29', 'जे कोणी वल्ही हाताळणारे ते सर्व खलाशी व समुद्रावरील प्रत्येक नावाडी आपल्या जहाजावरून उतरून खाली भूमीवर येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21151', '26', '27', '30', 'ते तुला त्यांचा आवाज ऐकवतील आणि अतीखेदाने ओरडतील; ते आपल्या डोक्यांत धूळ घालतील. राखेत लोळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21152', '26', '27', '31', 'ते तुझ्यासाठी डोक्याचे केस कापतील. गोणपाट नेसतील. मनात अति खिन्न होऊन तुजसाठी मोठ्याने विलाप करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21153', '26', '27', '32', 'ते तुझ्यासाठी आक्रोशाने विलाप करून म्हणतील, सोरेसारखी जी समुद्रामध्ये निशब्द झाली आहे, तिच्यासारखी कोणती तरी नगरी आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('21154', '26', '27', '33', 'तुझ्या व्यापारांच्या वस्तू समुद्रातून जात असत तेव्हा तू पुष्कळांना तृप्त करीत असत; तुझ्या प्रचंड संपत्तीने आणि आपल्या विकण्याचे पदार्थ फार असल्यामुळे तू पृथ्वीवरील राजांना श्रीमंत केलेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21155', '26', '27', '34', 'पण जेव्हा तू खोल पाण्याने समुद्राकडून मोडून गेलीस तेव्हा तुझ्या विकण्याचा माल व तुझ्यामधील सर्व समुदायही बुडाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21156', '26', '27', '35', 'समुद्रकाठी राहणाऱ्यांना तू घाबरून सोडले आणि त्यांच्या राजांचा दहशतीने थरकाप उडाला आहे. त्यांचे चेहरे कंप पावत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21157', '26', '27', '36', 'लोकांतले व्यापारी तुझा तिरस्कार करतात; तू दहशत अशी झाली आहेस आणि तू पुन्हा कधीच असणार नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21158', '26', '28', '1', '¶ नंतर परमेश्वराचे वचन मजकडे आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21159', '26', '28', '2', '“मानवाच्या मुला, सोरेच्या राज्यकर्त्याला सांग, प्रभू परमेश्वर असे म्हणतो, तुझे हृदय गर्विष्ठ आहे. तू म्हणाला मी देव आहे. मी समुद्राच्या हृदयामध्ये देवाच्या आसनावर बसलो आहे. जरी तू मानव आहेस व देव नाही, तरी तू आपले हृदय देवाच्या हृदयासारखे करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21160', '26', '28', '3', 'तू स्वत:ला दानीएलापेक्षा बुद्धिमान समजतोस आणि कोणतेही रहस्य तुला आश्चर्यचकित करीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21161', '26', '28', '4', 'तू तुझ्या शहाणपणाने व अकलेने स्वत:ला संपन्न केले आहेस आणि तुझ्या खजिन्यात तू चांदी सोने संपादन केले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21162', '26', '28', '5', 'तुझ्या मोठ्या शहाणपणाने आणि व्यापाराने तू तुझी संपत्ती वाढवली, म्हणून तुझे हृदय संपत्तीमुळे गर्विष्ठ झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21163', '26', '28', '6', 'म्हणून प्रभू परमेश्वर म्हणतो, कारण तू आपले हृदय देवाच्या हृदयासारखे केले आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21164', '26', '28', '7', 'मी परक्यांना तुझ्याविरूद्ध आणीन, दुसऱ्या राष्ट्रांतून भयंकर माणसे आणीन. आणि ते तुझ्या शहाणपणाच्या सुंदरतेवर आपल्या तलवारी उपसतील आणि ते तुझे वैभव भ्रष्ट करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21165', '26', '28', '8', 'ते तुला खाचेत पाठवतील आणि तू समुद्राच्या हृदयामध्ये मरण पावलेल्या वधलेल्यांच्या मरणाने मरशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21166', '26', '28', '9', 'तू आपल्या वधणाऱ्यासमोर, मी देव आहे. असे खचित म्हणशील काय? ज्या कोणी तुला भोसकले त्यांच्या हाती तू आहेस तो तू देव नव्हे व मानव आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21167', '26', '28', '10', 'परक्यांच्या हातून बेसुंतीच्या मरणाने मरशील कारण मी हे बोललो आहे. असे प्रभू परमेश्वर म्हणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21168', '26', '28', '11', '¶ परमेश्वराचे वचन पुन्हा मजकडे आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21169', '26', '28', '12', '“मानवाच्या मुला, सोरेच्या राजाविषयी ओरडून विलाप कर आणि त्यास सांग, प्रभू परमेश्वर असे म्हणतो, तू परीपूर्णतेची प्रतीकृतीच आहेस, तू ज्ञानपूर्ण आणि सुंदरतेत परिपूर्ण आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21170', '26', '28', '13', 'देवाची बाग एदेनमध्ये तू होतास. प्रत्येक मौल्यवान खड्यांनी तू आच्छादलेला होतास. अलाक, पुष्कराज, हिरे, लसणा, गोमेद, यास्फे, नीलमणी, पाचू, माणिक, सोने अशी सर्व प्रकारची जवाहीर तुझ्या अंगभर होती, तुला निर्माण केले त्याच दिवशी तुला घालण्यासाठी ते तयार केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21171', '26', '28', '14', 'मी तुला देवाच्या पर्वतावर एक अभिषिक्त करुब म्हणून मानवजातीच्या रक्षणासाठी ठेवले. तू अग्नीप्रमाणे धगधगणाऱ्या पाषाणांतून इकडेतिकडे चालत होतास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21172', '26', '28', '15', 'मी तुला निर्मिले, त्या दिवसापासून तुझ्यामध्ये अन्याय सापडेपर्यंत तू आपल्या मार्गात परिपूर्ण होतास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21173', '26', '28', '16', 'तुझा व्यापार खूप मोठा असल्यामुळे तू बलात्काराने भरला आहे, तू पाप केले आहे म्हणून मी तुला भ्रष्ट समजून देवाच्या पर्वतावरुन फेकून दिले आणि हे पाखर घालणाऱ्या करुबा, मी तुला अग्नीप्रमाणे धगधगणाऱ्या पाषाणातून, काढून मी तुला नष्ट केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21174', '26', '28', '17', 'तुझ्या सौंदर्यांने तुझे हृदय गर्विष्ठ बनले. तुझ्या वैभवामुळे तू तुझ्या ज्ञानाचा नाश करून घेतला आहे. मी तुला खाली जमिनीवर फेकले आहे. राजांनी तुझे जाहीर प्रदर्शन पाहावे यासाठी मी तुला त्यांच्यापुढे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21175', '26', '28', '18', 'तुझ्या खूप पापांमुळे आणि व्यापारातील अप्रामाणिकपणामुळे, तू आपले पवित्र स्थान अपवित्र केलेस. म्हणून मी तुझ्यामधून अग्नी काढला आहे, त्याने तुला खाऊन टाकले आहे. जे कोणी पाहतात त्या सर्वांच्यादेखत मी पृथ्वीवर तुझी राख केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21176', '26', '28', '19', 'लोकांमध्ये जे तुला ओळखतात ते सर्व तुझ्याविषयी विस्मित होतील, तू भय असा होशील व पुन्हा कधी असणार नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21177', '26', '28', '20', '¶ मग मजकडे परमेश्वराचे वचन आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21178', '26', '28', '21', '“मानवाच्या मुला, सीदोनेविरूद्ध आपले तोंड कर व तिच्याविरूद्ध भविष्य सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21179', '26', '28', '22', 'सांग, प्रभू परमेश्वर असे म्हणतो, पाहा! हे सीदोने, मी तुझ्याविरूद्ध आहे. कारण मी तुझ्यामध्ये गौरविला जाईन म्हणून मी तिला न्यायाने शिक्षा करीन व तिच्यात मला पवित्र मानले म्हणजे, त्यांना समजेल की, मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21180', '26', '28', '23', 'मी तिच्यात मरी पाठवीन आणि तिच्या रस्त्यात रक्त पाठवीन आणि तलवार तुमच्याविरुध्द सर्व बाजूंनी येईल तेव्हा घायाळ झालेले तुम्हामध्ये पडतील मग त्यांना समजेल की, मी प्रभू परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21181', '26', '28', '24', 'नंतर इस्राएलाच्या घराण्याच्या सभोवतालचे जे सर्व तिला तुच्छ मानत असत त्यांच्यातून कोणीही त्यांना बोचणारी काटेरी झुडुपे किंवा वेदनादायक काटे असे उरणार नाहीत, म्हणून त्यांना समजून येईल की, मीच प्रभू परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21182', '26', '28', '25', 'प्रभू परमेश्वर असे म्हणतो, मी इस्राएल घराणे ज्या ज्या राष्ट्रांत विखुरविले आहे, त्यांतून मी त्यास एकत्र आणीन आणि मग मी त्या विधर्मी राष्ट्रांच्या देखत त्याच्याठायी पवित्र ठरेन; मग मी जो देश आपला सेवक याकोब याला दिला त्यामध्ये ते राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21183', '26', '28', '26', 'मग ते त्या भूमीवर सुरक्षितपणे राहतील आणि ते घरे बांधतील व द्राक्षमळे लावतील. त्यांचा तिरस्कार करणाऱ्या सभोवतालच्या राष्ट्रांना मी शिक्षा करीन. मग ते निर्भयपणे राहतील. म्हणून त्यांना समजेल की, मी परमेश्वर त्यांचा देव आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21184', '26', '29', '1', '¶ बाबेलातील बंदिवासाच्या दहाव्या वर्षाच्या दहाव्या महिन्याच्या बाराव्या दिवशी, परमेश्वराचे वचन मजकडे आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21185', '26', '29', '2', '“मानवाच्या मुला, तू आपले मुख मिसराचा राजा फारो याच्याविरूद्ध कर; त्यांच्याविरुद्ध व सर्व मिसराविरूद्ध भविष्यवाणी सांग');
INSERT INTO `bible_verses_mr_irv` VALUES ('21186', '26', '29', '3', 'व म्हण ‘प्रभू परमेश्वर असे म्हणतो, पाहा! मिसराचा राज फारो, मी तुझ्याविरूद्ध आहे. आपल्या नद्यात पडून राहणाऱ्या समुद्रातला मोठा प्राणी, तू मला म्हणतोस, “ही नदी माझी आहे. ही मी आपल्या स्वतःसाठी निर्मिली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21187', '26', '29', '4', 'कारण मी तुझ्या जबड्यात गळ घालीन आणि तुझ्या नाईल नदीतील मासे तुझ्या खवल्यांना चिकटतील. मी तुला तुझ्या खवल्यास चिकटलेल्या नद्यांच्या माशांसह नदीतून ओढून बाहेर काढीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21188', '26', '29', '5', 'मी तुला आणि तुझ्या नद्यांतली सर्व मासे यांनाही रानात खाली टाकून देईन; तू शेतातल्या उघड्या भूमीवर पडशील; तुला कोणी एकवट करणार नाही किंवा उचलून घेणार नाही. मी तुम्हास भूमीवरच्या पशूंस व आकाशातल्या पक्षांना भक्ष्य असे देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21189', '26', '29', '6', 'मग मिसरमध्ये राहणाऱ्या सर्व लोकांस कळून येईल की मीच परमेश्वर आहे. कारण ते इस्राएलाच्या घराण्याला बोरूची काठी असे झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21190', '26', '29', '7', 'जेव्हा त्यांनी तुला आपल्या हातांनी धरले तेव्हा तुझे टोकदार तुकडे झाले आणि त्यांच्या खांद्यात घुसला. जेव्हा ते तुझ्यावर टेकले, तू त्यांचे पाय मोडले आणि त्यांच्या कंबरा खचविण्यास लावल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21191', '26', '29', '8', 'म्हणून, परमेश्वर, माझा प्रभू म्हणतो, “मी तुझ्याविरूद्ध तलवार आणिन. मी तुझी सर्व माणसे व सर्व प्राणी नष्ट करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21192', '26', '29', '9', 'मिसर ओसाड होईल. त्याचा नाश होईल. मग त्यांना समजेल की मी परमेश्वर आहे.” कारण तू म्हणालास नदी माझी आहे. मी तिला निर्माण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21193', '26', '29', '10', 'म्हणून पाहा, मी तुझ्याविरूद्ध व तुझ्या नदीच्याविरूद्ध आहे. मग मी मिसर देश उजाड व ओसाड करीन आणि तू मिग्दोलापासून सवेनेपर्यंत व कूशाच्या सीमेपर्यंत टाकाऊ भूमी होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21194', '26', '29', '11', 'मनुष्याचे पाऊल त्यातून जाणार नाही. पशूचा पाय त्यामधून जाणार नाही आणि चाळीस वर्षे कोणीही तेथे राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21195', '26', '29', '12', 'कारण जे देश ओसाड झाले त्यामध्ये मी मिसर देश ओसाड करून ठेवीन आणि जी नगरे उजाड झाली आहेत त्यांच्यामध्ये त्यातली नगरे चाळीस वर्षे ओसाड राहतील; नंतर मी मिसऱ्यांना राष्ट्रांमध्ये उधळवीन आणि मी त्यांना देशात पांगवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21196', '26', '29', '13', 'कारण प्रभू परमेश्वर असे म्हणतो, चाळीस वर्षाच्या शेवटी ज्या लोकांमध्ये मिसरी विखरले होते त्यातून मी त्यांना एकत्र करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21197', '26', '29', '14', 'मिसरच्या कैद्यांना मी परत आणीन, मी त्यास त्यांच्या जन्मभूमीत पथ्रोस देशात परत आणीन. मग तेथे त्यांचे हलके राज्य होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21198', '26', '29', '15', '“ते राज्यामध्ये ते हलके राज्य होईल आणि ते कधीच इतर राष्ट्रांपेक्षा वरचढ होणार नाही. मी त्यांना कमी करीन की ते दुसऱ्या राष्ट्रांवर सत्ता गाजविणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21199', '26', '29', '16', 'ते यापुढे इस्राएलाच्या घराण्याला विश्वासाचा विषय असे होणार नाहीत. जेव्हा त्यांचे मुख मिसराकडे वळेल तेव्हा त्यांना अन्यायाची आठवण येईल. मग त्यांना समजेल की मीच प्रभू परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21200', '26', '29', '17', 'मग बाबेलातील बंदिवासाच्या सत्ताविसाव्या वर्षात, पहिल्या महिन्यात, पहिल्या दिवशी, परमेश्वराचे वचन मजकडे आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21201', '26', '29', '18', '“मानवाच्या मुला, बाबेलाचा राजा नबुखद्नेस्सर याने सोरेस वेढा दिला तेव्हा त्याने आपल्या सैन्याला सोरविरूद्ध कठीण परिश्रम करायला लावले. प्रत्येक डोक्याची हजामत केली होती आणि प्रत्येक खांद्याची सालटी निघाली होती पण त्याने जे कठीण परिश्रम सोरेविरूद्ध केले त्यामुळे त्यास व त्याच्या सैन्याला सोरेतून कधीही काही वेतन मिळाले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21202', '26', '29', '19', 'म्हणून प्रभू परमेश्वर असे म्हणतो, “पाहा! मिसर देश मी बाबेलाचा राजा नबुखद्नेस्सर यास देईन आणि तो त्यांची संपत्ती घेऊन जाईल, त्यांची मालमत्ता लुटेल व तेथे त्यास जे सापडेल ते घेऊन जाईल. ते त्याच्या सैन्याचे वेतन असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21203', '26', '29', '20', 'त्याने माझ्या जी मेहनत केली त्याचे वेतन म्हणून मी त्यास मिसर देश दिला आहे. कारण त्यांनी माझ्यासाठी काम केले आहे.” असे प्रभू परमेश्वर म्हणत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21204', '26', '29', '21', '“त्याच दिवशी, मी इस्राएलाच्या घराण्याचे शिंग उगवेल असे करीन आणि त्यांच्यामध्ये तुझे मुख उघडेल असे मी तुला दान देईन. यासाठी की, त्यांना समजेल की, मी परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21205', '26', '30', '1', '¶ परमेश्वराचे वचन मजकडे आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21206', '26', '30', '2', '“मानवाच्या मुला, भविष्य सांग आणि म्हण. प्रभू परमेश्वर असे म्हणतो, विलाप करा, मोठ्या शोकाचे दिवस येत आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('21207', '26', '30', '3', 'तो दिवस नजीक आहे. परमेश्वराचा दिवस जवळ आहे. तो ढगाळ दिवस असेल. ती राष्ट्रांसाठी न्यायाची वेळ असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21208', '26', '30', '4', 'मग मिसराविरूद्ध तलवार येईल आणि जेव्हा मारलेले लोक मिसरात पडतील तेव्हा कूशात वेदना होतील, ते तिची संपत्ती घेऊन जातील आणि तिचे पाये नष्ट होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21209', '26', '30', '5', 'कूशी, पूटी, लूदी आणि सर्व परदेशी, याजबरोबर करार केलेले लोक त्यासह तलवारीने पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21210', '26', '30', '6', 'परमेश्वर असे म्हणतो, मग जो कोणी एक मिसराला मदत करील तो पडेल आणि तिच्या सामर्थ्याचा गर्व खाली उतरेल. मिग्दोलापासून सवेनेपर्यंतचे त्याचे सैनिक तलवारीने पडतील. असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21211', '26', '30', '7', 'ते जे देश ओसाड झाले आहेत त्यांच्यामध्ये ते घृणास्पद होतील आणि त्यांची नगरे नाश झालेल्या नगरात असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21212', '26', '30', '8', 'जेव्हा मी मिसरामध्ये आग लावीन आणि तिच्या सर्व सहाय्यकांचा नाश करीन. तेव्हा त्यांना समजेल की मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21213', '26', '30', '9', 'त्या दिवशी, सुरक्षित कूशी लोकांस दहशत बसवायला माझ्यापासून दूत जहाजात बसून निघून जातील; आणि त्या दिवशी तेथे मिसरांच्यामध्ये न चुकणाऱ्या वेदना त्यांच्यावर येतील. कारण पाहा! ती येत आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('21214', '26', '30', '10', 'प्रभू परमेश्वर असे म्हणतो, मी मिसराचा समुदाय बाबेलाचा राजा नबुखद्नेस्सर याच्या हाताने नाहीसा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21215', '26', '30', '11', 'तो व त्याच्याबरोबर त्याची सेना, राष्ट्राची दहशत, देशाचा नाश करण्यासाठी आणण्यात येईल; ते मिसराविरूद्ध आपल्या तलवारी काढतील व देश मरण पावलेल्या लोकांनी भरुन टाकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21216', '26', '30', '12', 'मी नद्यांना कोरडी भूमी करीन आणि मी देश दुष्ट मनुष्यांच्या हाती विकत देईन. मी, परमेश्वर, सांगतो की परक्यांच्या हातून हा देश व यातले सर्व काही यांची नासधूस करवीन. मी, परमेश्वर, असे सांगत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21217', '26', '30', '13', 'प्रभू परमेश्वर असे म्हणतोः मी मूर्तींचा नाश करीन आणि मी नोफातून कवडीमोलाच्या मूर्त्त्यां नाहीशा करीन. ह्यापुढे मिसर देशामध्ये कोणीही अधिपती होणार नाही आणि मी मिसर देशावर दहशत ठेवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21218', '26', '30', '14', 'मी पथ्रोसला ओसाड करीन. व सोअनास आग लावीन. मी नो याला न्यायदंड करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21219', '26', '30', '15', 'कारण मी मिसराचा बालेकिल्ला जो सीन त्यावर मी आपल्या क्रोधाग्नीचा वर्षाव करीन. व नोच्या समुदायाला कापून काढीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21220', '26', '30', '16', 'मी मिसराला आग लावीन. सीनला खूप वेदना होतील व नो मोडून पडेल. प्रत्येक दिवशी नोफावर शत्रू येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21221', '26', '30', '17', 'आवेन व पी-बेसेथ येथील तरुण पुरुष तलवारीने पडतील आणि त्यांची नगरे बंदिवासात जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21222', '26', '30', '18', 'जेव्हा मी तहपन्हेस येथे मिसराची जोखडे तोडीन तेव्हा त्यादिवशी मी त्यांचा प्रकाश धरून ठेवीन आणि त्यांच्या सामर्थ्याचा गर्व नाहीसा होईल. तिला ढग झाकेल आणि तिच्या मुलींना कैद करून नेले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21223', '26', '30', '19', 'अशा रीतीने, मी मिसरावर न्यायादंड आणीन, मग त्यांना समजेल की, मी परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21224', '26', '30', '20', 'मग अकराव्या वर्षात, पहिल्या महिन्याच्या सातव्या दिवशी, परमेश्वराचे वचन मजकडे आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21225', '26', '30', '21', '“मानवाच्या मुला, मिसराचा राजा फारो याचा भुज मी मोडला आहे. पाहा! त्याच्या हाताला तलवार धरण्याची शक्ती यावी म्हणून त्यास बरे करण्यासाठी औषधोपचार करून पट्टी लावून त्यास कोणीही बांधले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21226', '26', '30', '22', 'यास्तव प्रभू परमेश्वर असे म्हणतो, पाहा! मी मिसराचा राजा फारो! याच्याविरूद्ध आहे. मी त्याचे दोन्ही हात एक चांगला असलेला व दुसरा मोडलेला आहे तोही मोडीन. आणि त्याच्या हातातून तलवार गळून पडेल असे मी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21227', '26', '30', '23', 'मग मी मिसऱ्यांना राष्ट्रांमध्ये विखरुन टाकीन आणि त्यांना देशामध्ये उधळून लावीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21228', '26', '30', '24', 'मी बाबेलाच्या राजाचे बाहू बळकट करीन. आणि आपली तलवार त्यांच्या हाती देईन. यासाठी की, मी फारोचे बाहू तोडीन. मग तो बाबेल राजासमोर मरणाऱ्या मनुष्याप्रमाणे कण्हण्यांनी कण्हून ओरडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21229', '26', '30', '25', 'कारण मी बाबेलाच्या राजाचे बाहू बळकट करीन, पण फारोचे बाहू गळून पडतील. जेव्हा मी मिसर देशावर उगारण्यासाठी आपली तलवार बाबेल राजाच्या हातात ठेवीन. मग तो तीने त्यांच्या देशावर हल्ला करील. तेव्हा ते जाणतील की परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21230', '26', '30', '26', 'म्हणून मी मिसऱ्यांना राष्ट्रांत विखरुन टाकीन आणि त्यांना देशातून पांगविन. मग ते जाणतील की मीच परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21231', '26', '31', '1', '¶ बाबेलातील बंदिवासाच्या अकराव्या वर्षी, तिसऱ्या महिन्याच्या, पहिल्या दिवशी परमेश्वराचे वचन माझ्याकडे आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21232', '26', '31', '2', '“मानवाच्या मुला, मिसराचा राजा फारो आणि त्याच्यासभोवती असलेले त्याचे सेवक, यांना सांग, तू आपल्या मोठेपणात कोणासारखा आहेस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('21233', '26', '31', '3', 'पाहा! अश्शूर लबानोनात सुंदर फांद्याचा, व दाट छायेचा व उंच उंचीचा गंधसरू असा होता. आणि त्याचा शेंडा फांद्यावर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21234', '26', '31', '4', 'पुष्कळ जलांनी त्यास उंच वाढवले. खोल जलांनी त्यास खूप मोठे केले. त्याच्या प्रदेशाभोवती सर्व नद्या वाहत होत्या त्यांचे पाट शेतातील सर्व झाडास जाऊन पसरत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21235', '26', '31', '5', 'म्हणून ते झाड शेतातील इतर कोणत्याही झाडांपेक्षा उंचीने मोठे होते आणि त्याच्या फांद्या बहुत झाल्या. त्यास भरपूर पाणी मिळाल्याने फार फांद्या फुटल्या, त्याच्या फांद्या लांब वाढल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21236', '26', '31', '6', 'आकाशातील प्रत्येक पक्षी त्याच्या फांद्यांमध्ये आपली घरटी करीत. त्याच्या खांद्याच्या खाली सर्व वनपशू पिल्लांना जन्म देत. त्याच्या सावली खाली सर्व मोठी राष्ट्रे राहत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21237', '26', '31', '7', 'वृक्ष फारच सुंदर होता. त्याच्या मुळांना भरपूर पाणी मिळाल्याने त्याचा विस्तार मोठा झाला, त्याच्या फांद्या लांब झाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21238', '26', '31', '8', 'देवाच्या बागेतील, देवदारूने त्यास झाकून टाकिता येईना! सुरूच्या झाडामधील फांद्या त्याच्या तोडीच्या नव्हत्या व अर्मोन झाडे त्याच्या मुख्य फांद्याची बरोबरी करू न शकणाऱ्या होत्या. देवाच्या बागेतील कोणतेच झाड सुंदरतेत त्याच्यासारखे नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21239', '26', '31', '9', 'मी त्यास खूप फांद्या देऊन सुंदर बनविले. आणि देवाच्या एदेन बागेतील सर्व झाडे होती ती त्यांचा द्वेष करीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21240', '26', '31', '10', 'यास्तव प्रभू परमेश्वर असे म्हणतोः कारण त्याने आपणाला उंच केले आहे आणि तो वाढून आपल्या फांद्याच्या शेंड्याने ढगाला भिडला आहे व त्या उंचीने त्याचे हृदय उंचावले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21241', '26', '31', '11', 'म्हणून मी त्यास पकडून एका बलिष्ट राष्ट्राच्या राज्यकर्त्याच्या स्वाधीन करीन. हा राज्यकर्ता त्याच्याविरुध्द कृती करून आणि त्याच्या दुष्टतेमुळे त्यास दूर काढून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21242', '26', '31', '12', 'सर्व राष्ट्रांतील अत्यंत भयंकर परक्यांनी त्यास तोडून व नंतर त्यास सोडून दिले. त्याच्या फांद्या डोंगरावर व खोऱ्यात पडल्या आहेत आणि त्याच्या मुख्य फांद्या पृथ्वीवरील सर्व प्रवाहात मोडून पडल्या आहेत. मग पृथ्वीवरची सर्व राष्ट्रे त्याच्या छायेतून गेली आहेत आणि त्यास सोडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21243', '26', '31', '13', 'त्या पडलेल्या झाडावर आकाशातील सर्व पक्षी जमतात आणि शेतातील सर्व पशू त्याच्या फांद्यावरती बसतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21244', '26', '31', '14', 'आता, पाण्याजवळील कोणत्याही झाडाने आपल्या उंचीमुळे गर्व करू नये. आपल्या शेंड्याने ढगापर्यंत पोहोचण्याचा प्रयत्न करू नये. कारण सर्व पाणी पिणाऱ्यानी, आपल्या उंचीने उंचावू नये. कारण त्या सर्वास मृत्यूच्या, अधोलोकाच्या स्वाधीन करण्यात आले आहे; ज्या गर्तेत मानवजात जाते तिच्यात त्यासही जावयास लाविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21245', '26', '31', '15', 'प्रभू परमेश्वर असे म्हणतोः ज्या दिवशी जेव्हा तो मृत्युलोकांत गेला, त्यादिवशी मी पृथ्वीवर शोक आणला. मी त्याच्याकरता जलाशय झाकला आणि समुद्राचे पाणी मागे धरून ठेवले. मी महाजले रोखली आणि त्याच्यासाठी लबानोनाला शोक करायला लावले. त्याच्यासाठी शेतातील सर्व झाडे म्लान झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21246', '26', '31', '16', 'गर्तेत जाणाऱ्याबरोबर मी त्यास अधोलोकी लोटून दिले तेव्हा त्याच्या कोसळण्याच्या आवाजाने मी राष्ट्रांस थरथर कांपविले; आणि मी तेव्हा पृथ्वीच्या अधोभागी असलेले एदेनाचे सर्व झाडे, पाण्याने पोसलेले निवडक व अति सुंदर असे लबानोनाचे झाडाचे समाधान झाले! म्हणून शेतातील सर्व झाडांनी त्याच्यासाठी शोक केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21247', '26', '31', '17', 'जी कोणी राष्ट्रे त्यांच्या छायेत राहत होती. ते त्याचे बलवान बाहू असे होते तेही त्यांच्याबरोबर तलवारीने वधले होते त्यांच्याकडे खाली अधोलोकात गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21248', '26', '31', '18', 'तू वैभवाने व मोठेपणाने एदेनेमधल्या झाडांपैकी कोणाच्या तोडीचा आहेस? तुला तर एदेनांतल्या झाडांसह अधोलोकी लोटतील आणि तलवारीने ठार झालेल्यांसह बेसुंत्यांमध्ये तू पडून राहशील. फारो व त्याचा लोकसमुदाय यांची अशी गति होईल, असे प्रभू परमेश्वर म्हणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21249', '26', '32', '1', '¶ मग बाबेलातील बंदिवासाच्या बाराव्या वर्षी, बाराव्या महिन्याच्या, पहिल्या दिवशी, परमेश्वराचे वचन मजकडे आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21250', '26', '32', '2', 'मानवाच्या मुला, मिसराचा राजा फारोविषयी मोठ्याने विलाप कर. त्यास म्हण, राष्ट्रांमध्ये मी तुला तरुण सिंहाची उपमा दिली होती, तरी तू समुद्रातील मगर असा आहेस. तू पाणी घुसळून काढतोस, तू आपल्या पायाने पाणी ढवळून काढतो आणि त्यांचे पाणी गढूळ करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21251', '26', '32', '3', 'प्रभू परमेश्वर असे म्हणतो, मी पुष्कळ लोकांच्या समुदायाकडून आपले जाळे तुझ्यावर पसरीन आणि ते तुला माझ्या जाळीने वर ओढून काढतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21252', '26', '32', '4', 'मी तुला जमिनीवर सोडून देईन. मी तुला शेतांत फेकून देईन आणि आकाशातील सर्व पक्षी येऊन तुझ्यावर बसतील असे करीन. मी तुझ्याकडून पृथ्वीवरील सर्व जिवंत प्राण्याची भूक तृप्त करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21253', '26', '32', '5', 'कारण मी तुझे मांस पर्वतावर ठेवीन, आणि किड्यांनी भरलेली तुमची प्रेते दऱ्यांत भरीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21254', '26', '32', '6', 'मग मी तुझे रक्त पर्वतावर ओतीन, तुझ्या रक्ताने प्रवाह भरून वाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21255', '26', '32', '7', 'मग जेव्हा मी तुझा दिवा विझवून टाकीन तेव्हा मी आकाश झाकीन व त्यातले तारे अंधारमय करीन. मी सूर्याला ढगाने झाकीन आणि चंद्र प्रकाशणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21256', '26', '32', '8', 'मी आकाशातील चमकणारा सर्व प्रकाश तुझ्यावर अंधार करीन आणि तुझ्या देशाला अंधारात ठेवीन. असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21257', '26', '32', '9', 'जेव्हा मी तुझा नाश करून तुला राष्ट्रांमध्ये, जे देश तुझ्या ओळखीचे नाहीत त्यामध्ये आणीन तेव्हा मी पुष्कळ लोकांचे हृदय घाबरून सोडील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21258', '26', '32', '10', 'मी खूप लोकांस तुझ्याविषयी विस्मित करीन. जेव्हा मी आपली तलवार त्यांच्यापुढे परजीन, तेव्हा त्यांचे राजे दहशतीने थरथरतील. तुझ्या पतनाच्या दिवशी प्रत्येक मनुष्यास आपल्या जिवाच्या भीतीने त्यांचा क्षणोक्षणी थरकाप होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21259', '26', '32', '11', 'कारण प्रभू परमेश्वर असे म्हणतो, बाबेलाच्या राजाची तलवार तुमच्याविरुध्द येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21260', '26', '32', '12', 'योद्ध्याच्या तलवारीने तुझे सेवक पडतील असे मी करीन, प्रत्येक योद्धा राष्ट्राचा दहशत आहे! हे योद्धे मिसराचा गौरव उद्धस्त करतील आणि तिच्यातला सर्व समुदाय नष्ट करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21261', '26', '32', '13', 'कारण मी महाजलांजवळील त्यांच्या सर्व गुरांढोरांचा नाश करीन; मग मनुष्याचा पाय पुन्हा ती गढूळ करणार नाही. तसेच गुरांच्या खुरही ते गढूळ करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21262', '26', '32', '14', 'मग मी त्यांचे पाणी शांत करीन आणि त्यांच्या नद्या तेलाप्रमाणे वाहतील असे करीन, असे प्रभू परमेश्वर म्हणतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21263', '26', '32', '15', 'जेव्हा मी मिसरची भूमी ओसाड करीन. म्हणजे तिच्यात जे भरले होते ते नाहीसे होऊन ती भूमी उजाड होईल, जेव्हा मी तिच्यातल्या सर्व राहणाऱ्यांस मारीन तेव्हा त्यांना समजेल की, मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21264', '26', '32', '16', 'तेथे विलाप होईल. कारण तिच्यावर राष्ट्रांच्या कन्या विलाप करतील. ते मिसरासाठी विलाप करतील. ते तिच्या सर्व सेवकांसाठी विलाप करतील. असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21265', '26', '32', '17', 'मग बाराव्या वर्षांच्या, महिन्याच्या पंधराव्या दिवशी परमेश्वराचे वचन मजकडे आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21266', '26', '32', '18', 'मानवाच्या मुला, मिसरातल्या लोकसमूहासाठी खेद कर आणि त्यांना, मिसर कन्येस आणि ऐश्वर्यशाली राष्ट्रांच्या कन्येस गर्तेत उतरणाऱ्यांबरोबर अधोलोकी लोटून दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21267', '26', '32', '19', 'त्यांना विचार, तू खरोखर कोणापेक्षाही अधिक सुंदर आहेस? खाली जा आणि बेसुंत्याबरोबर जाऊन पड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21268', '26', '32', '20', 'जे कोणी तलवारीने वधले त्यामध्ये जाऊन ते पडतील! मिसर तलवारीला सोपून दिला आहे; व तिच्या सर्व समूहास ओढून न्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21269', '26', '32', '21', 'योद्ध्यातले जे बलवान ते त्याच्याशी व त्यास सहाय्य करणाऱ्याशी अधोलोकातून बोलतील; ते खाली उतरले आहेत. हे बेसुंती तलवारीने वधले ते तेथे पडले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21270', '26', '32', '22', 'अश्शूर तिच्या समुदायाबरोबर तेथे आहे. तिच्या कबरा तिच्यासभोवती आहेत; ते सर्व त्यांच्या तलवारीने वधलेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21271', '26', '32', '23', 'ज्या कोणाच्या कबरा गर्तेच्या अगदी तळाशी आहेत, तिचा समुदाय तिच्या कबरेभोवती तेथे आहे. जे जिवंताच्या भूमीत ज्यांनी दहशत घातली ते सर्व वधलेले, तलवारीने पडले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21272', '26', '32', '24', 'तेथे एलाम आहे व तिच्या सर्व समुदाया बरोबर तिच्या कबरेभोवती आहे. ते सर्व वधलेले, तलवारीने पडलेले आहेत. ते बेसुंती असताना पृथ्वीच्या खालच्या स्थानात गेले आहेत. ते जिवंताच्या भूमीत दहशत घालीत ते सर्व वध पावले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21273', '26', '32', '25', 'त्यांनी एलाम व त्याच्या सर्व समुदायासाठी वधलेल्यामध्ये शय्या तयार केली. त्याच्याभोवती त्यांच्या कबरा आहेत. ते सर्व बेसुंती तलवारीने मारलेले आहेत. कारण त्यांनी जिवंताची भूमी दहशतीने भरली आहे. म्हणून गर्तेत उतरणाऱ्यांबरोबर ते लज्जित झाले आहेत. वधलेल्यामध्ये त्यांना ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21274', '26', '32', '26', 'तेथे मेशेख, तुबाल आणि त्यांचा सर्व समूह आहे. त्यांच्या कबरा त्यांच्या सभोवती आहेत. ते सर्व बेसुंती तलवारी मारलेले आहेत. कारण त्यांनी जिवंताच्या भूमीत आपली दहशत आणली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21275', '26', '32', '27', 'बेसुंती लोकांपैकी जे योद्धे पडून आपल्या सर्व लढाईच्या शस्रांसह अधोलोकी गेले व ज्यांच्या तलवारी त्यांच्या डोक्याखाली ठेवण्यात आल्या अशांबरोबर हे पडून राहीले नाहीत काय? कारण जिवंताच्या भूमीत ते योद्ध्यास दहशत घालत म्हणून त्यांची पातके त्यांच्या हाडांवर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21276', '26', '32', '28', 'म्हणून हे मिसरा, बेसुंतीमध्ये तुझा नाश होईल. आणि तलवारीने वधलेल्यांबरोबर पडून राहशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21277', '26', '32', '29', 'तेथे अदोम तिचा राजा आणि तिच्या सर्व अधिपतीबरोबर आहे. ते सर्व शक्तीशाली होते, पण आता ते तलवारीने वधलेल्याबरोबर पडले आहे, बेसुंतीबरोबर, जे कोणी खाली गर्तेत गेले आहेत त्यांच्याबरोबर ठेवले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21278', '26', '32', '30', 'उतरेकडचे सर्वच्या सर्व अधिकारी व वधलेल्याबरोबर खाली गेलेले सर्व सीदोनी हे तेथे आहेत. ते शक्तीशाली होते आणि ते दुसऱ्यांना घाबरून सोडत, पण आता ते लज्जेने, जे तलवारीने वधले गेले त्या बेसुंतीबरोबर पडून राहिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21279', '26', '32', '31', 'फारो त्यांना पाहील तेव्हा तो आपल्या सर्व समूहाविषयी समाधान पावेल. फारो व त्याचे सर्व सैन्य यांस तलवारीने वधले आहे असे प्रभू परमेश्वर म्हणतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21280', '26', '32', '32', 'मी फारोला जिवंताच्या भूमीवर दहशत घातली तरी तो व त्याचा समुदाय हे तलवारीने वधलेल्याबरोबर बेसुंतीमध्ये पडून राहतील, असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21281', '26', '33', '1', '¶ मग परमेश्वराचे वचन मजकडे आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21282', '26', '33', '2', '“मानवाच्या मुला, तुझ्या लोकांशी बोल त्यांना सांग की, जेव्हा मी कोणत्याही देशाविरूद्ध तलवार आणीन, तेव्हा त्या देशाचे लोक आपल्यातील एका मनुष्यास घेतात आणि त्यास आपल्यासाठी पहारेकरी करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21283', '26', '33', '3', 'तो देशावर तलवार येत आहे असे पाहून आणि तो त्याचे शिंग फुंकून लोकांस सावध करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21284', '26', '33', '4', 'जर लोकांनी शिंगाचा आवाज ऐकला पण त्याकडे लक्ष दिले नाही, आणि जर त्यांच्यावर तलवार आली व त्यांना मारले, तर प्रत्येकाचे रक्त त्यांच्या स्वतःच्या डोक्यावर राहिल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21285', '26', '33', '5', 'जर कोणी एखाद्याने शिंगाचा आवाज ऐकला आणि लक्ष दिले नाही, त्याचे रक्त त्यावर राहिल. पण जर त्याने लक्ष दिले, तो आपला स्वतःचा जीव वाचवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21286', '26', '33', '6', 'पण, कदाचित्, जर जसे पहारेकरी तलवार येत आहे असे पाहील, पण जर त्याने शिंग फुंकले नाही, त्याचा परीणाम लोकांस सावध केले नाही, आणि जर तलवार आली आणि कोणाचा जीव घेतला, तर तो त्याच्या पापात मरेल, पण त्याचे रक्त मी पहारेकऱ्याकडून मागून घेईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21287', '26', '33', '7', 'आता, मानवाच्या मुला, मी तुला इस्राएलाच्या घराण्यासाठी पहारेकरी केले आहे. तू माझ्या मुखातून वचन ऐकून आणि माझ्यावतीने त्यांना सावध कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21288', '26', '33', '8', 'जर मी दुष्टाला म्हणतो, अरे दुष्टा तू खचित मरशील, पण जर तू दुष्टाला त्याच्या मार्गापासून फिरवण्यासाठी तू त्यास बजावून सांगण्यासाठी त्याच्याशी बोलणार नाही तर तो दुष्ट आपल्या पापत मरेल, पण त्याचे रक्त मी तुझ्यापासून मागेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21289', '26', '33', '9', 'पण तू त्या पाप्यास सावध करून कुमार्ग सोडून सन्मार्ग धरण्यास सांगितलेस आणि त्याने ह्यास नकार दिला, तर तो मनुष्य त्याच्या पापामुळे मरेल. पण तू वाचशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21290', '26', '33', '10', '¶ म्हणून हे मानवाच्या मुला, इस्राएलाच्या घराण्याला सांग, तुम्ही म्हणता, की, आमचे अपराध व आमची पापे यांचा बोजा आम्हावर आहे व त्यामुळे त्यामध्ये आम्ही कुजत आहोत. आम्ही कसे जगावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('21291', '26', '33', '11', 'त्यांना सांग, प्रभू परमेश्वर असे म्हणतो, जसा मी जिवंत आहे, मला ‘दुष्टांच्या मरणाने आनंद होत नाही, कारण जर दुष्टाने आपल्या मार्गापासून पश्चाताप केला, तर मग तो जिवंत राहील! पश्चाताप करा! तुमच्या दुष्ट मार्गापासून पश्चाताप करा! कारण इस्राएल घराण्यांनो, तुम्ही का मरावे?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('21292', '26', '33', '12', 'आणि मानवाच्या मुला, तू तुझ्या लोकांस सांग, धार्मिक पाप करील तर त्याची धार्मिकता त्यास वाचविणार नाही. आणि दुष्टाने आपल्या पापाचा पश्चाताप केला तर दुष्टतेमुळे त्याचा नाश होणार नाही. कारण धार्मिक पाप करू लागला तर तो आपल्या धार्मिकतेमुळे वाचू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21293', '26', '33', '13', 'जर मी धार्मिकाला म्हणालो, तो खचित जिवंत राहिल! आणि जर तो आपल्या धार्मिकतेवर भाव ठेवून अन्याय करील, तर त्याची सर्व धार्मिकतेची कृत्ये मी आठवणार नाही. त्याने केलेल्या दुष्कृत्यांमुळे तो मरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21294', '26', '33', '14', 'आणि जर मी दुष्टाला म्हणालो तू खचित मरशील! पण जर त्याने त्याच्या पापापासून पश्चाताप केला आणि जे काही योग्य व न्याय्य आहे ते केले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21295', '26', '33', '15', 'जर दुष्ट गहाण परत देईल, व जे चोरून घेतलेले ते परत भरून देईल, जर तो अन्याय न करता जीवनाच्या नियमांमध्ये वागेल तर तो वाचेलच, तो मरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21296', '26', '33', '16', 'त्याने पूर्वी केलेली पापे मी स्मरणार नाही. जे योग्य व न्यायाने ते त्याने केले आहे, तो खचित जगेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21297', '26', '33', '17', 'पण तुझे लोक म्हणतात, प्रभूचे मार्ग योग्य नाहीत, परंतु तुझे मार्ग योग्य नाहीत!');
INSERT INTO `bible_verses_mr_irv` VALUES ('21298', '26', '33', '18', 'जेव्हा धार्मिक आपल्या धार्मिकतेपासून फिरून व पाप करू लागला, तर तो त्यामध्ये मरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21299', '26', '33', '19', 'आणि जेव्हा दुष्ट आपल्या दुष्टतेपासून फिरून जे योग्य व न्याय्य आहे ते करतो तर तो त्या गोष्टीमुळे जगेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21300', '26', '33', '20', 'पण तुम्ही लोक म्हणता, प्रभूचा मार्ग बरोबर नाही! इस्राएलाच्या घराण्यांनो मी तुमच्या प्रत्येकाचा न्याय त्याच्या मार्गाप्रमाणे करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21301', '26', '33', '21', '¶ आमच्या बंदिवासाच्या बाराव्या वर्षाच्या दहाव्या महिन्याच्या पाचव्या दिवशी असे झाले की, यरूशलेमेमधून एक फरारी माझ्याकडे आला व म्हणाला, “नगर काबीज झाले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21302', '26', '33', '22', 'तो फरारी संध्याकाळी येण्यापूर्वी परमेश्वराचा हात माझ्यावर होता, आणि तो सकाळी माझ्याकडे येण्याच्या वेळी परमेश्वराने त्याने माझे मुख उघडले होते. म्हणून माझे मुख उघडे होते; मी मुका राहिलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21303', '26', '33', '23', 'मग परमेश्वराचे वचन मजकडे आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21304', '26', '33', '24', '“मानवाच्या मुला, जे इस्राएल देशाच्या विध्वंस झालेल्या नगरातून राहत आहेत ते बोलतात व म्हणतात, अब्राहाम फक्त एकच पुरुष होता आणि त्यास या देशाचे वतन मिळाले परंतु आम्ही तर पुष्कळ आहोत! देश आम्हास वतनासाठी दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21305', '26', '33', '25', 'म्हणून तू त्यांना सांग की प्रभू परमेश्वर, असे म्हणतो, तुम्ही रक्तासकट मांस खाता. तुम्ही आपल्या मूर्तीकडे डोळे लावता, तुम्ही लोकांचे रक्त पाडता. तर मग तुम्ही खरोखर देश वतन करून घ्याल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('21306', '26', '33', '26', 'तुम्ही तुमच्या स्वत:च्या तलवारीवर अवलंबून राहता आणि तुम्ही अमंगळ गोष्टी करता. प्रत्येक मनुष्य आपल्या शेजाऱ्याच्या पत्नीला अशुद्ध करतो, तुम्ही खरोखर देश वतन करून घ्याल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('21307', '26', '33', '27', 'तू त्यांना हे सांग की, प्रभू परमेश्वर असे म्हणतो, मी जिवंत आहे; त्या नाश झालेल्या नगरात राहणारे लोक तलवारीने खचित मारले जातील. जर एखादा शेतांत असेल, तर त्यास मी पशूचे भक्ष्य म्हणून देईन आणि जे कोणी किल्ल्यात व गुहेत आहेत ते मरीने मरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21308', '26', '33', '28', 'मग मी ती भूमी ओसाड व निर्जन करीन आणि त्याच्या सामर्थ्याचा गर्वाचा अंत होईल. इस्राएलचे पर्वत ओसाड होतील. तेथून कोणीही जाणारसुद्धा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21309', '26', '33', '29', 'म्हणून त्यांनी ज्या अमंगळ गोष्टी केल्या त्यामुळे जेव्हा मी तो देश ओसाड आणि दहशत असा करीन. तेव्हा त्यांना समजेल की, मीच परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21310', '26', '33', '30', 'आणि, मानवाच्या मुला, आता तुझ्याबद्दल तुझे लोक भिंतीला टेकून, त्यांच्या घराच्या दारांत उभे राहून, व एक दुसऱ्याशी व प्रत्येक आपल्या भावाशी बोलतो, ते म्हणतात चला, व परमेश्वराकडून संदेष्ट्याकडे आलेले वचन जाऊन ऐकू या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21311', '26', '33', '31', 'म्हणून ते लोक येत असतात तसे ते तुझ्याकडे येतात. आणि ते माझ्या लोकांप्रमाणे तुझ्यापुढे बसतात तुझी वचने ऐकतात, परंतु ते ती आचरीत नाहीत. जरी ते आपल्या मुखाने फार प्रीती दाखवतात तरी त्यांचे चित्त त्यांच्या लाभाच्या मागे चालत जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21312', '26', '33', '32', 'कारण पाहा, ज्याचा स्वर गोड व तू त्यांना मनोहर गीतासारखा, तंतुवाद्यांवर मधुर आवाजात वाजवणारा, असा तू त्यांना आहे. म्हणून ते तुझे वचने ऐकतात, पण त्याप्रमाणे ते चालत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21313', '26', '33', '33', 'म्हणून जेव्हा हे सर्व होईल, पाहा! हे होईल! मग त्यांना समजेल की आपल्यामध्ये एक संदेष्टा होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21314', '26', '34', '1', '¶ मग परमेश्वराचे वचन मजकडे आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21315', '26', '34', '2', '“मानवाच्या मुला, इस्राएलाच्या मेंढपाळाविरूद्ध भविष्य सांग! भविष्य सांग आणि त्यांना म्हण, प्रभू परमेश्वर मेंढपाळाविषयी असे म्हणतो, जे इस्राएलाचे मेंढपाळ स्वत:च चरत आहेत त्यास धिक्कार असो! मेंढपाळाने आपल्या कळपाची काळजी घ्यायला नको का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('21316', '26', '34', '3', 'तुम्ही चरबी खाता आणि लोकरीचे कपडे घालता. तुम्ही कळपातील धष्टपुष्ट मेंढ्या मारता. पण तुम्ही मेंढरांना कधीच चारत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21317', '26', '34', '4', 'जे कोणी दुर्बळ होते त्यांना तुम्ही सबळ केले नाही किंवा तुम्ही आजाऱ्यांना बरे केले नाही. तुम्ही जे कोणी मोडले त्यांना पट्टी बांधली नाही. आणि जे घालवून दिलेले त्यास परत आणले नाही किंवा हरवलेल्यास शोधत नाही. त्याऐवजी तुम्ही त्यांच्यावर सक्तीने व जुलमाने राज्य करता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21318', '26', '34', '5', 'मग मेंढपाळ नसल्याने त्यांची पांगापांग झाली आणि त्यांची पांगापाग झाल्यानंतर ते रानातील सर्व जिवंत पशूंचे भक्ष्य बनले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21319', '26', '34', '6', 'माझा कळप सर्व डोंगरांतून व प्रत्येक उंच टेकड्यांवरुन भटकून गेली, पृथ्वीच्या सर्व पाठीवर पांगविली गेली. तरी त्यांना शोधण्यास कोणीही नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21320', '26', '34', '7', 'म्हणून, मेंढपाळांनो, परमेश्वराचे म्हणणे ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21321', '26', '34', '8', 'प्रभू परमेश्वर असे म्हणतो, जसा मी जिवंत आहे; माझी मेंढरे लुटीस गेली आहेत; कारण तेथे त्यांना मेंढपाळ नव्हता ती वनपशूस भक्ष्य झाली आणि माझ्या मेंढपाळांनी कोणीही कळपाला शोधले नाही परंतु मेंढपाळाने स्वतःची काळजी घेतली आणि माझ्या कळपाला चारले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21322', '26', '34', '9', 'तेव्हा, मेंढपाळांनो, परमेश्वराचे म्हणणे ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21323', '26', '34', '10', 'प्रभू परमेश्वर असे म्हणतो, पाहा! मी मेंढपाळांच्याविरूद्ध आहे आणि मी माझी मेंढरे त्यांच्या हातातून मागेन. त्यांचे कळप पाळणे मी बंद करीन; मग मेंढपाळ आपणास पुढे पोसणार नाहीत आणि मी आपली मेंढरे त्यांच्यामुखातून सोडवीन, अशासाठी की, माझी मेंढरे त्यांची भक्ष्य अशी होऊ नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21324', '26', '34', '11', 'कारण प्रभू परमेश्वर असे म्हणतो, पाहा! मी स्वत:च आपल्या कळपाचा शोध घेईन आणि मी त्यांची काळजी घेईन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21325', '26', '34', '12', 'जो मेंढपाळ आपल्या पांगलेल्या मेंढ्यांबरोबर राहून त्यास शोधतो, तसाच मी आपली मेंढरे शोधीन आणि आभाळाच्या व अंधकाराच्या दिवशी त्यांची पांगापाग झाली त्या सर्व ठिकाणाहून मी त्यांना सोडवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21326', '26', '34', '13', 'मग मी त्यांना लोकांतून काढून आणीन. देशातून त्यांना एकत्र करीन व त्यांना त्यांच्या भूमीत परत आणीन. मी त्यांना इस्राएलाच्या पर्वताच्याबाजूला, झऱ्यांकाठी आणि लोक राहत असलेल्या सर्व ठिकाणी कुरणात चारीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21327', '26', '34', '14', 'मी त्यांना चांगल्या कुरणांत ठेवीन. त्यांचे कुरण इस्राएलाच्या डोंगरावरील उंच ठिकाणी होईल; तेथे ती चांगल्या कुरणात पहुडतील. इस्राएलाच्या डोंगरावर ती उत्तम हिरवळीवर त्या चरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21328', '26', '34', '15', 'मी स्वतः माझा कळप चारीन व त्यांना विश्रांती देईन, असे प्रभू परमेश्वर, म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21329', '26', '34', '16', 'हरवलेल्या मेंढ्यांचा मी शोध घेईन व भटकलेल्यांना मी परत आणीन. जे मोडलेले त्यास मी पट्टी बांधीन आणि रोगी मेंढीस बरे करीन. व मी पुष्ट व बलिष्ट यांना नामशेष करीन. त्यास मी यथान्याय चारीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21330', '26', '34', '17', 'आणि प्रभू परमेश्वर, असे म्हणतो, तू माझ्या कळपा, पाहा, मी मेंढरामेंढरामध्ये, एडका व बोकड ह्यांच्यात न्यायनिवाडा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21331', '26', '34', '18', 'तुम्ही चांगले कुरण खाऊन टाकता उरलेले कुरण तुम्ही आपल्या पायांनी तुडवता आणि तुम्ही स्वच्छ पाणी पिऊन राहिलेले पायांनी गढूळ करता. हे काहीच नाही असे तुम्हास वाटते का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('21332', '26', '34', '19', 'पण माझी मेंढरे आता तुमच्या पावलांनी, चिरडलेले गवत खातात आणि तुमच्या पायांनी गढूळ झालेले पाणी पितात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21333', '26', '34', '20', 'म्हणून, प्रभू परमेश्वर, त्यांना असे म्हणतो, पाहा! मी स्वत: पुष्ट मेंढी आणि बारीक ह्यांच्यात निवाडा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21334', '26', '34', '21', 'तुम्ही बाजूने व खांद्याने ढकलता. आणि जी सर्व दुर्बळ झालेली त्यांना तुम्ही देशा बाहेर घालवून लावीपर्यंत त्यांना तुम्ही भोसकता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21335', '26', '34', '22', 'म्हणून, मी माझ्या कळपाला वाचवीन. यापुढे त्यांची लूट होणार नाही. आणि मी मेंढ्या-मेंढ्यात न्यायनिवाडा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21336', '26', '34', '23', 'मग मी त्यांच्यावर एक मेंढपाळ नेमीन व तो त्यांना चारील आणि माझा सेवक दावीद, ह्याला मी मेंढपाळ म्हणून नेमीन. तो त्यांस चारील; तो त्यांच्यावर मेंढपाळ होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21337', '26', '34', '24', 'कारण मी परमेश्वर त्यांचा देव होईन. व त्यांच्यामध्ये माझा सेवक दावीद त्यामध्ये अधिपती होईल मी परमेश्वर बोललो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21338', '26', '34', '25', 'मग मी त्यांच्याबरोबर एक शांततेचा करार करीन आणि दुष्ट वन्य पशू देशातून नाहीसे करीन, मग माझ्या मेंढ्या वाळवंटातही सुरक्षित राहतील आणि रानात झोपतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21339', '26', '34', '26', 'मग मी त्यास व डोंगराभोवतालच्या स्थानांस आशीर्वाद असे करीन. कारण मी योग्य वेळी पाऊस पाडीन. ते आशीर्वादांचे वर्षाव होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21340', '26', '34', '27', 'नंतर शेतातली झाडे त्यांचे फळ उत्पन्न करतील. आणि पृथ्वी आपला उपज देईल. माझी मेंढरे त्यांच्या देशात सुरक्षित राहतील; मी त्यांच्या जोखडाचे बंधने तोडून ज्यांनी त्यांना आपले दास केले त्यांच्या हातातून सोडवले म्हणजे ते जाणतील की मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21341', '26', '34', '28', 'यापुढे ते राष्ट्रांसाठी लूट असे होणार नाहीत आणि पृथ्वीवरील वनपशू त्यांना खाऊन टाकणार नाहीत. कारण ते सुखरुप राहतील. व कोणीही त्यांना भयभीत करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21342', '26', '34', '29', 'कारण मी त्यांच्यासाठी नावाजण्याजोगी लागवड करीन, मग त्यांची पुन्हा देशात दुष्काळाने उपासमार होणार नाही. यापुढे राष्ट्रांकडून त्यांना अपमान सहन करावा लागणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21343', '26', '34', '30', 'मग त्यांना समजून येईल की मीच त्यांचा परमेश्वर देव आहे, व मी त्यांच्याबरोबर आहे, इस्राएलाचे घराणे माझे लोक आहेत, असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21344', '26', '34', '31', 'कारण तुम्ही माझी मेंढरे आहात, माझ्या कुरणातील मेंढरे आहात. आणि माझे लोक! मी तुमचा देव आहे! असे प्रभू परमेश्वर म्हणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21345', '26', '35', '1', '¶ मग परमेश्वराचे वचन मजकडे आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21346', '26', '35', '2', '“मानवाच्या मुला, सेईर पर्वताकडे आपले तोंड कर आणि त्याच्याविरुध्द भविष्य सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21347', '26', '35', '3', 'त्यास सांग, ‘प्रभू परमेश्वर असे म्हणतो, पाहा, सेईर पर्वता, मी तुझ्याविरूद्ध आहे आणि मी आपल्या हाताने तुला तडाखा देईन आणि तुला उजाड व दहशत करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21348', '26', '35', '4', 'मी तुझी नगरे उजाड करीन आणि तू स्वतः ओसाड होशील. मग तुला समजेल की मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21349', '26', '35', '5', 'कारण तू इस्राएल लोकांशी नेहमीच शत्रुत्व केले आणि त्यांच्या संकटकाळी, त्यांच्या अन्यायाच्या शिक्षेच्या वेळी तू त्यांच्यावर तलवार चालविलीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21350', '26', '35', '6', 'म्हणून प्रभू परमेश्वर म्हणतो, मी जिवंत आहे, “मी तुला तुझे रक्त पाडण्यासाठी तयार करीन आणि रक्तपात तुझ्या पाठीस लागेल; तू रक्तपाताचा द्वेष केला नाही म्हणून खचित रक्तपात तुझ्या पाठीस लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21351', '26', '35', '7', 'मी सेईर पर्वताला ओसाड, उजाड करीन. जेव्हा त्यातून येणाऱ्या जाणाऱ्या कोणालाही कापून काढीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21352', '26', '35', '8', 'आणि त्याचे डोंगर मी मृत शरींरांनी भरीन. तुझ्या उंच टेकड्या व दऱ्या आणि तुझे सर्व प्रवाह जे तलवारीने मारले ते त्यामध्ये पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21353', '26', '35', '9', 'मी तुला कायमचा ओसाड असे करीन. तुझ्या नगरांतून कोणीही राहाणार नाहीत मग तुला समजेल की, मी परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21354', '26', '35', '10', 'तू म्हणालास, ती दोन राष्ट्रे आणि ही दोन देश माझे होतील आणि आम्ही त्यांचा ताबा घेऊ. तेव्हा तेथे परमेश्वर त्यांच्याबरोबर उपस्थित होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21355', '26', '35', '11', 'म्हणून प्रभू परमेश्वर असे म्हणतो, जसा मी जिवंत आहे, “तुझ्या क्रोधाप्रमाणे आणि जो तुझा हेवा तू आपल्या द्वेषाने इस्राएलाविरूद्ध प्रगट केला त्याप्रमाणे मी आपले कार्य करीन. आणि मी तुझा न्याय केला म्हणजे मी त्यांना प्रगट होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21356', '26', '35', '12', 'तू इस्राएलाच्या पर्वताविरूद्ध म्हणालास की ते उध्वस्त झाले आहेत ते आम्हास खायला दिले आहेत हे सर्व तुझे दुर्भाषण मी परमेश्वराने ऐकले आहे हे तुला कळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21357', '26', '35', '13', 'तुम्ही आपल्या तोंडाने मजविरूद्ध जेव्हा फुशारकी मारली; तुम्ही माझ्याविरूद्ध पुष्कळ गोष्टी बोललात. मी ते ऐकले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21358', '26', '35', '14', 'प्रभू परमेश्वर, असे म्हणतो, “सर्व पृथ्वी हर्ष करीत असताना मी तुझा नाश करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21359', '26', '35', '15', 'इस्राएल लोकांचे वतन ओसाड झाले म्हणीन जसा तुला आनंद झाला होता तसेच मी तुलाही करीन. हे सेईर पर्वता तू ओसाड होशील व संपूर्ण अदोम तो सारा नाश होईल. मग त्यांना समजेल की, मी परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21360', '26', '36', '1', '¶ आता मानवाच्या मुला, तू इस्राएलाच्या पर्वताला भविष्य सांग आणि म्हण, इस्राएलामधील पर्वतांनो, परमेश्वराचे वचन ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21361', '26', '36', '2', 'प्रभू परमेश्वर असे म्हणतो, कारण शत्रू तुमच्याविषयी म्हणतात की, अहा! आणि प्राचीन उंच ठिकाणे आमची मालमत्ता झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21362', '26', '36', '3', '“म्हणून तू भविष्य सांग आणि म्हण, प्रभू परमेश्वर म्हणतो, ‘कारण त्यांनी तुमचा नाश केला आणि तुम्ही उरलेल्या राष्ट्रांना वतन व्हावे म्हणून त्यांनी सर्व बाजूंनी तुमच्यावर हल्ला केला आहे. तुम्ही लोकांच्या तोंडी व जिभेने व गोष्टीचा निंदेचा विषय असे झाले आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21363', '26', '36', '4', 'म्हणून, इस्राएलाच्या पर्वतांनो, प्रभू परमेश्वराचे वचन ऐका. प्रभू परमेश्वर पर्वत, व उंच टेकड्या, झरे, व दऱ्या उजाड आणि सोडून दिलेली नगरे यांना असे सांगतो की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21364', '26', '36', '5', '“यास्तव प्रभू परमेश्वर म्हणतो की, खचित मी आपल्या आवेशाच्या अग्नीने पेटून उरलेल्या राष्ट्रांविषयी व अदोमाविषयी बोललो आहे. त्यांनी माझ्या देशाला लुटून रिकामे करावे म्हणून त्यांनी उल्लासीत हृदयाने, त्यांच्या मनातील तिरस्काराने, त्यांच्या कुरणासाठी घेतली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21365', '26', '36', '6', '“म्हणून, इस्राएल देशाला भविष्य सांग, आणि पर्वत, व टेकड्या, झरे आणि दऱ्या ह्यांच्याशी बोल. प्रभू परमेश्वर असे म्हणतो, पाहा! मी आपल्या आवेशाने आणि रागाने बोललो आहे. कारण, तुम्हास राष्ट्रांकडून अपमान सहन करावा लागला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21366', '26', '36', '7', 'म्हणून, प्रभू परमेश्वर, म्हणतो, “मी आपला हात उंचावून वचन देतो की, तुमच्या भोवतालची राष्ट्रे खचित अप्रतिष्ठा पावतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21367', '26', '36', '8', '“पण इस्राएलाच्या पर्वतांनो, तुम्हावरील झाडास फांद्या फुटून तुम्ही माझ्या इस्राएल लोकांसाठी फळे द्याल असे लवकरच घडून येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21368', '26', '36', '9', 'कारण पाहा, मी तुम्हास अनुकूल आहे, आणि मी तुम्हाकडे वळेल, मग तुम्ही मशागत केलेले, व बी पेरलेले व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21369', '26', '36', '10', 'म्हणून मी तुम्हावर मनुष्याची, इस्राएलाचे सर्व घराणे, ते सर्वच बहुतपट करीन, आणि नगरे वसतील आणि ओसाड झालेली ठिकाणे पुन्हा उभारली जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21370', '26', '36', '11', 'मनुष्य व पशू यांना बहुतपट करीन आणि ते वाढतील व फळ देणारे होतील; पूर्वीच्याप्रमाणे लोक राहू लागतील. आणि तुमच्या पूर्वदिवसात केले त्यापेक्षा तुमचे मी अधिक कल्याण करीन मग तुम्हास समजेल की मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21371', '26', '36', '12', 'मी मनुष्ये, म्हणजे माझे इस्राएल लोक आणीन, ते तुमच्यावर चालतील असे मी करीन. ते तुझा ताबा घेतील आणि तू त्यांचे वतन होशील, आणि तू त्यांच्या मुलांच्या मरणाचे कारण होणार नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21372', '26', '36', '13', 'प्रभू परमेश्वर असे म्हणतो, कारण लोक तुम्हास म्हणतात, “तू लोकांस खाणारा देश आहेस, आणि तुझ्या देशाची मुले मरत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21373', '26', '36', '14', 'यास्तव यापुढे तू लोकांस खाणार नाहीस, आणि पुन्हा तू आपल्या राष्ट्राला त्यांच्या मृत्यूचा शोक करण्यास लावणार नाहीस.” असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21374', '26', '36', '15', '“किंवा यापुढे मी तुला पुन्हा राष्ट्रांचा अपमान ऐकू देणार नाही. तुला लोकांची निंदा पुन्हा सहन करावी लागणार नाही किंवा तुझ्या राष्ट्रास पडू देणार नाहीस.” असे प्रभू परमेश्वर, म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21375', '26', '36', '16', 'मग परमेश्वराचे वचन मजकडे आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21376', '26', '36', '17', '“मानवाच्या मुला, इस्राएलाचे घराणे त्यांच्या देशात वस्ती करून राहिले तेव्हा त्यांनी आपल्या मार्गाने व कृत्यांनी तो देश भ्रष्ट केला. त्यांचे मार्ग माझ्यापुढे रजस्रावी स्त्रीच्या विटाळाप्रमाणे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21377', '26', '36', '18', 'म्हणून त्यांनी जे रक्त भूमीवर पाडले होते त्यामुळे, आणि त्यांनी आपल्या मूर्तींनी तिला अशुद्ध केले होते त्यामुळे मी आपला क्रोध त्यांच्यावर ओतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21378', '26', '36', '19', 'मी त्यांना राष्ट्रांमध्ये पसरविले आणि सर्व देशात विखरुन टाकले. मी त्यांच्या मार्गाप्रमाणे व त्यांच्या कृत्याप्रमाणे न्याय केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21379', '26', '36', '20', 'मग ते त्या दुसऱ्या राष्ट्रांत गेले आणि ते जेथे कोठे गेले, तेथेही त्यांनी माझे पवित्र नाव भ्रष्ट केले, तेव्हा लोक त्यांना म्हणाले, हे खरेच परमेश्वराचे लोक आहेत का? कारण त्यांना त्याच्या देशातून बाहेर फेकून दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21380', '26', '36', '21', 'पण इस्राएल घराणे ज्या ज्या राष्ट्रात गेले त्यांनी माझे पवित्र नाव भ्रष्ट केले. तेव्हा मी आपल्या नावास जपलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21381', '26', '36', '22', 'म्हणून इस्राएलाच्या घराण्यास सांग की, प्रभू परमेश्वर असे म्हणतो, इस्राएल घराण्यांनो, मी हे तुमच्यासाठी करत नाही, तुम्ही जेथे जेथे गेलात, तेथे तेथे तुम्ही माझे पवित्र नाव भ्रष्ट केलेत त्याकरता मी हे करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21382', '26', '36', '23', 'कारण तुम्ही माझ्या महान नावास राष्ट्रांमध्ये भ्रष्ट केल्यामुळे त्या राष्ट्रांनी अपवित्र मानले, ती ते पवित्र मानतील असे मी करीन आणि त्या राष्ट्राच्या देखत तुमच्या ठायी मला पवित्र मानतील तेव्हा राष्ट्रास समजेल की, मी प्रभू परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21383', '26', '36', '24', 'मी तुम्हास त्या राष्ट्रांतून काढून घेईन आणि तुम्हास प्रत्येक देशातून गोळा करीन व तुम्हास तुमच्या देशात आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21384', '26', '36', '25', 'मग तुमच्यावर शुद्ध पाणी शिंपडेल तेव्हा तुम्ही तुमच्या सर्व अशुद्धतेपासून तुम्ही शुद्ध व्हाल. आणि मी तुम्हास तुमच्या सर्व मूर्तीपासून शुद्ध करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21385', '26', '36', '26', 'मी तुम्हास नवीन हृदय देईन, तुमच्या ठायी नवीन आत्मा घालीन; तुमच्या देहातून पाषाणमय हृदय काढून टाकीन व तुम्हास मांसमय हृदय देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21386', '26', '36', '27', 'मी तुमच्या ठायी माझा आत्मा घालीन. आणि तुम्ही माझ्या नियमांनी चालाल. माझे निर्णय पाळून त्याप्रमाणे आचरण कराल, असे मी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21387', '26', '36', '28', 'मग तुम्ही, मी तुमच्या पूर्वजांना दिलेल्या, देशात रहाल. तुम्ही माझे लोक व्हाल व मी तुमचा देव होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21388', '26', '36', '29', 'कारण मी तुम्हास तुमच्या सर्व अशुद्धेतेपासून वाचवीन. मी धान्यावर हुकूम करून त्याची विपुलता करीन. मी तुमच्यावर दुष्काळ पडू देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21389', '26', '36', '30', 'मी झाडाचे फळ आणि शेतांचे उत्पादन वाढवीन याकरिता की, राष्ट्रांमध्ये तुम्हास दुष्काळामुळे होणारी निंदा सहन करावी लागणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21390', '26', '36', '31', 'मग तुम्ही तुमच्या वाईट मार्गाचे आणि जी तुमची कृत्ये चांगली नव्हती त्यांचा विचार कराल, तेव्हा तुम्ही आपल्या पापाबद्दल आणि घृणीत कृत्यांबद्दल स्वत:चाच द्वेष कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21391', '26', '36', '32', 'प्रभू परमेश्वर असे म्हणतो, मी तुमच्याकरिता हे करत नाही, हे तुम्हास माहित असू द्या. म्हणून इस्राएलाच्या घराण्यांनो, तुम्ही आपल्या मार्गाविषयी लज्जित व फजीत व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21392', '26', '36', '33', 'प्रभू परमेश्वर असे म्हणतो, मी तुम्हास तुमच्या सर्व अन्यायापासून शुद्ध करीन त्या दिवशी मी नगरे वसवीन आणि उजाड स्थाने बांधण्यात येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21393', '26', '36', '34', 'कारण जी भूमी, तिच्या जवळून जाणाऱ्या सर्वांना, ओसाड दिसत होती, ती ओसाड जमीन मशागत केल्याप्रमाणे दिसेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21394', '26', '36', '35', 'ते म्हणतील, ‘ही जी जमीन ओसाड होती ती आता एदेन बागेसारखी झाली आहे. जी नगरे ओसाड व उजाड व दुर्गम झाली होती ती आता तटबंदीची होऊन वसली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21395', '26', '36', '36', 'मग तुमच्या सभोवतालच्या राष्ट्रांना समजेल की, मी परमेश्वर आहे आणि मीच नष्ट झालेली ठिकाणे बांधून काढोत व ओसाड जमिनीत मी लागवड केली. मी परमेश्वर आहे. मी हे बोललो व ते मी करीनच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21396', '26', '36', '37', 'प्रभू परमेश्वर असे म्हणतो, मी हे त्यांच्यासाठी करावे म्हणून इस्राएलाच्या घराण्याकडून पुन्हा मागणी होईल; कळपाप्रमाणे मी त्यामध्ये लोकांची वाढ करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21397', '26', '36', '38', 'पवित्र यज्ञपशूंचा कळप, यरूशलेमेतील सणाचा कळप असतात त्याप्रमाणे ओसाड नगरे लोकांच्या कळपांनी भरून जातील; मग त्यांना समजेल की मी परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21398', '26', '37', '1', '¶ परमेश्वराचा हात माझ्यावर आला, परमेश्वराच्या आत्म्याकडून मला बाहेर उचलून नेले आणि खाली दरीच्या मध्यभागी आणून ठेवले. ती हाडांनी भरलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21399', '26', '37', '2', 'मग त्याने मला त्यामधून गोल व गोल चालवले. पाहा! दरीत जमिनीवर पुष्कळ हाडे पडलेली होती. आणि पाहा! ती हाडे अगदी सुकलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21400', '26', '37', '3', 'तो मला म्हणाला, “मानवाच्या मुला, ही हाडे पुन्हा जिवंत होऊ शकतील का?” मग मी म्हणालो, “प्रभू परमेश्वरा, फक्त तुलाच माहीत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21401', '26', '37', '4', 'मग तो मला म्हणाला, “त्या हाडांविषयी भविष्य सांग आणि त्यांना म्हण, सुकलेल्या हाडांनो परमेश्वराचे वचन ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21402', '26', '37', '5', 'प्रभू परमेश्वर या हाडांस असे म्हणतो, पाहा, मी तुमच्यात श्वास घालीन व तुम्ही जिवंत व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21403', '26', '37', '6', 'मी तुमच्यावर स्नायू लावीन आणि मांस चढवीन आणि मी तुम्हास त्वचेने आवरण घालीन आणि तुमच्यात श्वास घालीन, म्हणजे तुम्ही जिवंत व्हाल. मग तुम्हास समजेल की मीच प्रभू परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21404', '26', '37', '7', 'म्हणून मला आज्ञा झाली त्याप्रमाणे मी भविष्य सांगितले; जसे मी भविष्य सांगत असता, आवाज आला. पाहा भूकंप होऊन हाडांना हाड लागून एकमेकांशी जवळ येऊन जोडली गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21405', '26', '37', '8', 'मी पाहिले आणि पाहा, तेव्हा त्यांच्यावर स्नायू होते. आणि मांस चढले व त्यावर त्वचेने आवरण घातले. पण त्यांच्यात अजून श्वास नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21406', '26', '37', '9', 'मग परमेश्वर मला म्हणाला, “मानवाच्या मुला वाऱ्याला भविष्य सांग, भविष्य सांग आणि म्हण, प्रभू परमेश्वर असे म्हणतो, हे वाऱ्या तू चोहो दिशेने ये व वधलेल्यावर फुंकर घाल म्हणजे ते पुन्हा जिवंत होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21407', '26', '37', '10', 'मग मला आज्ञा केल्याप्रमाणे मी भविष्य सांगितले, तेव्हा त्यामध्ये श्वास येऊन ते जिवंत झाले व ते अतिशय मोठे सैन्य आपल्या पायावर उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21408', '26', '37', '11', 'आणि देव मला म्हणाला, “मानवाच्या मुला, ही हाडे म्हणजे सर्व इस्राएल घराणेच आहे. पाहा ते म्हणतात, आमची हाडे सुकून गेली आहेत. आम्हास आशा राहिलेली नाही. आम्हास नाशासाठी कापून टाकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21409', '26', '37', '12', 'म्हणून भविष्य सांग आणि त्यांना म्हण, प्रभू परमेश्वर असे म्हणतो, पाहा, माझ्या लोकांनो, मी तुमच्या कबरी उघडून तुम्हास कबरीतून बाहेर काढीन. आणि मी तुम्हास इस्राएलाच्या भूमीत परत आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21410', '26', '37', '13', 'माझ्या लोकांनो, जेव्हा मी तुमच्या कबरी उघडीन व त्यातून तुम्हास बाहेर काढीन तेव्हा तुम्हास समजेल की मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21411', '26', '37', '14', 'मी तुमच्यात माझा आत्मा ओतीन म्हणजे मग तुम्ही जिवंत व्हाल. आणि मी तुम्हास तुमच्या स्वतःच्या देशात विसावा देईन. तेव्हा मी परमेश्वर हे बोललो व मी तसे केले हे तुम्हास समजेल, असे परमेश्वर म्हणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21412', '26', '37', '15', '¶ मग परमेश्वराचे वचन मजकडे आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21413', '26', '37', '16', 'तर “मानवाच्या मुला, आता तू आपल्यासाठी एक काठी घे आणि तिच्यावर लिही, यहूदा आणि त्याचे सहकारी इस्राएलाचे लोक यांच्यासाठी. आणि दुसरी काठी घे व तिच्यावर लिही, योसेफासाठी म्हणजे एफ्राईमाची शाखा व त्यांचे सहकारी सर्व इस्राएलाचे लोक यासाठी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21414', '26', '37', '17', 'मग त्या दोन्ही एकत्र आणून त्यांची एक काठी कर म्हणजे त्या तुझ्या हातांत एक होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21415', '26', '37', '18', 'जेव्हा तुझे लोक तुझ्याशी बोलतील आणि म्हणतील, या तुझ्या गोष्टींचा अर्थ काय आहे हे आम्हास सांगणार नाहीस काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('21416', '26', '37', '19', 'मग त्यांना सांग की, प्रभू परमेश्वर असे म्हणतो, पाहा, योसेफाची जी काठी एफ्राईमाच्या हाती आहे तिला आणि इस्राएलाचे जे वंश त्यांचे सहकारी आहेत त्यांना घेऊन मी यहूदाच्या काठीबरोबर जोडीन, यासाठी की त्यांना एक काठी करीन आणि ते माझ्या हातांत एक होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21417', '26', '37', '20', 'नंतर ज्या काठ्यांवर तू लिहिशील त्या त्यांच्या डोळ्यासमोर तुझ्या हातात धर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21418', '26', '37', '21', 'मग त्यांना सांग, प्रभू परमेश्वर असे म्हणतो, पाहा, मी इस्राएल लोकांस ज्या राष्ट्रांत ते गेले आहेत, तेथून त्यांना मी बाहेर काढीन. मी त्यांना सभोवतालच्या देशातून गोळा करीन. कारण मी त्यांना त्यांच्या देशात आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21419', '26', '37', '22', 'मी या देशात इस्राएलाच्या पर्वतावर त्यांचे एकच राष्ट्र करीन. त्या सर्वांवर एकच राजा राज्य करील. यापुढे ती दोन राष्ट्रे राहणार नाहीत, त्यांचे यापुढे दोन राज्यात विभाजन होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21420', '26', '37', '23', 'मग ते यापुढे आपल्या स्वत:ला मूर्तीपुढे वा त्यांच्या तिरस्करणीय वस्तूंनी किंवा त्यांचे कोणतेही पापांनी आपणाला विटाळविणार नाहीत. त्यांनी ज्या आपल्या राहण्याच्या स्थानात पाप केले आहे त्या सर्वातून मी त्यांना तारीन व त्यांना शुद्ध करीन, यासाठी की, ते माझे लोक होतील व मी त्यांचा देव होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21421', '26', '37', '24', '¶ दावीद माझा सेवक त्यांच्यावर राजा होईल. त्या सर्वांवर एकच मेंढपाळ असेल, आणि ते माझ्या निर्णयानुसार चालतील आणि माझे नियम राखून ठेवतील व त्याचे पालन करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21422', '26', '37', '25', 'जो देश माझा सेवक याकोब याला मी दिला, जेथे तुमचे पूर्वज राहत होते. त्यामध्ये ते वस्ती करतील, तेथे ते व त्यांची मुले, व त्यांची नातवंडे सर्वकाळ तेथे राहतील. दावीद हा माझा सेवक त्यांचा सर्वकाळचा अधिपती होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21423', '26', '37', '26', 'मी त्यांच्याबरोबर शांततेचा करार करीन. तो त्यांच्याशी सर्वकाळचा करार होईल. मी त्यांना घेऊन बहुगुणीत करीन आणि मी आपले पवित्र स्थान त्यांच्यामध्ये सदासर्वकाळ स्थापीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21424', '26', '37', '27', 'माझे निवासस्थान त्यांच्यामध्ये राहील. मी त्यांचा देव होईन व ते माझे लोक होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21425', '26', '37', '28', 'जेव्हा माझे पवित्रस्थान त्यांच्यामध्ये सदासर्वकाळ राहील, तेव्हा राष्ट्रांना समजेल की, इस्राएलास पवित्र करणारा मी परमेश्वर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21426', '26', '38', '1', '¶ परमेश्वराचे वचन मजकडे आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21427', '26', '38', '2', '“मानवाच्या मुला, मागोग देशातील, गोग, जो रोश, मेशेख व तुबाल यांचा अधिपती याजकडे तोंड कर. आणि त्याच्याविरुध्द भविष्य सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21428', '26', '38', '3', 'म्हण, प्रभू परमेश्वर, असे म्हणतो, ‘अरे गोगा, मेशेख व तुबाल यांच्या अधिपती, पाहा! मी तुझ्याविरूद्ध आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21429', '26', '38', '4', 'म्हणून मी तुला पाठमोरा करीन आणि तुझ्या जाभाडात आकडा घालीन; तुझे सर्व सैन्य, घोडे व घोडेस्वार यास बाहेर काढीन; ते सर्वजण पूर्ण चिलखत घालून, मोठ्या व लहान ढाली धारण केलेला, त्यासर्वांनी तलवारी धरलेला असा मोठा समुदाय मी पाठवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21430', '26', '38', '5', 'पारस, कूश व पूट हे सर्व त्यांच्या ढाली व शिरस्राणे धारण करून त्यांच्याबरोबर आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21431', '26', '38', '6', 'त्याचप्रमाणे गोमर आणि त्याचा सेनासमूह, अगदी उत्तरेचा देश तोगार्माचे घराणे व त्याचा सेनासमूह, तसेच अनेक लोक तुजसह बाहेर काढीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21432', '26', '38', '7', '“सज्ज व्हा! हो! तुम्ही स्वत: आणि तुम्हास येऊन मिळालेली सैन्य ह्यांनी तयार राहा. आणि तू त्यांचा सेनापती हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21433', '26', '38', '8', 'पुष्कळ दिवसानंतर तुम्हास बोलविण्यात येईल. जो देश तलवारीपासून घेतलेला आहे व पुष्कळ राष्ट्रांतील लोकांपासून मिळवलेला आहे, त्यामध्ये इस्राएलाचे पर्वत सर्वदा ओसाड होत असत त्यावर तू शेवटल्या वर्षामध्ये येशील; तथापि तो देश लोकांतून काढून घेतलेला आहे आणि ते सर्व निर्भय राहतील');
INSERT INTO `bible_verses_mr_irv` VALUES ('21434', '26', '38', '9', 'म्हणून तू चढून येशील, तू वादळासारखा येशील. देशाला झाकणाऱ्या ढगासारखा तू होशील, तू आणि तुझ्याबरोबरचे सैन्य व तुजसह अनेक राष्ट्रांचे लोक असे तुम्ही त्यासारखे व्हाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21435', '26', '38', '10', 'प्रभू परमेश्वर असे म्हणतो, त्या दिवसात असे होईल की, तुझ्या मनात योजना येतील, तू वाईट युक्तिचा नवीन मार्ग आखशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21436', '26', '38', '11', 'मग तू म्हणशील, मी उघड्या देशापर्यंत जाईन; ज्या देशांच्या नगराला तटबंदी नाही त्यांच्यावर मी हल्ला करीन. ते लोक सुरक्षित शांतीने राहतात, ते सर्वजण जेथे कोठे राहतात तेथे भिंती, अडसर, वेशी नाहीत त्यावर मी चालून जाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21437', '26', '38', '12', 'अशासाठी की, तू लूट करावी व शिकार धरावी, आणि जी उजाड स्थाने वसली आहेत त्यावर, व जे लोक राष्ट्रांमधून एकवटलेले आहेत, ज्यांनी गुरे व धन ही प्राप्त करून घेतली आहेत, जे पृथ्वीच्या मध्यभागी वसतात त्यांच्यावरही तू आपला हात चालवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21438', '26', '38', '13', '“शबा आणि ददान आणि तार्शीशाचे व्यापारी, त्यांच्याबरोबरचे सर्व तरुण सिंह ते सर्व तुम्हास तुला म्हणतील, ‘तू लूट करायला आलास काय? सोने व चांदी, गुरेढोरे आणि मालमत्ता, चोरून लुटून नेण्यासाठी, मोठी लूट हस्तगत करण्यासाठी तू आपली सेना जमवली आहेस का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21439', '26', '38', '14', 'म्हणून हे मानवाच्या मुला, गोगाला भविष्य सांग, “प्रभू परमेश्वर असे म्हणतो, ‘त्या दिवसात जेव्हा माझे इस्राएल लोक सुरक्षीत राहतील, तेव्हा तुला हे कळणार नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('21440', '26', '38', '15', 'तू आपल्या स्थानातून अगदी उत्तरेकडच्या दूरच्या प्रदेशातून मोठ्या सैन्याने, त्यातील सर्व घोड्यांवर स्वार होऊन मोठा समुदाय व विशाल सैन्य असे येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21441', '26', '38', '16', '“तू माझ्या लोकांशी, इस्राएलशी, लढण्यास येशील. तू देशाला व्यापणाऱ्या व प्रचंड गर्जना करणाऱ्या ढगाप्रमाणे येशील. शेवटच्या दिवसात माझ्या देशाशी लढावयास मी तुला आणिन. मग, गोग, राष्ट्रांना माझे सामर्थ्य कळून येईल. ते मला मान देतील. त्यांना कळून चुकेल की मी पवित्र आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21442', '26', '38', '17', 'परमेश्वर, माझा प्रभू, पुढील गोष्टी सांगतो, “त्यावेळी, मी पूर्वी जे तुझ्याजवळ बोललो होतो, ते लोकांस आठवेल. मी माझ्या सेवकांचा, इस्राएलाच्या संदेष्ट्यांचा उपयोग केला हेही त्यांना आठवेल ‘मी तुला त्यांच्याविरुद्ध लढावयास आणिन असे इस्राएलाच्या संदेष्ट्यांनी, माझ्यावतीने, पूर्वीच सांगितल्याचे त्यांना स्मरेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21443', '26', '38', '18', 'म्हणून प्रभू परमेश्वर असे म्हणतो, “जेव्हा गोग इस्राएल देशावर हल्ला करील त्या दिवसात असे होईल की माझ्या नाकपुड्या क्रोधाने फुरफुरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21444', '26', '38', '19', 'कारण मी आपल्या रागाच्या भरात आवेशाने व आपल्या क्रोधाग्नीने तप्त होऊन बोललो आहे. इस्राएल देशामध्ये त्या दिवशी खचित मोठा भूकंप होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21445', '26', '38', '20', 'त्यावेळी सर्व सजीव भीतीने कापतील. समुद्रातील मासे, हवेत भराऱ्या मारणारे पक्षी, रानातील हिंस्र प्राणी आणि जमिनीवर सरपटणारे पक्षी, रानातील हिंस्र प्राणी आणि जमिनीवर सरपटणारे सर्व छोटे जीव आणि सर्व माणसे ह्यांच्या भीतीने थरकाप उडेल. पर्वत व कडे कोसळतील. प्रत्येक भिंत जमीनदोस्त होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21446', '26', '38', '21', 'कारण प्रभू परमेश्वर म्हणतो, मी आपल्या सर्व पर्वतावर त्याच्याविरुध्द तलवार बोलावीन. प्रत्येक मनुष्याची तलवार आपल्या भावाविरूद्ध चालेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21447', '26', '38', '22', 'आणि मरी व रक्ताने मी त्याजबरोबर वाद मांडीन. त्याजवर, त्यांच्या सैन्यावर व त्याच्याबरोबर जे पुष्कळ प्रकारचे लोक असतील त्यांच्यावर पुराचा पाऊस व मोठ्या गारा, अग्नी व गंधक ह्यांचा वर्षाव करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21448', '26', '38', '23', 'मग मी आपला महिमा व पवित्रता दाखवून देईन आणि माझी ओळख पुष्कळ राष्ट्रांना करून देईन; तेव्हा त्यास समजेल की मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21449', '26', '39', '1', '¶ आता “मानवाच्या मुला, तू गोगच्याविरूद्ध भविष्य सांग आणि म्हण, प्रभू परमेश्वर, असे म्हणतो, पाहा! मी गोग, मेशेख आणि तुबाल यांचा अधिपती यांच्याविरूद्ध आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21450', '26', '39', '2', 'मी तुला वळविन आणि मी तुला पुढे नेईन; अति उत्तरेकडून मी तुला परत आणीन आणि इस्राएलाच्या पर्वतांशी आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21451', '26', '39', '3', 'मग मी तुझ्या डाव्या हातातील धनुष्य उडवून देईन; व तुझ्या उजव्या हातातील बाण खाली पाडीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21452', '26', '39', '4', 'तू इस्राएलाच्या पर्वतांवर तू, तुझे सर्व समुदाय, व तुझ्याबरोबरचे जे कोणी सैन्य आहे ते, मरून पडशील. मी तुम्हास पक्ष्यांचे व रानातील वन्य पशूंचे भक्ष्य करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21453', '26', '39', '5', 'तू शेतातील पृष्टभागावर मरून पडशील कारण मी हे बोललो आहे. असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21454', '26', '39', '6', 'मग मी, मागोगामध्ये व किनाऱ्यावर सुरक्षितपणे राहणाऱ्या लोकांमध्ये अग्नी पाठवीन. मग त्यांना समजेल ‘मी परमेश्वर आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('21455', '26', '39', '7', 'कारण मी माझ्या इस्राएल लोकांमध्ये माझे पवित्र नाव माहीत करून देईन. आणि मी यापुढे आपले पवित्र नाव पुन्हा भ्रष्ट होऊ देणार नाही. राष्ट्रांना कळेल की मीच परमेश्वर इस्राएलमधील एकमेव पवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21456', '26', '39', '8', 'पाहा! असा दिवस येत आहे! ते घडेलच!” प्रभू परमेश्वर असे म्हणतो, ज्या दिवसाबद्दल मी बोललो तो हाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21457', '26', '39', '9', '“तेव्हा इस्राएलात राहणारे बाहेर निघून ते शस्त्रास्त्रे, लहान ढाली, मोठ्या ढाली, धनुष्य व बाण, गदा व भाले यांना आग लावून जाळतील. ते सरपण म्हणून सात वर्षे जाळत राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21458', '26', '39', '10', 'त्यामुळे त्यांना रानातून लाकडे गोळा करावी लागणार नाही किंवा जंगलातून लाकडे तोडावी लागणार नाहीत. तर ही शस्त्रांस्त्रे ते जाळतील. त्यास ज्यांनी लुटले त्यास ते लुटतील. ज्या कोणी त्यांच्याकडून घेतले ते त्याजकडून घेतील.” असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21459', '26', '39', '11', 'मग “त्या दिवसात असे होईल की, तेव्हा मी समुद्राच्या पूर्वेकडील, वाटसरुंच्या दरीत गोगास इस्राएल देशात कबरस्थान. ते येणाऱ्या जाणाऱ्याला रस्ता अडवतील. तेथे गोगाला त्याच्या सर्व समुदायासह पुरतील. ते त्यास ‘हमोन गोग याची दरी’ असे म्हणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21460', '26', '39', '12', 'देश शुद्ध करण्यासाठी, इस्राएल घराणे, सात महिने त्यांना पुरीत राहिल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21461', '26', '39', '13', 'कारण देशातील सर्व लोक त्यांना पुरतील. मी जेव्हा गौरविला जाईन तो दिवस त्यांच्यासाठी संस्मरणीय होईल.” असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21462', '26', '39', '14', '“हे काम नेहमी करणाऱ्या मनुष्यांना वेगळे करून नेमतील, आणि तो देश शुद्ध व्हावा म्हणून देशातून येथून तेथून जातील; जमिनीवर पडून राहिलेल्या उरल्यासुरल्या लोकांस पुरतील; सात महिने झाल्यावर ते शोधाला लागतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21463', '26', '39', '15', 'शोध करणारे देशातून फिरत कोणाला मनुष्याचे अस्थी दिसताच, तो तेथे खूण करून ठेवेल. कबर खणणारे येऊन त्या अस्थीला हमोन गोगाच्या दरीत पुरेपर्यंत ती खूण तेथेच राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21464', '26', '39', '16', 'तेथल्या नगराचे नाव हमोना असे होईल. अशा प्रकारे ते देश शुद्ध करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21465', '26', '39', '17', 'प्रभू परमेश्वर असे म्हणतो, “हे मानवाच्या मुला, तू सर्व पंख असलेल्या पक्ष्यांस व रानातील सर्व वन्यपशूस सांग, माझा यज्ञ, जो मोठा यज्ञ मी इस्राएलाच्या पर्वतावर तुम्हासाठी करतो, त्याकडे तुम्ही चोहोकडून एकत्र होऊन मांस खावे आणि रक्त प्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21466', '26', '39', '18', 'तुम्ही योद्ध्यांचे मांस खाल आणि पृथ्वींचे अधिपति मेंढ्या, कोकरे, बोकड व बैल यांचे रक्त प्याल; ते सर्व बाशानात पुष्ट झालेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21467', '26', '39', '19', 'कापलेल्या पशूंचा हा माझा यज्ञ मी तुम्हासाठी केला आहे. मग तुमची तृप्ती होईपर्यंत तुम्ही चरबी खाल. त्यांचे रक्त तुम्ही मस्त होईपर्यंत प्याल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21468', '26', '39', '20', 'माझ्या मेजावर बसून तुम्हास तेथे घोडे, रथ, योद्धे आणि प्रत्येक लढणारा मनुष्य यांस खाऊन तुमची तृप्ती होईल.” प्रभू परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21469', '26', '39', '21', '“मी आपले वैभव राष्ट्रामध्ये ठेवीन आणि माझा न्याय मी केला आहे तो आणि माझा हात मी त्यांच्यावर ठेवला आहे तोही ते सर्व राष्ट्रे पाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21470', '26', '39', '22', 'मग त्या दिवसापासून पुढे, मीच त्यांचा परमेश्वर देव आहे असे इस्राएलाच्या घराण्यास समजेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21471', '26', '39', '23', 'आणि राष्ट्रे जाणतील की, इस्राएलाचे घराणे आपल्या अन्यायामुळे बंदिवासात गेले त्यांनी मजबरोबर विश्वासघात केला म्हणून मी आपले मुख त्यापासून लपविले आणि त्यास त्यांच्या वैऱ्यांच्या हाती दिले आणि ते सर्व तलवारीने पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21472', '26', '39', '24', 'मी त्यांच्या अशुद्धतेप्रमाणे आणि पापांप्रमाणे त्यांचे केले. मी त्यांच्यापासून आपले तोंड लपविले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21473', '26', '39', '25', 'म्हणून प्रभू परमेश्वर म्हणतो, “आता मी याकोबाच्या लोकांस बंदिवासातून परत आणीन. इस्राएलाच्या सर्व घराण्यावर मी दया करीन. मी आपल्या पवित्र नावाबद्दल आवेशी राहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21474', '26', '39', '26', 'मग ते देशात निर्भय राहतील आणि कोणी त्यांना दहशत घालणार नाही; तेव्हा हे सर्व विसरतील. मग ते आपली लाज व मजबरोबर केलेला देशाचा विश्वासघात विसरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21475', '26', '39', '27', 'मी त्यांना राष्ट्राच्या लोकांतून परत आणीन आणि त्यांना त्यांच्या वैऱ्याच्या देशातून गोळा करीन व बहुत राष्ट्रासमोर मी त्यांच्यामध्ये पवित्र मानला गेलो म्हणजे हे घडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21476', '26', '39', '28', 'नंतर त्यांना समजेल की, मीच त्यांचा परमेश्वर आहे. कारण मीच त्यांना बंदिवान म्हणून दुसऱ्या देशात पाठवले, परंतु नंतर मीच त्यांना एकत्र गोळा करून त्यांच्या देशात परत आणले. मी त्यांच्यातील कोणालाही तेथे सोडून देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21477', '26', '39', '29', 'मी यापुढे आपले मुख त्यांच्यापासून लपविणार नाही, मी आपला आत्मा इस्राएलाच्या घराण्यावर ओतीन.” असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21478', '26', '40', '1', '¶ आमच्या बाबेलच्या बंदिवासाच्या पंचविसाव्या वर्षात, वर्षाच्या आरंभी, महिन्याच्या दहाव्या दिवशी, यरूशलेम नगर काबीज झाल्यानंतर साधारण चौदाव्या वर्षी, परमेश्वराचा हात माझ्यावर होता आणि त्याने मला तेथे नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21479', '26', '40', '2', 'दृष्टांतात देवाने मला इस्राएल देशात नेले. मला त्याने खूप उंच पर्वताजवळ ठेवले. त्यावर दक्षिणेकडे नगराची इमारतीसारखे काही होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21480', '26', '40', '3', 'मग त्याने मला तेथे आणले. पाहा तेथे पितळेच्या रूपासारखा असा एक मनुष्य होता. त्याच्या हातात मोजमापाची सुती पट्टी व मापण्याची काठी होती. व तो वेशीजवळ उभा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21481', '26', '40', '4', 'तो मनुष्य मला म्हणाला, “मानवाच्या मुला, तू आपल्या डोळ्यांनी पाहा व कानांनी ऐक. आणि मी तुला जे काही दाखवितो त्या सर्वाकडे आपले चित्त लाव, कारण मी ते तुला दाखवावे म्हणून तुला इकडे आणले आहे; जे काही तू पाहतोस ते इस्राएलाच्या घराण्याला प्रगट कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21482', '26', '40', '5', 'मंदिरच्या सभोवतीची भिंत मी पाहिली. त्या मनुष्याच्या हातात मोजपट्टी होती. ती सहा हात लांब होती. हे माप एक हात व चार अंगुले होते. मग त्याने त्या भिंतीची जाडी मोजली. ती एक काठी भरली. मग त्या मनुष्याने भिंतीची उंची मोजली. ती एक काठी भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21483', '26', '40', '6', 'मग तो मनुष्य पूर्वेच्या दाराजवळ गेला. तो पायऱ्या चढला व त्याने दाराचा उंबरठा मोजला. तो एक काठी रुंद होता. दुसरा उंबरठाही तेवढाच रुंद होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21484', '26', '40', '7', 'चौकीदाराची खोली एक काठी लांब व रुंदी एक काठी होती. आणि दोन खोल्यांच्या मधील अंतर पाच हात होते. मंदिरासमोरच्या द्वाराच्या द्वारमंडपाजवळील दाराचा उंबरठा एक काठी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21485', '26', '40', '8', 'मग त्याने मंदिरासमोरच्या द्वाराचा द्वारमंडप एक काठी मोजला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21486', '26', '40', '9', 'मग त्याने द्वारमंडपाचे माप घेतले ते आठ हात लांब भरले. आणि दोन खांब दोन हात मापले, आणि द्वाराचा द्वारमंडप मंदिरासमोर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21487', '26', '40', '10', 'पूर्वेकडील द्वाराच्या या बाजूला व त्या बाजूला तीन तीन चौक्या होत्या. त्या तिन्हीचे माप सारखेच असून दोन्ही बाजूचे खांबही एकाच मापाचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21488', '26', '40', '11', 'त्या मनुष्याने द्वाराच्या प्रवेशमार्गाची रुंदी दहा हात आणि द्वाराची लांबी तेरा हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21489', '26', '40', '12', 'त्या चौकांच्या पुढची जागा एका बाजूला एक हात व दुसऱ्या बाजूला एक हात होती. त्या चौक्या दोन्ही बाजूंना सहा सहा हात अशी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21490', '26', '40', '13', 'त्याने एका चौकीच्या छावणीपासून दुसरीच्या छावणीपर्यंतचे दाराचे मोजमाप केले ते दाराला दार धरून पंचवीस हात रुंदी भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21491', '26', '40', '14', 'त्याने साठ हात खांब केले. अंगण खांबापर्यंत द्वाराभोवती होते');
INSERT INTO `bible_verses_mr_irv` VALUES ('21492', '26', '40', '15', 'प्रवेशद्वारापासून आतील द्वाराच्या द्वारमंडपाच्या मुखापर्यंत पन्नास हात होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21493', '26', '40', '16', 'त्या चौक्यांना बाजूच्या भिंती आणि द्वारमंडप ह्यांच्यावर लहान अरुंद खिडक्या होत्या. खिडक्यांचा रुंद भाग प्रवेशद्वाराकडे होता. प्रवेशद्वाराच्या दोन्ही बाजूच्या भिंतींवर खजुराची झाडे कोरलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21494', '26', '40', '17', 'मग त्या मनुष्याने मला मंदिराच्या बाहेरच्या अंगणात आणले. पाहा, तेथे अंगणाच्या सर्व बाजूंना खोल्या असून पदपथ केला होता. पदपथावर तीस खोल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21495', '26', '40', '18', 'द्वारांच्या दोन्ही बाजूस द्वाराच्या लांबी इतकाच पदपथ रुंद होता. ती खालचा पदपथ होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21496', '26', '40', '19', 'मग त्या मनुष्याने खालच्या द्वाराच्या मुखापासून अंगणाच्या मुखापासून बाहेरून पूर्वेला शंभर हात आणि उत्तरेला शंभर हात असे मोजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21497', '26', '40', '20', 'मग त्याने बाहेरच्या अंगणाचे जे द्वार उत्तरेकडे होते त्याची लांबी व रुंदीही मोजली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21498', '26', '40', '21', 'त्याच्या चौक्या या बाजूला तीन व त्या बाजूला तीन होत्या; त्यांचे खांब आणि कमानी ही पहिल्या द्वाराच्या मापाप्रमाणे होत्या; त्यांची लांबी पन्नास हात व रुंदी पंचवीस हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21499', '26', '40', '22', 'पूर्वेकडे तोंड असलेल्या द्वाराच्या खिडक्या, व त्याच्या कमानी व त्यांची खजुरीची झाडे द्वारमंडप मापाच्या होत्या. द्वाराला सात पायऱ्या होत्या, त्याने लोक त्यामध्ये चढून जात असत व त्यांच्या कमानी त्यांच्यासमोर होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21500', '26', '40', '23', 'आतल्या अंगणात पूर्वेकडच्या द्वारासारखे उत्तरेकडच्या द्वारासमोर एक द्वार होते. एका द्वारासमोर उत्तरेकडच्या द्वारासमोर एक द्वार होते. एका द्वारापासून दुसऱ्या द्वारापर्यंत त्याने शंभर हात मोजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21501', '26', '40', '24', 'मग त्या मनुष्याने मला दक्षिणेकडे नेले. तो तेथे दक्षिणेकडे एक द्वार होते. त्याने त्यांचे खांब व त्यांच्या कमानी यांच मापल्या त्या पूर्वीच्या इतक्याच भरल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21502', '26', '40', '25', 'आणि त्यास व त्याच्या कमानीस सभोवार याच खिडक्यांसारख्या खिडक्या होत्या; लांबी पन्नास हात व रुंदी पन्नास हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21503', '26', '40', '26', 'आणि त्यावर चढून जाण्यासाठी सात पायऱ्या होत्या व त्यांच्या कमानी त्यांच्यासमोर होत्या आणि त्यास त्याच्या खांबावर खजुरीची झाडे, एक या बाजूला व एक त्या बाजूला अशी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21504', '26', '40', '27', 'आणि आतल्या अंगणाच्या दक्षिणेला एक दार होते आणि त्याने एका द्वारापासून दुसऱ्या द्वारापर्यंत दक्षिणेकडे शंभर हात मापले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21505', '26', '40', '28', 'मग त्याने मला दक्षिणेकडील दारातून आतल्या अंगणात आणले, दक्षिणेकडचे दार या मापाप्रमाणे मापले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21506', '26', '40', '29', 'त्याप्रमाणेच त्याने त्याच्या चौक्या, खांब व त्यावरल्या कमानी ही मापली, ती तेवढीच भरली; त्यास व सभोवतालच्या कमानींना अरुंद खिडक्या होत्या; त्यांची लांबी पन्नास हात व रुंदी पन्नास हात भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21507', '26', '40', '30', 'त्यास सभोवार कमानी होत्या. त्या एकंदर पंचवीस हात लांब, व पाच हात रूंद होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21508', '26', '40', '31', 'त्याच्या कमानी बाहेरच्या अंगणाच्या बाजूला होत्या; त्याच्या खांबावर खजुरीची झाडे कोरली होती. त्यावर चढून जाण्यास आठ पायऱ्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21509', '26', '40', '32', 'त्या मनुष्याने मला पूर्वेकडून आतल्या अंगणात आणून त्याने दार मोजले. ते इतर दारांच्या मापासारखेच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21510', '26', '40', '33', 'त्याच्या चौक्या, खांब, व कमानी या मापाप्रमाणे त्याने मापल्या; आणि त्यास व कमानीसभोवार खिडक्या होत्या; ते पन्नास हात लांब व पंचवीस हात रुंद होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21511', '26', '40', '34', 'त्याच्या कमानी बाहेरच्या अंगणाकडे होत्या; आणि त्याच्या खांबावर या बाजूला व त्या बाजूला खजुरीची झाडे होती आणि त्याच्या चढणीस आठ पायऱ्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21512', '26', '40', '35', 'मग मला त्या मनुष्याने उत्तरेच्या दाराकडे आणले. त्याने ते मोजले. त्याची मापे इतर दारांप्रमाणेच होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21513', '26', '40', '36', 'त्याच्या चौकीच्या खोल्या, त्याचे खांब व त्याच्या कमानी त्याने मापल्या; त्यास सभोवार खिडक्या होत्या; त्याची लांबी पन्नास हात व रुंदी पंचवीस हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21514', '26', '40', '37', 'आणि त्याचे खांब बाहेरच्या अंगणाकडे होते आणि त्याच्या खांबावर या बाजूला व त्या बाजूला खजुरीची झाडे होती; त्याच्यावर चढून जाण्यास आठ पायऱ्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21515', '26', '40', '38', 'द्वारापाशी खांबाला लागून एकएक खोली असून तिला दार होते. तेथे होमबलि धूत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21516', '26', '40', '39', 'द्वारमंडपाच्या प्रत्येक बाजूला दोन मेजे होती. त्यावर होमार्पण, पापार्पण व दोषार्पण यासाठी आणलेले पशू कापीत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21517', '26', '40', '40', 'बाहेरच्या बाजूस, उत्तरेकडच्या दाराच्या प्रवेशाकडे चढण्याच्या वाटेवर, दोन मेजे होती आणि जे दुसऱ्या बाजूस द्वाराच्या द्वारमंडपाकडे होते त्या तेथेही दोन मेजे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21518', '26', '40', '41', 'द्वाराच्या या बाजूस चार मेजे व त्या बाजूस चार मेजे अशी आठ मेजे होती; त्या आठ मेजावर प्राण्यांना कापीत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21519', '26', '40', '42', 'आणि होमार्पणासाठी ताशीव दगडाची चार मेजे होती. ती दीड हात लांब आणि दीड हात रुंद व एक हात उंच होती. ज्या हत्यारांनी होमबलि व यज्ञपशु कापीत ती या मेजावर ठेवीत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21520', '26', '40', '43', 'सर्व मंदिरात एक वीत लांबीचे आकडे भिंतीवर बसविलेले होते. अर्पण करण्यासाठी आणलेले मांस मेजावर ठेवीत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21521', '26', '40', '44', 'आतल्या द्वाराच्या बाहेरच्या बाजूला जे आतले अंगण उत्तरेकडच्या द्वाराच्या बाजूस होते त्यामध्ये गायकांच्या खोल्या होत्या; त्यांचे तोंड दक्षिणेकडे होते; एक पूर्वेकडील द्वाराच्या बाजूस होते, तिचे तोंड उत्तरेकडे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21522', '26', '40', '45', 'मग तो मनुष्य मला म्हणाला, “दक्षिणेकडे तोंड असलेली ही खोली मंदिरात कामावर असलेल्या याजकाकरिता आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21523', '26', '40', '46', 'पण उत्तरेकडे तोंड असलेली खोली वेदीचे काम करणाऱ्या याजकासाठी आहे. हे सादोकाचे वंशज आहेत, ते लेवीच्या वंशजातून परमेश्वराजवळ त्याची सेवा करायला येतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21524', '26', '40', '47', 'त्याने अंगण शंभर हात लांब व शंभर हात रुंद चौरस मोजले. वेदी मंदिरासमोर होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21525', '26', '40', '48', 'मग त्या मनुष्याने मला मंदिराच्या द्वारमंडपापाशी नेले. आणि द्वारमंडपाच्या दोन्ही बाजूंच्या भिंतींचे मोजमाप घेतले. बाजूची प्रत्येक भिंत पाच हात जाड आणि तीन हात रुंद होती. प्रवेशद्वाराची रुंदी चौदा हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21526', '26', '40', '49', 'द्वारमंडपाची लांबी वीस हात व अकरा हात रुंदी होती. ज्या पायऱ्यांनी लोक त्यावर चढत असत त्यावरून मला नेले, द्वाराच्या खांबापाशी, या बाजूला एक व त्या बाजूला एक असे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21527', '26', '41', '1', '¶ नंतर त्या मनुष्याने मला मंदिराच्या पवित्र स्थानात आणले आणि खांब मापले तो त्याची रुंदी एका बाजूला सहा हात व दुसऱ्या बाजूला सहा हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21528', '26', '41', '2', 'दाराची रुंदी दहा हात होती; त्याची भिंत एका बाजूला पाच हात व दुसरी पाच हात होती; मग मनुष्याने पवित्रस्थानाचे मोजमाप मोजले त्याची लांबी चाळीस हात व रुंदी वीस हात मापली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21529', '26', '41', '3', 'मग तो मनुष्य परम पवित्रस्थानात गेला आणि त्याने दरवाजाचा प्रत्येक खांब मापला तो दोन हात भरला; दरवाजाची उंची सहा हात व प्रत्येक बाजूच्या भिंतीची रुंदी सात हात भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21530', '26', '41', '4', 'मग त्याने खोलीची लांबी मोजली ती वीस हात होती. आणि त्याची रुंदी वीस हात मंदिरासमोर होती. मग तो मला म्हणाला, “हे परम पवित्रस्थान आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21531', '26', '41', '5', 'मग मनुष्याने मंदिराच्या भिंतीचे मोजमाप घेतले. ती सहा हात जाड होती. मंदिराच्या सभोवती प्रत्येक बाजूला खोल्या होत्या त्या प्रत्येकाची रुंदी चार हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21532', '26', '41', '6', 'तेथे बाजूस असलेल्या खोल्या एकीवर एक अशा तीन मजली असून त्या रांगेने तीस होत्या. मंदिराच्या भोवताली असलेल्या खोल्यांसाठी जी भिंत होती तिला त्या लागलेल्या होत्या तरी त्या मंदिराच्या भिंतीला जोडलेल्या नव्हत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21533', '26', '41', '7', 'आणि बाजूच्या खोल्या इमारतीच्या सभोवार वरवर गेल्या तसतशा रुंद होत गेल्या आणि सभोवतालचा भाग वरवर गेला तसतसा तो रुंद होत गेला; म्हणून या इमारतीची रुंदी वरच्या बाजूस अधिक होती, अशी ती रुंदी खालच्यापेक्षा मधल्या मजल्यात व तेथल्यापेक्षा वरच्या मजल्यात वाढत गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21534', '26', '41', '8', 'मग मी मंदिराला उंच पाया होता असे पाहिले; बाजूच्या खोल्यांचे पाये सहा हातांची एक मोठी काठी असे भरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21535', '26', '41', '9', 'बाजूच्या खोल्यांची बाहेरील भिंतीची जाडी पाच हात होती. मंदिराच्या बाजूच्या खोल्यास लागून एक जागा खुली राहिली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21536', '26', '41', '10', 'या खुल्या जागेच्या दुसऱ्या बाजूला याजकासाठी बाहेरच्या बाजूला खोल्या होत्या. ही जागा मंदिरासभोवती सर्व बाजूंनी वीस हात अंतर होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21537', '26', '41', '11', 'बाजूच्या खोल्यांची दारे खुल्या जागेकडे होती. एक दरवाजा उत्तरेकडे आणि दुसरा दक्षिणेकडे होता. या खुल्या जागेची रुंदी चोहोकडून पांच हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21538', '26', '41', '12', 'मंदिराच्या पश्चिमेस सोडलेल्या जागेतील जी इमारत होती तिची रुंदी सत्तर हात होती. तिची भिंत चोहोकडून पांच हात जाड आणि लांबी नव्वद हात लांब होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21539', '26', '41', '13', 'मग त्या मनुष्याने मंदिराचे मोजमापे केले. ती सोडलेली जागा व भिंतीसह इमारत ही शंभर हात लांब होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21540', '26', '41', '14', 'मंदिराची समोरची बाजू आणि पूर्वेकडील सोडलेली जागा यांची रुंदी शंभर हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21541', '26', '41', '15', 'नंतर त्या मनुष्याने मंदिराच्यामागे असलेल्या, त्या सोडलेल्या जागेपुढच्या इमारतीची लांबी व दोन्ही बाजूस असलेले सज्जे, पवित्र स्थान व अंगणातील द्वारमंडप ही सर्व शंभर हात मोजली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21542', '26', '41', '16', 'तीनही मजल्यासभोवतालची सज्जे, आतील भिंती आणि खिडक्या, अरुंद खिडक्या आणि यांस लाकडी तावदाने होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21543', '26', '41', '17', 'मंदिरातल्या व बाहेरच्या बाजूची द्वाराजवळची जागा, सभोवतालच्या सर्व भिंतीचे आतील व बाहेरील माप हे योग्य होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21544', '26', '41', '18', 'आणि ते करुब आणि खजुरीच्या झाडांनी सजवलेले होते. प्रत्येक दोन करुबामध्ये एक खजूराचे झाड होते. आणि प्रत्येक करुबाला दोन तोंडे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21545', '26', '41', '19', 'करुबाला एका खजुरीच्या झाडाकडे मनुष्याचे मुख व दुसऱ्या खजुरीच्या झाडाकडे तरुण सिंहाचे मुख होते. मंदिरावर चोहोंकडे अशाप्रकारचे काम होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21546', '26', '41', '20', 'जमिनीपासून दाराच्या वरच्या भागापर्यंत मंदिराच्या भिंतीवर करुब व खजुरीची झाडे केलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21547', '26', '41', '21', 'मंदिराच्या द्वारांचे खांब चौरस होते. परमपवित्रस्थानाच्या पुढच्या बाजूचे स्वरूप मंदिराच्या सारखेच होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21548', '26', '41', '22', 'पवित्र स्थानासमोर वेदी लाकडाची असून तीन हात उंच व दोन हात लांब होती. तिचे कोपरे, तिची बैठक व तिच्या भिंती लाकडाच्या होत्या. मग त्या मनुष्याने मला म्हटले, “परमेश्वराच्या पुढे असणारे हे मेज आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21549', '26', '41', '23', 'पवित्र स्थानाला आणि परमपवित्रस्थानाला दोन दोन दारे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21550', '26', '41', '24', 'प्रत्येक दरवाजाला दोन व दुसऱ्यास दोन अशा प्रत्येक तावदानाला दोन दोन बिजागऱ्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21551', '26', '41', '25', 'जसे भिंतीवर केलेले होते तसे त्यावर, मंदिराच्या दारांवर करुब व खजुरीची झाडे कोरली होती. द्वारमंडपाच्या बाहेरच्या बाजूस लाकडाचे छत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21552', '26', '41', '26', 'द्वारमंडपाच्या दोन्ही बाजूच्या अरुंद खिडक्या असून त्यावर खजुरीची झाडेही कोरली होती. मंदिराच्या या बाजूच्या खोल्या आणि त्यास पुढे आलेले छतही होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21553', '26', '42', '1', '¶ नंतर त्या मनुष्याने मला उत्तरेकडून बाहेरच्या अंगणात आणले आणि मग त्याने मला ती सोडलेली जागा आणि उत्तरेकडील इमारत यासमोरील खोल्या असलेल्या इमारतीत आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21554', '26', '42', '2', 'शंभर हात लांबीच्यासमोर तिच्या उत्तरेकडचा प्रवेश होता आणि इमारतीची रुंदी पन्नास हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21555', '26', '42', '3', 'आंतील अंगणासमोर वीस हात व बाहेरील अंगणाच्या इमारतीसमोर तिसऱ्या मजल्याला समोरासमोर सज्जे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21556', '26', '42', '4', 'खोल्यासमोर दहा हात रुंद व शंभर हात लांब असा एक रस्ता होता; त्याचे दरवाजे उत्तरेकडे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21557', '26', '42', '5', 'पण या इमारतीच्या सर्वांत वरच्या मजल्यावरील जागा सज्ज्यात गुंतली होती म्हणून तेथल्या खोल्या, मधल्या व खालच्या मजल्यावरील खोल्यांपेक्षा लहान होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21558', '26', '42', '6', 'कारण त्या खोल्यांचे तीन मजले होते. त्यांना अंगणातल्या खांबासारखे खांब नव्हते. म्हणून सर्वांत वरच्या मजल्यावरील खोल्या मधल्या व खालच्या मजल्यापेक्षा लहान होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21559', '26', '42', '7', 'आणि त्या खोल्यांशी समांतर अशी खोल्यांसमोरील बाहेरच्या बाजूला, खोल्यांना समांतर अशी भिंत होती. ती बाहेरच्या अंगणापर्यंत गेलेली एक भिंत होती; तिची लांबी पन्नास हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21560', '26', '42', '8', 'कारण बाहेरच्या अंगणाच्या खोल्यांची लांबी पन्नास हात होती. मंदिराच्या समोर शंभर हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21561', '26', '42', '9', 'या खोल्यांच्या खालून पूर्वेस प्रवेशद्वार होते, त्यातून बाहेरच्या अंगणातून येणारे त्या खोल्यांत जात असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21562', '26', '42', '10', 'अंगणाच्या भिंतीला लागून पूर्वेकडे, सोडलेल्या जागेसमोर व मंदिराच्या अंगणासमोर बाहेरच्या बाजूलाही खोल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21563', '26', '42', '11', 'उत्तरेकडील खोल्यासमोर जसा रस्ता होता तसा त्याच्या समोरही रस्ता होता. त्यांची लांबी-रुंदी, त्यांच्या बाहेर जाण्याच्या सर्व वाटा व त्यांची एकंदर व्यवस्था त्यांच्याप्रमाणेच होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21564', '26', '42', '12', 'उत्तरेकडील दारांसारखेच दक्षिणेकडे असलेल्या खोल्यांचे दारे होती; रहदारीच्या तोंडाजवळ म्हणजे उजव्या भिंतीजवळील रस्त्यावरून त्या दारातून पूर्वेकडून येणारे लोक प्रवेश करीत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21565', '26', '42', '13', 'मग तो मनुष्य मला म्हणाला, “अंगणाच्या समोर असलेल्या उत्तर व दक्षिणेकडील खोल्या या पवित्र असून त्यामध्ये परमेश्वराजवळ जाणारे याजक परमपवित्र पदार्थ खातील. तेथे ते परमपवित्र पदार्थ, अन्नार्पण, पापार्पण व दोषार्पण ठेवतील, कारण ते स्थान पवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21566', '26', '42', '14', 'जेव्हा याजक तेथे प्रवेश करतील, तेव्हा त्यांनी पवित्रस्थानातून बाहेरच्या अंगणात जाऊ नये तर ज्या वस्त्रांनी ते सेवा करतात ती त्यांनी बाजूला तेथेच उतरवून ठेवावी कारण ती वस्त्रे पवित्र आहेत. म्हणून त्यांनी लोकांपुढे जाण्याआधी दुसरी वस्रे घालावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21567', '26', '42', '15', 'आतील मंदिराचे मोजमाप करून झाल्यावर त्या मनुष्याने मला पूर्वेकडच्या दारातून बाहेर आणले आणि तेथे त्यांने सर्व सभोवतालच्या बाजूंचे मोजमाप केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21568', '26', '42', '16', 'त्याने ते मापावयाच्या काठीने मापले, पूर्वेकडे मापण्याच्या काठीने पांचशे हात मापले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21569', '26', '42', '17', 'त्याने उत्तरेची बाजू मोजली. ती मापण्याच्या काठीने पाचशे हात भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21570', '26', '42', '18', 'त्याने दक्षिणेची बाजू सुद्धा मोजली. ती मापण्याच्या काठीने पांचशे हात भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21571', '26', '42', '19', 'मग तो वळला आणि पश्चिमेची बाजू मोजली, मापण्याच्या काठीने पांचशे हात भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21572', '26', '42', '20', 'त्याने चारी बाजूंनी मोजमाप केले. पवित्रस्थळे व अपवित्र स्थळे एकमेकांपासून वेगळी ठेवण्यासाठी त्यास सभोवती भिंत होती. तिची लांबी पांचशे हात व रुंदी पांचशे हात होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21573', '26', '43', '1', '¶ नंतर त्या मनुष्याने जे दार पूर्वेकडे उघडते त्याकडे मला नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21574', '26', '43', '2', 'तेव्हा पाहा! पूर्वेकडून इस्राएलाच्या देवाचे तेज आले. त्याचा शब्द पुष्कळ जलांच्या ध्वनीप्रमाणे होता आणि त्याच्या तेजाने पृथ्वी प्रकाशित झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21575', '26', '43', '3', 'आणि जेव्हा तो नगराचा नाश करायला आला होता तेव्हा जो दृष्टांत मी पाहिला होता त्याच्यासारखे ते दृष्टांत होते, खबार नदीतीरी पाहिलेल्या दृष्टांतासारखाच हा दृष्टांत होता आणि तेव्हा मी उपडा पडलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21576', '26', '43', '4', 'जे दार पूर्वेकडे उघडे होते त्यातून परमेश्वराचे तेज मंदिरात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21577', '26', '43', '5', 'मग आत्म्याने मला उचलले आणि आतल्या अंगणात आणले. पाहा! परमेश्वराच्या तेजाने मंदिर भरुन गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21578', '26', '43', '6', 'मंदिराच्या आतून कोणीतरी माझ्याशी बोलत असल्याचे मी ऐकले आणि तो मनुष्य माझ्या शेजारीच उभा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21579', '26', '43', '7', 'तो मला म्हणाला, “मानवाच्या मुला, ही माझ्या सिंहासनाची व पादसनाची जागा आहे, येथे मी इस्राएलाच्या लोकांमध्ये सर्वकाळ राहीन. इस्राएल घराणे व त्याचे राजे आपल्या व्यभिचाराने व त्यांच्या राजांनी स्थापिलेल्या प्रेतवत मूर्तींनी आपल्या उंचस्थानात माझ्या नावाला बट्टा लावणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21580', '26', '43', '8', 'त्यांनी आपला उंबरठा माझ्या उंबरठ्याशेजारी, आपले द्वारस्तंभ माझ्या द्वारस्तंभाशेजारी उभारीले आणि माझ्या व त्यांच्यामध्ये केवळ एक भिंत होती. अमंगळ कृत्ये करून त्यांनी माझ्या नावास बट्टा लाविला आहे. म्हणून मी आपल्या रागाने त्यांना नष्ट केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21581', '26', '43', '9', 'आता त्यांनी आपला व्यभिचार आणि व राजांची प्रेते माझ्यापासून दूर करावी. म्हणजे मी सर्वकाळ त्यांच्यात राहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21582', '26', '43', '10', '¶ मानवाच्या मुला, तू इस्राएलाच्या घराण्याला हे घर दाखीव, अशासाठी की, त्यांनी आपल्या अन्यायामुळे लज्जित व्हावे; त्यांनी त्यांच्या वर्णनाविषयी विचार करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21583', '26', '43', '11', 'कारण जे त्यांनी केले आहे त्या सर्वामुळे जर ते लज्जित होतील तर त्यांना घराचे रूप, त्याची रचना, व त्याची बाहेर निघण्याची ठिकाणे, व त्याचे प्रवेश, त्याचे सर्व आकार व त्याचे सर्व नियम व त्याचे सर्व प्रकार व त्याचे सर्व विधी दाखीव आणि हे त्याच्यासमक्ष लिही. अशासाठी की, त्यांनी त्याचा सर्व आकार व त्याचे सर्व नियम पाळावे व ते आचरावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21584', '26', '43', '12', 'हा मंदिरासाठीचा नियम आहे, पर्वतमाथ्यावरची सर्व जागा अति पवित्र आहे. पाहा, हा मंदिराचा नियम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21585', '26', '43', '13', 'हातांनी वेदीची मापे ही आहेत. तिचा तळभाग एक हात व रुंदी एक हात होईल. आणि तिची कड तिच्याकाठापाशी सभोवती एक वीत होईल आणि हा वेदीचा पाया होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21586', '26', '43', '14', 'तिच्या तळभागापासून खालच्या बैठकीपर्यंत उंची दोन हात व रुंदी एक हात होती. वेदी लहान बैठकीपासून मोठ्या बैठकीपर्यंत चार हात व दोन हात रुंद होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21587', '26', '43', '15', 'वेदीच्या वरच्या भागाची उंची चार हात होती. वेदीच्या अग्नीकुंडाला लागून वर गेलेली चार शिंगे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21588', '26', '43', '16', 'वेदीवरील अग्नीकुंडाची लांबी बारा हात व रुंदी बारा हात अशी चौरस होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21589', '26', '43', '17', 'तिची बैठक चौदा हात लांब व चौदा हात रुंद होती. त्याची कड दीड हात रुंद होती. तिच्यासभोवती कड अर्धा हात रुंद होता. तिचा तळभाग सभोवार एक हात उंच होता. वेदीच्या पायऱ्या पूर्वेकडे होत्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21590', '26', '43', '18', 'पुढे तो मला म्हणाला, “मानवाच्या मुला, प्रभू परमेश्वर म्हणतो, या वेदीवर होमार्पण करावे व रक्त शिंपडावे म्हणून ते ती तयार करतील त्या दिवशी तिचे नियम हेच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21591', '26', '43', '19', 'प्रभू परमेश्वर असे म्हणतो, माझी सेवा करावयला माझ्याजवळ येणाऱ्या लेवी वंशातला सादोक कुळातील याजक यास पापार्पणासाठी एक गोऱ्हा दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21592', '26', '43', '20', 'तू त्याच्या रक्तातले थोडेसे घेऊन वेदीच्या चारी शिंगावर, बैठकीच्या चारी कोपऱ्यावर आणि सर्व बाजूंच्या कडेवर शिंपड. अशा रीतीने तू प्रायश्चित करून शुद्ध कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21593', '26', '43', '21', 'मग पापार्पण करण्यासाठी बैल घे आणि त्याने पवित्रस्थानाच्या बाहेर मंदिराच्या नेमलेल्या जागी होम करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21594', '26', '43', '22', 'नंतर दुसऱ्या दिवशी तू पापार्पणासाठी निर्दोष बोकड घे. जसे त्यांनी बैलाच्या होमाने वेदी शुद्ध केली तसे याजकांनी ती शुद्ध करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21595', '26', '43', '23', 'जेव्हा तू तिचे शुद्धीकरण समाप्त करशील तेव्हा कळपातून एक निर्दोष गोऱ्हा व निर्दोष मेंढा अर्पण करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21596', '26', '43', '24', 'तू हे परमेश्वरापुढे अर्पण कर. याजक त्यावर मीठ टाकील आणि ते होमार्पण करून परमेश्वरास अर्पण करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21597', '26', '43', '25', 'तू सात दिवस, रोज एकएका निर्दोष बकऱ्याचे पापार्पण कर; एक गोऱ्हा व कळपातील एक निर्दोष मेंढा हेही अर्पण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21598', '26', '43', '26', 'सात दिवस ते वेदीचे प्रायश्चित करतील व तिला शुद्ध करतील. अशा रीतीने त्यांनी ते पवित्रीकरण विधी करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21599', '26', '43', '27', 'आणि त्यांनी ते दिवस समाप्त केल्यावर असे होईल की, आठव्या दिवशी व त्यापुढे याजक तुमची शांत्यर्पणे वेदीवर अर्पितील आणि मी तुमचा स्विकार करीन, असे प्रभू परमेश्वर म्हणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21600', '26', '44', '1', '¶ नंतर त्या मनुष्याने मला परत, पूर्वेकडे तोंड असलेल्या, मंदिराच्या बाहेरच्या प्रवेशद्वारापाशी आणले. ते घट्ट बंद होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21601', '26', '44', '2', 'परमेश्वर मला म्हणाला, “हे दार बंद केलेले राहील. ते उघडणार नाही. ह्यामधून कोणीही मनुष्य जाणार नाही. कारण परमेश्वर इस्राएलाचा देव यातून आत गेला आहे; म्हणून ते बंद केलेले राहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21602', '26', '44', '3', 'इस्राएलाचा राज्यकर्ता परमेश्वरासमोर त्या प्रवेशद्वारात बसून भोजन करील; या द्वाराजवळच्या द्वारमंडपाच्या वाटेने तो आत येईल व याच्याच वाटेने बाहेर जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21603', '26', '44', '4', 'मग त्याने मला उत्तरेकडच्या दारातून मंदिरासमोर आणले. मी पाहिले तो पाहा! परमेश्वराच्या तेजाने परमेश्वराचे मंदिर भरले होते; हे पहिले व मी उपडा पडलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21604', '26', '44', '5', 'मग परमेश्वर मला म्हणाला, “मानवाच्या मुला, परमेश्वराच्या मंदिराविषयीचे सर्व विधी व नियमाबाबत मी जे सर्व तुला सांगतो, त्याकडे लक्ष दे; आपले डोळे उघडून पाहा व कान देऊन ऐक आणि मंदिराच्या प्रवेशाकडे व पवित्रस्थानाच्या बाहेर जाण्याचे मार्ग काळजीपूर्वक पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21605', '26', '44', '6', 'मग तू बंडखोरांना इस्राएलाच्या घराण्यास सांग की, प्रभू परमेश्वर, असे म्हणतो, ‘इस्राएलाच्या घराण्यांनो, तुम्ही सर्व घृणास्पद कृत्ये केली आहेत, ती तुम्हास पुरेशी होवो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('21606', '26', '44', '7', 'कारण तुम्ही माझी भाकर, चरबी व रक्त अर्पण करताना जे मनाने व शरीरानेही बेसुंती अश्या परक्या लोकांस माझ्या पवित्रस्थानात आणून माझे मंदिर भ्रष्ट केले आहे. याप्रमाणे तुम्ही माझा करार मोडून आपल्या सर्व अमंगळ कृत्यात भर टाकली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21607', '26', '44', '8', 'तुम्ही माझ्या पवित्र वस्तूंची राखण जबाबदारीने केली नाही, तर तुम्ही आपणासाठी माझ्या पवित्रस्थानाची काळजी घेण्याचे काम दुसऱ्याला दिले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21608', '26', '44', '9', 'प्रभू परमेश्वर असे म्हणतो, इस्राएल लोकांच्यात राहणाऱ्या मनाने व शरीराने बेसुंती असलेल्या परक्याने कोणी माझ्या पवित्रस्थानात प्रवेश करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21609', '26', '44', '10', 'जेव्हा इस्राएल भरकटून दूर गेले, तेव्हा लेवीं माझ्यापासून दूर गेले, जे माझ्यापासून भरकटून दूर आपल्या मूर्तीच्या मागे गेले, आता ते आपल्या पापासाठी किंमत देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21610', '26', '44', '11', 'ते माझ्या पवित्रस्थानातले सेवक आहेत, ते मंदिराच्या द्वारांचे पहारेकरी आणि मंदिरात सेवा करणारे आहेत. ते लोकांसाठी होमार्पणे व यज्ञबली याचे पशू कापतील; ते त्यांच्यापुढे त्यांची सेवा करायला उभे राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21611', '26', '44', '12', 'पण त्यांनी त्यांच्या मूर्तीपुढे इस्राएल घराण्याची सेवा केली व ते त्यास पापांत पाडणारे अडथळे झाले म्हणून मी आपला हात त्यांच्याविरुद्ध शपथ घेऊन उंचावला आहे आणि ते आपल्या पापासाठी किंमत देतील. असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21612', '26', '44', '13', 'म्हणून माझ्याकडे याजकाचे काम करायला ते माझ्याजवळ येणार नाहीत किंवा माझ्या पवित्र वस्तुजवळ, परमपवित्र वस्तू आहेत त्यांजवळ ते येणार नाहीत; त्याऐवजी त्यांनी जे घृणास्पद कृत्ये केली आहेत त्याचा दोषीपणा व निंदा त्यांना सहन करावी लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21613', '26', '44', '14', 'पण मी त्यांना मंदिराची काळजी घेणारे, त्याच्या सर्व सेवेसाठी आणि त्यामध्ये जे काही काम करायचे त्यासाठी नेमीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21614', '26', '44', '15', 'आणि “पण जेव्हा इस्राएलाचे लोक भरकटून माझ्यापासून दूर गेले, तेव्हा लेवी याजकापैकी सादोकाचे वंशज माझ्या पवित्रस्थानाची कर्तव्ये पूर्ण करीत होते. तेच माझी सेवा करायला माझ्याजवळ येतील; आणि मला चरबी व रक्त अर्पावे म्हणून माझ्यापुढे उभे राहतील.” असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21615', '26', '44', '16', 'ते माझ्या पवित्रस्थानात येतील. ते माझी आराधना करण्यासाठी माझ्या मेजाजवळ येतील आणि माझी कर्तव्ये पूर्ण करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21616', '26', '44', '17', 'ते आतल्या अंगणाच्या प्रवेशद्वारातून आत आले की त्यांनी तागाची वस्त्रे घालावीत. आतल्या अंगणाच्या प्रवेशद्वारात काम करताना अथवा मंदिरात सेवा करताना ते लोकरीची वस्त्रे घालू नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21617', '26', '44', '18', 'त्यांच्या डोक्यास तागाचे फेटे असावेत व त्यांच्या कमरेची अंतर्वस्त्रेही तागाची असावीत. त्यांना घाम येईल अशी वस्रे त्यांनी घालू नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21618', '26', '44', '19', 'जेव्हा ते बाहेरील अंगणात लोकांकडे बाहेर जातील, तेव्हा त्यांच्या वस्रांच्या स्पर्शाने लोक पवित्र होऊ नयेत म्हणून त्यांनी सेवेच्या वेळेची वस्रे काढून पवित्र खोल्यात ठेवावी व दुसरी वस्रे घालावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21619', '26', '44', '20', 'त्यांनी आपली डोकी मुंडन करू नयेत वा केस लांब वाढू देऊ नयेत तर त्यांनी आपले केस कातरुन बारीक करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21620', '26', '44', '21', 'आतल्या अंगणात जाताना कोणत्याही याजकाने द्राक्षरस पिऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21621', '26', '44', '22', 'कोणत्याही याजकाने विधवेशी वा घटस्फोटितेशी लग्न करु नये. त्यांनी इस्राएली वंशातील कुमारीकेशी लग्न करावे अथवा जी पूर्वी याजकाची पत्नी होती अशी विधवा, तिच्याशी लग्न करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21622', '26', '44', '23', 'त्यांनी माझ्या लोकांस “शिक्षण द्यावे. पवित्र व सामान्य, आणि शुद्ध व अशुद्ध ह्यातील फरक त्यास दाखवून द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21623', '26', '44', '24', 'वादविवादाचा न्याय करण्यास त्यांनी तत्पर असावे. माझ्या निर्णयाप्रमाणे त्यांनी निवाडा करावा. ते माझ्या सर्व नेमलेल्या सणात माझे विधी व माझे नियम पाळतील, आणि माझे शब्बाथ दिवस पवित्र पाळावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21624', '26', '44', '25', 'मृताच्या जवळ जाऊन ते अशुद्ध होणार नाहीत, पण मृत पुरुष जर याजकाची स्वत:ची वडील, आई, मुलगा, मुलगी, भाऊ अथवा अविवाहित बहीण असेल, तर मात्र मृताजवळ गेले व अशुद्ध झाले तरी चालेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21625', '26', '44', '26', 'याजक शुद्ध झाल्यानंतर, लोकांनी त्याच्यासाठी सात दिवस मोजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21626', '26', '44', '27', 'मग तो पवित्र जागी जाऊ शकतो. पण ज्या दिवशी तो पवित्रस्थानातील सेवा करण्यासाठी आतल्या अंगणात जाईल, त्यादिवशी त्याने आपले पापार्पण करावे.” असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21627', '26', '44', '28', 'आणि हे त्याचे वतन आहे, मी त्यांचे वतन आहे. म्हणून त्यांना इस्राएलामध्ये वाटा नाही. मी त्यांचा वाटा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21628', '26', '44', '29', 'त्यांना अन्नार्पण, दोषार्पण, पापार्पण ही त्यांनी खावी. इस्राएलांनी वाहिलेली हरएक वस्तू त्यांची व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21629', '26', '44', '30', 'सर्वप्रथम फळांचा प्रथमभाग, समर्पित अंश म्हणून अर्पण करावयाची प्रत्येक वस्तू याजकाची व्हावी; तुम्ही मळलेल्या पिठाचा पहिला भाग याजकाचा असेल. अशासाठी की, तुझ्या घरात आशीर्वाद राहावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21630', '26', '44', '31', 'पक्ष्यातले किंवा पशूतले जे काही आपोआप मरण पावलेले किंवा फाडलेले असेल ते याजकांनी खाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21631', '26', '45', '1', '¶ जेव्हा तुम्ही वतनासाठी चिठ्ठ्या टाकून देशाची वाटणी कराल तेव्हा परमेश्वरास अर्पायचा प्रदेश, देशाचा पवित्र विभाग, तुम्ही अर्पण कराल, त्याची लांबी पंचवीस हजार हात व रुंदी वीस हजार हात असावी. त्याच्या सभोवतालचा सर्व प्रदेश पवित्र होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21632', '26', '45', '2', 'यापैकी पांचशे हात लांब व पांचशे हात रुंद एवढी चौरस जागा पवित्रस्थानासाठी ठेवून तिच्याभोवती पन्नास हात खुली जागा राखून ठेवावी, ती सभोवती चौरस असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21633', '26', '45', '3', 'त्या मोजलेल्या जमिनीतून तू पंचवीस हजार हात लांब व दहा हजार हात रुंद जागा मोजून काढ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21634', '26', '45', '4', 'जे याजक पवित्रस्थानाचे सेवा करावयास परमेश्वराजवळ येतील त्यांना हा भूमीचा पवित्र प्रदेश होईल. तो त्यांना त्यांच्या घरासाठी जागा आणि पवित्रस्थानासाठी पवित्र जागा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21635', '26', '45', '5', 'म्हणून ती पंचवीस हजार हात लांब व दहा हजार हात रुंद, एवढी जागा जे कोणी लेवी मंदिरात सेवा करतात त्यांची व्हावी. वस्तीसाठी हे त्यांचे वतन होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21636', '26', '45', '6', 'अर्पिलेला पवित्र प्रदेशसुद्धा तुम्ही पाच हजार हात रुंद व पंचवीस हजार हात लांब प्रदेश नगराचा विभाग म्हणून नेमून द्याल; तो इस्राएलाच्या सर्व घराण्याला होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21637', '26', '45', '7', '“अर्पिलेल्या पवित्र प्रदेशाच्या व नगराच्या विभागाच्या एकाबाजूस व दुसऱ्याबाजूस अर्पिलेल्या पवित्र प्रदेशासमोर आणि नगराच्या विभागासमोर पश्चिम सीमेपासून पश्चिमेकडे, आणि पूर्व सीमेपासून पूर्वेकडे अधिपतीस विभाग होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21638', '26', '45', '8', 'ही जमीन इस्राएलात अधिपतीचे वतन व्हावी म्हणजे यापुढे माझ्या अधिपतींनी माझ्या लोकांवर जुलूम करू नये; तर त्याऐवजी इस्राएल घराण्याला त्यांच्या त्यांच्या वंशाप्रमाणे जमीन द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21639', '26', '45', '9', 'प्रभू परमेश्वर असे म्हणतो, इस्राएलाच्या अधिपतींनो, हे तुमच्यासाठी पुरे होवो. जबरदस्ती आणि जुलूम दूर करा! न्याय व न्यायीपण आचरा, माझ्या लोकांची हकालपट्टी करण्याचे सोडा.” असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21640', '26', '45', '10', 'तुम्ही खरी तागडी, खरी एफा, खरी बथ वापरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21641', '26', '45', '11', 'एफा व बथ सारख्याच मापाचे असावे. याकरिता बथ होमराचा दहावा भाग; तशीच एफाही होमराचा दहावा भाग; या होमराच्या मापाप्रमाणे असाव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21642', '26', '45', '12', 'शेकेल वीस गेराचा असावा. माने वीस शेकेलाचा, पंचवीस शेकेलाचा किंवा पंधरा शेकेलाचा असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21643', '26', '45', '13', '¶ तुमची जे अर्पणे अर्पावयाचे ती अशी असावीः तुम्ही होमभर गव्हातून एफाचा सहावा भाग गहू व होमरभर जवातून एफाचा सहावा भाग जव द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21644', '26', '45', '14', 'तेलाचा नियम हाच, तुम्ही तेलाच्या बथाचा म्हणजे खोरभर तेलातून बथाचा दहावा भाग अर्पावा; दहा बथांचा खोर म्हणजे एक होमर, कारण दहा बथ एक होमर आहेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('21645', '26', '45', '15', 'आणि इस्राएल देशातील पाणथळाच्या कुरणातील दोनशे मेंढरांच्या कळपातून एक कोकरू, अन्नार्पण व होमार्पण व शांत्यर्पणे म्हणून त्यांच्यासाठी प्रायश्चित करायला अर्पावे, असे प्रभू परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21646', '26', '45', '16', 'देशातील सर्व लोकांनी इस्राएलातल्या अधिपतीस ही अर्पणे दिली पाहिजेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21647', '26', '45', '17', 'उत्सव, व चंद्रदर्शने, शब्बाथ आणि इस्राएलाच्या घराण्याचे सर्व सण यामध्ये अन्नार्पण, होमार्पण व पेयार्पण याची तरतूद करणे हे अधिपतींचे काम आहे. इस्राएल घराण्यासाठी प्रायश्चित करण्यासाठी त्याने अन्नार्पण, होमार्पण व शांत्यर्पणे ही सिद्ध करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21648', '26', '45', '18', '¶ प्रभू परमेश्वर असे म्हणतो, “पहिल्या महिन्यात, महिन्याच्या पहिल्या दिवशी, तू निर्दोष तरुण गोऱ्हा घेऊन पवित्रस्थानाची शुद्धी कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21649', '26', '45', '19', 'तेव्हा याजकाने पापार्पणाच्या पशूचे रक्त घेऊन ते मंदिराच्या दरवाजाच्या चौकटीला, वेदीच्या बैठकीच्या चाऱ्ही कोपऱ्यांवर व आंतील अंगणाच्या दरवाजाच्या चौकटीला लावावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21650', '26', '45', '20', 'पहिल्या महिन्याच्या सातव्या दिवशी, प्रत्येक चुकलेल्या किंवा भोळ्या मनुष्याकरता तू तसेच करशील आणि तुम्ही याप्रकारे मंदिरासाठी प्रायश्चित करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21651', '26', '45', '21', 'पहिल्या महिन्यात, महिन्याच्या चौदाव्या दिवशी तुम्हास सात दिवसाचा वल्हांडण सण होईल, त्यामध्ये बेखमीर भाकर खावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21652', '26', '45', '22', 'त्यादिवशी अधिपती आपणासाठी आणि देशातील सर्व लोकांसाठी पापार्पणासाठी एक गोऱ्हा सिद्ध करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21653', '26', '45', '23', 'परमेश्वरास होमार्पण करण्यासाठी सणाचे सात दिवस त्याने सात निर्दोष गोऱ्हे व सात मेंढे सिद्ध करावे आणि पापर्पणासाठी रोज एक बोकड सिद्ध करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21654', '26', '45', '24', 'मग अधिपती एका गोऱ्ह्यासाठी एफाभर व एका मेंढ्यासाठी एफाभर अन्नार्पण आणि एफासाठी हीनभर तेल सिद्ध करील, पापार्पण म्हणून बैल देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21655', '26', '45', '25', 'सातव्या महिन्यात, महिन्याच्या पंधराव्या दिवशी, सणात, सात दिवसपर्यंत तो पापबली, होमबली, अन्नबली आणि तेल ही याप्रमाणेच सिद्ध करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21656', '26', '46', '1', '¶ प्रभू परमेश्वर असे म्हणतो, आतल्या अंगणाचे पूर्वेकडचे दार कामाच्या सहा दिवसात बंद असेल. पण शब्बाथ व चंद्रदर्शन या दिवशी ते उघडले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21657', '26', '46', '2', 'अधिपती, त्या द्वाराच्या द्वारमंडपाच्या वाटेने बाहेरून आत येईल आणि तो द्वाराच्या खांबाजवळ उभा राहील तेव्हा याजक त्याचे होमार्मण व शांत्यर्पण करील. मग त्याने दाराच्या उंबरठ्यावरून परमेश्वरास दंडवत घालून बाहेर जावे. पण द्वार संध्याकाळपर्यंत बंद केले जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21658', '26', '46', '3', 'देशातील लोकांनी शब्बाथ व नवचंद्रदिनी या दोन दिवशी दारातूनच परमेश्वराची उपासना करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21659', '26', '46', '4', 'शब्बाथ दिवशी अधिपतीने परमेश्वरास जे अर्पण करायचे ते सहा निर्दोष कोकरे व निर्दोष मेंढा यांचे होमार्पण असे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21660', '26', '46', '5', 'त्याने मेंढ्यासाठी एक एफा अन्नार्पण करावे व कोकरांसाठी जसे त्यांची देण्याची इच्छा आहे तसे त्यांनी अन्नार्पण द्यावे. आणि प्रत्येक एफाबरोबर एक हीनभर तेल अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21661', '26', '46', '6', 'नवचंद्रदिनी त्याने एक निर्दोष गोऱ्हा, सहा निर्दोष कोकरे व एक निर्दोष मेंढा अर्पण करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21662', '26', '46', '7', 'त्याने बैलासाठी व मेंढ्यासाठी प्रत्येकी एक एफा अन्नार्पण सिद्ध करावे. एका कोकरांसाठी त्याच्या इच्छेप्रमाणे त्याने द्यावे. आणि प्रत्येक एफाबरोबर एक हीनभर तेल अर्पावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21663', '26', '46', '8', 'जेव्हा अधिपती दरवाजा व देवडीच्या मार्गाने आत प्रवेश करील तेव्हा त्याने त्याच मार्गाने बाहेर जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21664', '26', '46', '9', 'पण देशातले लोक नेमलेल्या सणांच्या दिवसात परमेश्वरासमोर येतील. त्यावेळी उत्तरेकडच्या दारातून आत आलेल्याने दक्षिणेकडील दारातून बाहेर जावे व दक्षिणेकडच्या दारातून आत आलेल्याने उत्तरेच्या दारातून बाहेर जावे. कोणीही आलेल्या दारानेच बाहेर जाऊ नये. तर सरळ पुढे बाहेर जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21665', '26', '46', '10', 'आणि ते प्रवेश करीत असता अधिपती त्यांच्यामध्ये आत जाईल ते बाहेर जात असता त्याने त्यांच्याबरोबर बाहेर जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21666', '26', '46', '11', 'सणांच्या आणि उत्सवाच्या दिवशी, एका गोऱ्ह्यामागे एक एफा अन्नार्पण व एक एडक्यामागे अन्नार्पण करावे. एक कोकरामागे जी काही त्याची देण्याची इच्छा असेल तसे करावे. आणि एफासाठी एक हीनभर तेल द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21667', '26', '46', '12', 'जेव्हा अधिपती परमेश्वरासाठी स्वसंतोषाचे अर्पण म्हणून होमबली व शांत्यर्पणे करील तेव्हा पूर्वेचे दार त्याच्यासाठी उघडावे. मग शब्बाथाच्या दिवसाप्रमाणे त्याने होमार्पणे व शात्यर्पणे करावी. मग त्याने बाहेर जावे आणि तो बाहेर गेल्यावर दार बंद करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21668', '26', '46', '13', '“परमेश्वरास रोज होमार्पण करण्यासाठी तू एक वर्षांचे निर्दोष असे कोकरु द्यावे. तू दररोज सकाळी हे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21669', '26', '46', '14', 'आणि दररोज सकाळी त्याबरोबर तुम्ही अन्नार्पण द्यावे. गव्हाचे पीठ एफाचा सहावा भाग व ते नरम करण्यासाठी हीनाचा तिसरा भाग तेल, असे अन्नार्पण परमेश्वरास करावे. हा सर्वकाळचा विधी सतत चालावयाचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21670', '26', '46', '15', 'याप्रमाणे ते रोज सकाळी निरंतरच्या होमार्पणासाठी कोकरू, अन्नार्पण व तेल रोज सकाळी सिद्ध करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21671', '26', '46', '16', 'प्रभू परमेश्वर असे म्हणतो, “जर अधिपतीने आपल्या मुलापैकी एकाला काही इनाम दिले तर ते त्याच्या वतनातले असल्यामुळे त्याच्या मुलाचे होईल. ते त्याचे वतन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21672', '26', '46', '17', 'पण त्याने जर आपल्या वतनाचा काही भाग, आपल्या एखाद्या सेवकाला दिला, तर स्वातंत्र्याच्या वर्षापर्यंत तो त्या सेवकाचा होईल. मग तो अधिपतीकडे परत जाईल. त्याचे वतन त्याच्या मुलासच मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21673', '26', '46', '18', 'आणि अधिपतीने लोकांचे कोणतेही वतन घेऊन त्यास घालवून देऊ नये. त्याने आपल्या मालकीच्या जमिनीचा काही भाग आपल्या मुलांना द्यावा. म्हणजे माझ्या लोकांपैकी प्रत्येक मनुष्य आपआपल्या वतनातून विखरला जाऊ नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21674', '26', '46', '19', 'मग त्या मनुष्याने मला दाराच्या जवळून पलीकडे नेले. उत्तरेकडे तोंड असलेल्या याजकाच्या पवित्र खोल्याकडे त्याने मला नेले. आणि पाहा! तेथे अगदी पश्चिमेकडे एक जागा दिसली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21675', '26', '46', '20', 'तो मला म्हणाला, “येथे याजक दोषार्पणे व पापार्पणे शिजवतील, ज्यात ते अन्नार्पण भाजतील ते हेच आहे यासाठी की, लोकांस पवित्र करायला त्यांनी ती अर्पणे घेऊन बाहेरच्या अंगणात जाऊ नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21676', '26', '46', '21', 'मग मला त्याने बाहेरच्या अंगणात आणले आणि त्याने मला अंगणाच्या चारी कोपऱ्यात नेले. आणि पाहा! अंगणाच्या प्रत्येक कोपऱ्यात एक अंगण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21677', '26', '46', '22', 'अंगणाच्या चारी कोपऱ्यात चाळीस हात लांब व तीस हात रुंदीची आवारे होती. चारी कोपरे सारख्याच मापाचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21678', '26', '46', '23', 'त्यामध्ये चाऱ्हींच्या भोवताली दगडाची भिंत होती. त्या भिंतीत दगडाच्या रांगाखाली स्वयंपाकासाठी जागा केलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21679', '26', '46', '24', 'तो मनुष्य मला म्हणाला, “या पाकशाला आहेत, त्यामध्ये येथे मंदिराचे सेवक लोकांकडचा यज्ञ शिजवतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21680', '26', '47', '1', '¶ मग त्या मनुष्याने मला पुन्हा मंदिराच्या प्रवेशदाराकडे नेले आणि पाहा! मंदिराच्या उंबरठ्याखालून पाणी पूर्वेकडे वाहत होते, कारण मंदिराचे तोंड पूर्वेला होते. आणि मंदिराच्या उजव्या बाजूने वेदीच्या दक्षिणेस पाणी वाहात होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21681', '26', '47', '2', 'म्हणून त्याने मला उत्तरेच्या दाराने बाहेर आणले आणि बाहेरच्या रस्त्याने सभोवार फिरवून पूर्वेकडील बाहेरच्या दाराकडे नेले. तो पाहा, पाणी दाराच्या दक्षिणेकडून वाहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21682', '26', '47', '3', 'जसा तो मनुष्य हातात मापनसूत्र घेऊन पूर्वेला जात होता. त्याने एक हजार अंतर मोजून मला त्या पाण्यातून चालायला सांगितले. तो पाणी घोट्यापर्यंत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21683', '26', '47', '4', 'मग त्याने आणखी एक हजार हाताचे अंतर मोजून पुन्हा मला पाण्यातून तेथपर्यंत चालण्यास सांगितले, तो तेथे पाणी गुडघ्यापर्यंत होते. आणि आणखी हजार हात अंतर मोजून मला पाण्यातून चालावयास लावले तो तेथे पाणी कमरेपर्यंत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21684', '26', '47', '5', 'त्यानंतर त्याने आणखी हजार हात अंतर मोजले तो त्या नदीतून मला चालता येईना, कारण पाणी फार झाले. मला त्यातून पोहून जाता आले असते; उतरून पार जाता आले नसते. इतकी खोल ती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21685', '26', '47', '6', 'तो मनुष्य मला म्हणाला, “मानवाच्या मुला, तू हे पाहिले ना?” आणि त्याने मला नदीच्या काठाने परत आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21686', '26', '47', '7', 'जसा मी परत आलो तेव्हा पाहा, नदीच्या तीरांवर एका बाजूस व दुसऱ्या बाजूसही पुष्कळ झाडी असलेली पाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21687', '26', '47', '8', 'तो मनुष्य मला म्हणाला, “हे पाणी पूर्वप्रदेशाकडे वाहत जाते. आणि तेथून अराबात उतरून क्षारसमुद्राला मिळते, ही नदी समुद्रास मिळून त्याचे पाणी ताजे करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21688', '26', '47', '9', 'मग असे होईल की, जेथे ही महानदी जाईल तेथे तेथे जो प्रत्येक जिवंत प्राणी राहत असेल तो जगेल, कारण तेथील पाणी क्षारसमुद्रास मिळते त्यामुळे ते ताजे होते आणि तेथे विपुल मासे मिळतात, हे पाणी जेथे जाईल तेथे सर्वकाही निरोगी होईल; जेथे कोठे ही नदी जाते प्रत्येकगोष्ट जिवंत राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21689', '26', '47', '10', 'तिच्या तीरी कोळी उभे राहून एन-गेदीपासून एन-इग्लाइमपर्यंत जाळी टाकतील. मोठ्या समुद्रातल्या माशांसारखे त्या क्षारसमुद्रात अनेक प्रकारांप्रमाणे विपुल मासे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21690', '26', '47', '11', 'पण दलदल आणि पाणथळीच्या जागा निर्दोष होणार नाहीत. त्या मिठासारख्या होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21691', '26', '47', '12', 'नदीच्या दोन्ही काठावर सर्व प्रकाराची खाण्याजोगी फळे देणारे सर्व प्रकारची झाडे वाढतीत. त्यांची पाने कधीच सुकून जाणार नाहीत. त्याचे फळ कधीच थांबणार नाही. ती प्रत्येक महिन्याला फळ देईल, कारण त्या नदीचे पाणी पवित्रस्थानातून निघाले आहे. त्यांची फळे खाण्यासाठी व त्यातील पाने औषधी होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21692', '26', '47', '13', '¶ प्रभू परमेश्वर असे म्हणतो, तुम्ही इस्राएलाच्या बारा वंशासाठी जमिनीची विभागणी याप्रमाणे करून द्याल, तेव्हा योसेफाला दोन भाग मिळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21693', '26', '47', '14', 'आणि तुम्ही, प्रत्येक मनुष्य आणि तुमच्यातील बंधु यांचे ते वतन होईल. ज्या देशाविषयी मी तुमच्या पुर्वजांना द्यावा म्हणून आपला हात उंच करून शपथ घेतली त्याच्या सारखी वाटणी करून घ्याल, त्याचप्रमाणे तो तुमचे वतन होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21694', '26', '47', '15', 'जमिनीच्या सीमा अशा असतील. उत्तरेला मोठ्या समुद्रापासून, हेथलोनच्या वाटेने हमाथकडे सदादाच्या सीमेपर्यंत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21695', '26', '47', '16', 'हमाथ, बेरोथा, जे दिमिष्क व हमाथाच्या सीमेवरील सिब्राईम, व हौरानच्या सीमेवरील मध्यहासेर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21696', '26', '47', '17', 'समुद्रापासून ही सीमा म्हणजे दिमिष्काच्या सरहद्दीवरील गांव हसर-एनोन पर्यंत असेल. उत्तरेस हमाथ ही सीमा. ही बाजू उत्तर झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21697', '26', '47', '18', 'पूर्वेला सीमारेषा हौरान व दिमिष्क, गिलाद व इस्राएल देश याच्यामधून गेलेली यार्देन नदी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21698', '26', '47', '19', 'मग दक्षिण बाजू, तामारपासून पार मरीबोथ कादेशाच्या पाण्यापर्यंत व तेथून मिसरच्या देशाच्या ओढ्याने पुढे मोठ्यासमुद्रापर्यंत, ही दक्षिण बाजू झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21699', '26', '47', '20', 'पश्चिमबाजू दक्षिण सीमेपासून हमाथाच्या प्रवेशाच्या समोरच्या प्रदेशापर्यंत मोठा समुद्र होईल; ही पश्चिम बाजू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21700', '26', '47', '21', '“याप्रकारे तुम्ही हा देश आपसांत इस्राएलाच्या वंशांमध्ये वाटून द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21701', '26', '47', '22', 'तुम्ही तुमच्यात आणि तुमच्यामध्ये राहत असलेल्या परक्यांमध्ये अथवा ज्या परक्यांची मुले तुमच्यात राहत आहेत त्यांच्यात वाटाल. हे परके इस्राएलमध्ये जन्मलेल्या लोकांप्रमाणेच इस्राएलचे रहिवासी आहेत. त्यामुळे इस्राएलाच्या वंशांना दिलेल्या जमिनीतील काही भाग तुम्ही या लोकांस द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21702', '26', '47', '23', 'हे परके जेथे राहतात, तेथे राहणाऱ्या इस्राएल लोकांनी त्यांना काही जमीन दिलीच पाहिजे.” परमेश्वर, माझा प्रभू, असे म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21703', '26', '48', '1', '¶ ही वंशाची नावे आहेत. दानाचा वंश देशाचा एक विभाग स्विकारील. त्याची सीमा उत्तर सीमेपासून हेथलोनाकडच्या वाटेजवळ, हामाथाच्या प्रवेशापर्यंत दिमिष्काच्या सीमेवरील हसर-एनान, उत्तरेकडे हमाथाजवळ. दानाची सीमा त्याच्या पूर्वेकडून सर्व मार्गाने महासमुद्राकडे जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21704', '26', '48', '2', 'दानाच्या दक्षिण सीमेपाशी पूर्वेपासून ते पश्चिमेपर्यंत एक विभाग तो आशेराचा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21705', '26', '48', '3', 'आशेराबरोबर दक्षिण सीमेचा एक विभाग नफतालीचा, त्याच्या पूर्वेपासून ते पश्चिमेपर्यंत पसरलेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21706', '26', '48', '4', 'नफतालीबरोबर दक्षिण सीमेचा एक विभाग मनश्शेचा, पूर्वेपासून ते पश्चिमेपर्यंतचा विस्तारीत प्रदेश.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21707', '26', '48', '5', 'मनश्शेबरोबर त्याच्या दक्षिण सीमेचा एक विभाग पूर्वेपासून ते पश्चिमेपर्यंत तो एफ्राईमाचा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21708', '26', '48', '6', 'एफ्राईमाच्या दक्षिण सीमेच्या पूर्वबाजूपासून ते पश्चिमबाजूपर्यंत एक विभाग रऊबेनाचा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21709', '26', '48', '7', 'रऊबेनाबरोबरच्या बाजूच्या सीमेच्या पूर्व ते पश्चिम एक विभाग तो यहूदाचा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21710', '26', '48', '8', 'यहूदाच्या सीमेस लागून असलेला जो पूर्व बाजूपासून ते पश्चिम बाजूपर्यंत विस्तारलेला प्रदेश पंचवीस हजार हात रुंद व इतर वंशांना मिळालेल्या विभागाइतका पूर्व बाजूपासून ते पश्चिम बाजूपर्यंत लांब तो समर्पित अंश म्हणून अर्पाल आणि त्याच्या मध्यभागी पवित्रस्थान होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21711', '26', '48', '9', 'तुम्ही जो प्रदेश परमेश्वरास अर्पण कराल तो लांबीला पंचवीस हजार हात व रुंदीला वीस हजार हात असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21712', '26', '48', '10', 'पवित्र प्रदेशाचा विभाग हा नेमून दिला होता, हा समर्पित प्रदेश याजकांचा; ही जमीन उत्तरेला पंचवीस हजार हात लांबीची, पूर्वेला व पश्चिमेला दहा-दहा हजार हात रुंदीची असेल. तिची दक्षिणेला लांबी पंचवीस हजार हात असावी. त्याच्या बरोबर मध्यावर परमेश्वराचे मंदिर असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21713', '26', '48', '11', 'सादोकाच्या वंशजातले जे याजक पवित्र झालेले आहेत ज्या कोणी माझी सेवा निष्ठेने केली, त्यांच्यासाठी तो होईल. जेव्हा इस्राएली लोक बहकून गेली तेव्हा जसे लेवी बहकले तसे ते बहकले नाहीत. इस्राएलाच्या लोकांबरोबर बहकले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21714', '26', '48', '12', 'त्यास देशातील अर्पिलेल्या प्रदेशातून हा एक प्रदेश त्यांना परमपवित्र होईल; तो लेवींच्या सीमेपाशी असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21715', '26', '48', '13', 'याजकांच्या सीमेपाशी लेव्यांना पंचवीस हजार हात लांब व दहा हजार हात रुंद प्रदेश मिळावा. त्यांना पूर्ण लांबी रुंदीची, म्हणजे पंचवीस हजार हात लांब व दहा हजार हात रुंद जमीन असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21716', '26', '48', '14', 'त्यांनी या जमिनीची विक्री वा अदलाबदली करु नये. इस्राएल देशातील कोणतेही प्रथमफळे वेगळे करून इतर प्रदेशाकडे जाऊ देऊ नये. कारण तो भाग परमेश्वरास पवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21717', '26', '48', '15', 'उरलेली जमीन, पंचवीस हजार हात लांबीच्या प्रदेशापैकी जो पांच हजार हात रुंदीचा भाग राहील तो नगरासाठी सार्वजनिक, कुरणासाठी, घरे बांधण्यासाठी उपयोगात येईल. नगर ह्याच्या मध्यावर असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21718', '26', '48', '16', 'नगरीची मापे पुढीलप्रमाणे असतील, उत्तर बाजू चार हजार पाचशे हात, दक्षिण बाजू चार हजार पाचशे हात पूर्व व पश्चिम बाजूही तेवढ्याच म्हणजे चार हजार पाचशे हात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21719', '26', '48', '17', 'नगरासाठीचे कुरण उत्तरेकडे अडीचशे हात, दक्षिणेकडे अडीचशे हात, व पूर्वेकडे अडीचशे हात व पश्चिमेकडे अडीचशे हात असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21720', '26', '48', '18', 'आणि पवित्र अर्पिलेल्या प्रदेशासमोर जो उरलेला प्रदेश तो लांबीने पूर्वेकडे दहा हजार हात. व पश्चिमेला दहा हजार हात होईल; आणि तो पवित्र अर्पिलेल्या प्रदेशासमोर होईल; त्याचे उत्पन्न नगरातील कामगारांसाठी अन्नासाठी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21721', '26', '48', '19', 'सर्व इस्राएलाच्या वंशांतून जे कोणी नगरात काम करतील त्या लोकांनी त्या जागेची मशागत करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21722', '26', '48', '20', 'सर्व अर्पिलेला प्रदेश पंचवीस हजार हात लांब आणि पंचवीस हजार रुंद होईल; ह्याप्रकारे तुम्ही प्रदेशाचे पवित्र अर्पण एकत्रितपणे नगराच्या विभागासाठी द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21723', '26', '48', '21', '“तो अर्पिलेला भाग व नगराचे विभाग यांच्या एका बाजूला व दुसऱ्या बाजूला जो उरलेला भाग आहे तो अधिपतीचा असावा. अर्पिलेल्या प्रदेशाच्या पंचवीस हजार हातांच्यासमोर पूर्व सीमेकडे आणि पश्चिमेकडे पंचवीस हजार हातांच्यासमोर पश्चिम सीमेकडे, वंशाच्या विभागासमोर जो प्रदेश आहे तो अधिपतीसाठी असावा आणि पवित्र अर्पिलेला प्रदेश व मंदिराचे पवित्रस्थान त्याच्या मध्यभागी असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21724', '26', '48', '22', 'ह्यातील काही हिस्सा याजकाचा, काही लेवींचा व काही मंदिराकरिता आहे. मंदिर या भागाच्या मध्यभागी आहे. शिल्लक राहिलेली जमीन देशाच्या राजाच्या मालकीची आहे. राजाला, बन्यामीनची जमीन व यहूदाची जमीन यांच्यामधील जमीन मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21725', '26', '48', '23', 'आणि बाकीच्या वंशास, पूर्व बाजूपासून पश्चिमबाजूपर्यंत, त्यातला एक बन्यामीनाचा भाग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21726', '26', '48', '24', 'बन्यामिनाच्या सीमेपाशी त्याच्या पूर्वबाजूपासून पश्चिमबाजूपर्यंत तो शिमोनाचा विभाग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21727', '26', '48', '25', 'शिमोनाच्या सीमेपाशी पूर्व बाजूपासून पश्चिमबाजूपर्यंत तो इस्साखाराचा विभाग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21728', '26', '48', '26', 'इस्साखाराच्या सीमेपाशी पूर्वबाजूस पश्चिमबाजूपर्यंत तो जबुलूनाचा विभाग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21729', '26', '48', '27', 'जबुलूनाच्या सीमेपाशी पूर्वबाजूपासून पश्चिमबाजूपर्यंत, गादाचा, एक विभाग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21730', '26', '48', '28', 'गादाच्या सीमेपाशी दक्षिण बाजूस, दक्षिणेकडे, तामारापासून मरीबोथ कादेशाच्या जलापर्यंत, नदीकडे मोठ्या समुद्रापर्यंत सीमा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21731', '26', '48', '29', 'ज्या देशाची वाटणी तुम्ही चिठ्ठ्या टाकून इस्राएलाच्या वंशास वतनासाठी विभागणी कराल तो हाच आहे. त्यांचे विभाग हेच आहेत.” परमेश्वर, माझा प्रभू, असे म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21732', '26', '48', '30', '¶ ही नगराची बाहेर निघण्याची ठिकाणे आहेत. उत्तर बाजूस मापाने चार हजार पाचशे हात लांब असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21733', '26', '48', '31', 'नगराच्या वेशी, तिला तीन द्वारे असतील, इस्राएल वंशाच्या नावाप्रमाणे त्यांची नावे, रऊबेनचे द्वार, यहूदाचे द्वार व लेवीचे द्वार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21734', '26', '48', '32', 'पूर्व बाजू चार हजार पाचशे हात लांब असेल. तिला तीन द्वारे असतील. योसेफाचे द्वार, बन्यामीनाचे द्वार व दानाचे द्वार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21735', '26', '48', '33', 'दक्षिण बाजूसुद्धा चार हजार पाचशे हात लांब असेल. तिलाही शिमोनाचे द्वार, इस्साखाराचे द्वार व जबुलूनाचे द्वार अशी तीन द्वारे असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21736', '26', '48', '34', 'पश्चिम बाजूही चार हजार पाचशे हात लांब असेल. तिच्या तीन द्वारांची नावे पुढीलप्रामाणे असतील. गादाचे द्वार, आशेराचे द्वार व नफतालीचे द्वार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21737', '26', '48', '35', 'ते सभोवतीचे अंतर अठरा हजार हात असेल. त्या दिवसापासून नगरीचे नाव ‘परमेश्वर तेथे आहे’ असे पडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21738', '27', '1', '1', '¶ यहूदाचा राजा यहोयाकीम याच्या कारकिर्दीच्या तिसऱ्या वर्षी बाबेलाचा राजा नबुखद्नेस्सर याने यरूशलेमेवर चढाई करून त्यांची रसद बंद करण्यासाठी यरूशलेमेला वेढा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21739', '27', '1', '2', 'परमेश्वराने नबुखद्रेनेस्सर राजास यहूदाचा राजा यहोयाकीमवर विजय दिला आणि त्यास परमेश्वराच्या घरातील काही वस्तू दिल्या त्याने त्या शिनार येथे त्याच्या देवाच्या घरासाठी आणल्या आणि त्या पवित्र वस्तू त्याने त्याच्या देवाच्या भांडारात ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21740', '27', '1', '3', '¶ राजा आपला प्रमुख अधिकारी अश्पनज यास म्हणाला की इस्राएलाचे काही लोक, जे राज कुळातले आणि उच्चकुलीन आहेत त्यास माझ्याकडे घेवून ये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21741', '27', '1', '4', 'ज्यांच्या अंगी काही कलंक नाही असे निष्पाप, सुरुप, कौशल्यपुर्णतेने चतुर, ज्ञानाने परिपूर्ण आणि शक्तीवान आणि राजाच्या महलामध्ये सेवा करण्यास पात्र तेथे त्यांना खास्द्यांची शिक्षण व भाषा शिकवायला त्याने त्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21742', '27', '1', '5', 'राज्याच्या मिष्ठान्नातून व तो पीत असे त्या द्राक्षरसातून तो त्यांचा रोज वाटा नेमून दिला. असे त्या तरुणांना तीन वर्षाचे प्रशिक्षण देण्यात यावे. त्यानंतर त्यांनी राजाची सेवा करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21743', '27', '1', '6', '¶ त्या लोकांमध्ये दानीएल, हनन्या, मीशाएल व अजऱ्या हे यहूदा वंशाचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21744', '27', '1', '7', 'प्रमुख अधिकाऱ्याने त्यांना, दानीएलास बेल्टशस्सर, हनन्यास शद्रख, मीशाएलास मेशख, अजऱ्यास अबेदनगो, नावे दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21745', '27', '1', '8', '¶ पण दानीएलाने आपल्या मनात ठरवले की, तो स्वत:ला राजाच्या अन्नाने किंवा त्याच्या पिण्याच्या द्राक्षरसानें विटाळविणार नाही; म्हणून त्याने षंढांच्या अधिकाऱ्याला विनंती केली की, मी आपणाला विटाळवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21746', '27', '1', '9', 'आता देवाने दानीएलावर प्रमुख अधिकाऱ्याची कृपा आणि दया व्हावी असे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21747', '27', '1', '10', 'प्रमुख अधिकारी दानीएलास म्हणाला, “मला माझा स्वामी, राजांचे भय आहे त्याने तुम्ही काय खावे व काय प्यावे ह्याची आज्ञा केली आहे, तुमच्या वयाच्या इतर तरुणांपेक्षा तुम्ही अधिक वाईट का दिसावे? तुमच्यामुळे तो माझे डोके छाटून टाकेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21748', '27', '1', '11', '¶ मग प्रमुख अधिकाऱ्याने दानीएल, हनन्या, मीशाएल व अजऱ्या हयावर नेमून दिलेल्या कारभाऱ्याशी दानीएल बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21749', '27', '1', '12', 'तो म्हणाला, “आपल्या दासांची दहा दिवस कसोटी पहा, आम्हास फक्त् शाकभोजन व पिण्यास पाणी दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21750', '27', '1', '13', 'नंतर आमचे बाहयरुप व त्या तरुणांचे बाहयरुप व जे राजाचे मिष्ठान्न खात आहेत त्या तरुणांचे बाह्यरुप, त्यांची तुलना कर आणि तुझ्या नजरेस येईल तसे तुझ्या दासास कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21751', '27', '1', '14', '¶ मग तो कारभारी हे करण्यास मान्य झाला दहा दिवसानी त्याने त्यांची पाहणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21752', '27', '1', '15', 'दहा दिवसाच्या शेवटी त्यांचे बाह्यरुप जे राजाचे मिष्ठान्न खात अधिक निरोगी आणि धष्टपुष्ट दिसू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21753', '27', '1', '16', 'मग कारभाऱ्याने त्यांचे मिष्ठान्न आणि त्यांचा द्राक्षरस काढून त्यास फक्त शाकभोजन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21754', '27', '1', '17', '¶ मग या चार तरुणास देवाने ज्ञान आणि सर्व प्रकारच्या शास्त्रांचा समज आणि शहाणपण दिले, आणि दानीएलास सर्व प्रकारचे स्वप्न व दृष्टांत उलगडत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21755', '27', '1', '18', 'राजाने ठरवून दिलेल्या काळाच्या समाप्तीनंतर प्रमुख अधिकारी त्यांना नबुखद्नेस्सर राजासमोर घेऊन आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21756', '27', '1', '19', '¶ राजा त्यांच्याशी बोलला, त्या सर्व समुदायामध्ये दानीएल हनन्या, मीशाएल, व अजऱ्या यांच्या तोडीचा दुसरा कोणीच नव्हता. ते राजासमोर त्याच्या सेवेस राहू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21757', '27', '1', '20', 'ज्ञानाच्या आणि शहाणपणाच्या बाबतीत राजाने त्यांना जे काही विचारले त्यामध्ये ते, सर्व जादूगार, भूतविद्या करणारे हयांच्यापेक्षा ते दहापट उत्तम असे संपूर्ण राज्यात राजाला आढळून आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21758', '27', '1', '21', 'कोरेश राजाच्या कारकिर्दीत पहिल्या वर्षापर्यंत दानीएल तेथे राहीला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21759', '27', '2', '1', '¶ नबुखद्नेस्सर राजाच्या कारर्कीदीच्या दुसऱ्या वर्षी त्यास स्वप्न पडले तो बेचैन झाला आणि झोपू शकला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21760', '27', '2', '2', 'तेव्हा राजाने फर्मान काढला की, जादूगार आणि ज्योतिषी जाणणारे तसेच मांत्रिक आणि ज्ञानी लोक ह्यांनी यावे आणि राजाला ते स्वप्न सांगावे, म्हणून ते राजासमोर हजर झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21761', '27', '2', '3', '¶ राजा त्यांना म्हणाला, “मला एक स्वप्न पडले आहे आणि त्याचा अर्थ जाणण्यास माझे मन व्याकूळ झाले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21762', '27', '2', '4', 'तेव्हा ज्ञानी लोक राजाशी आरामी भाषेत बोलले “महाराज चिरायू असा! तुमच्या सेवकांना तुमचे स्वप्न सांगा आणि आम्ही त्याचा अर्थ तुम्हास प्रगट करू!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21763', '27', '2', '5', '¶ राजाने खास्दी लोकांस उत्तर दिले, “हा ठराव होऊन चुकला आहे जर तुम्ही मला स्वप्न आणि त्याचा अर्थ सांगणार नाही तर तुमच्या शरीराचे तुकडे केले जातील आणि तुमच्या घरांचे उकिरडे केले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21764', '27', '2', '6', 'पण जर तुम्ही मला स्वप्न आणि त्याचा अर्थ सांगाल तर तुम्हास माझ्याकडून भेट, पारितोषिक आणि मोठा मान मिळेल. यास्तव तुम्ही मला स्वप्न व त्याचा अर्थ सांगा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21765', '27', '2', '7', '¶ ते पुन्हा त्यास म्हणाले, “महाराजांनी आपल्या सेवकांस स्वप्न सांगावे म्हणजे आम्ही त्याचा अर्थ सांगू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21766', '27', '2', '8', 'राजाने उत्तर दिले, “मला ठाऊक आहे तुम्ही वेळ काढत आहात; पाहिजे कारण तुम्हास ठाऊक आहे की, माझा ठराव झालेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21767', '27', '2', '9', 'पण जर तुम्ही मला स्वप्न सांगितले नाही तर तुमच्यासाठी एकच शिक्षा आहे. म्हणून माझे मन बदलत नाही तोपर्यंत तुम्ही खोट्या आणि फसव्या गोष्टी सहमत करून मला सांगाव्या असे तुमचे ठरले आहे. म्हणून मला स्वप्न सांगा म्हणजे मला समजेल तुम्ही त्याचा उलगडा करु शकता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21768', '27', '2', '10', '¶ खास्दी लोकांनी राजास उत्तर केले, “या जगात असा कोणताच मनुष्य नाही जो राजाची ही मागणी पूर्ण करेल असा कोणताच महान आणि प्रतापी राजा नाही ज्याने असे मागणे ज्योतिषी, भुतविद्या जाणणारे आणि ज्ञानी लोकांस केली असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21769', '27', '2', '11', 'महाराज जी गोष्ट मागतात ती कठीण आहे आणि देवाशिवाय कोणीही नाही जो हे सांगेल कारण देव मानवात राहत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21770', '27', '2', '12', '¶ हे ऐकून राजा रागाने संतापला आणि त्याने आज्ञा केली की, बाबेलमध्ये जे ज्ञानाविषयी ओळखले जातात त्यांचा नाश करण्यात यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21771', '27', '2', '13', 'हे फर्मान निघाले म्हणून जे त्यांच्या ज्ञानासाठी ओळखले जात होते त्यास मरणास सामोरे जावे लागणार होते, आणि लोक दानीएल आणि त्यांच्या मित्रांना शोधू लागले यासाठी की, त्यांचा घात करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21772', '27', '2', '14', '¶ तेव्हा दानीएलाने अंगरक्षकांचा प्रधान अर्योक जो, बाबेलातील ज्ञानांचा घात करायला निघाला होता, त्यास दुरदर्शीपणाने आणि विचारपूर्वक म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21773', '27', '2', '15', 'दानीएल राजाच्या सेनापतीला म्हणाला, “राजाकडून हा असा तातडीचा हुकूम का निघाला?” तेव्हा अर्योकने दानीएलास काय घडले ते सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21774', '27', '2', '16', 'मग दानीएलाने आत जाऊन राजास विनंती केली की, “त्याला समय द्यावा म्हणजे त्यास महाराजाला त्याच्या स्वप्नाचा उलगडा सांगता येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21775', '27', '2', '17', '¶ तेव्हा दानीएललाने आपल्या घरात जाऊन आपले सोबती हनन्या, मीशाएल व अजऱ्या यांना ती गोष्ट कळवली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21776', '27', '2', '18', 'त्याने त्यांना विनंती केली की, या रहस्याविषयी स्वर्गीय देवाने दया करावी असे त्यांनी देवाजवळ मागावे म्हणजे बाबेलाच्या इतर ज्ञान्यांसोबत त्याचा आणि त्याच्या सहकाऱ्यांचा घात होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21777', '27', '2', '19', '¶ त्या रात्री दानीएलास दृष्टांताद्वारे, या रहस्याचा उलगडा झाला. त्यानंतर त्याने स्वर्गीय देवाचे स्तवन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21778', '27', '2', '20', 'आणि तो म्हणाला, “देवाच्या नामाचे सदासर्वदा स्तवन होवो, कारण ज्ञान आणि सामर्थ्य त्याचे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21779', '27', '2', '21', 'तो समय आणि ऋतु बदलतो, तो राजास काढतो आणि दुसऱ्यास सिंहासनावर बसवून राजे करतो; तो ज्ञान्यास आणि विवेकवंतास शहाणपण देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21780', '27', '2', '22', 'तो गुढ आणि गहन गोष्टी प्रगट करतो, कारण अंधारात काय आहे हे तो जाणतो, आणि प्रकाश त्यामध्ये वसतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21781', '27', '2', '23', 'माझ्या पूर्वजाच्या देवा, मी तुझे आभार मानतो आणि तुझे स्तवन करतो, कारण तू मला ज्ञान आणि सामर्थ्य दिले; आणि जे आम्ही तुझ्याजवळ मागितले ते सर्व तू आता मला कळवले आहे म्हणून मी तुझे उपकार मानतो व तुझी स्तुती करतो, कारण तू राजाची गोष्ट आम्हास कळविली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21782', '27', '2', '24', '¶ हे सगळे झाल्यानंतर दानीएल ज्याची नेमणूक राजाने बाबेलाच्या सर्व ज्ञानी लोकांचा वध करण्यास ज्याची नेमणूक केली होती त्या अर्योकाकडे जाऊन म्हणाला, “बाबेलाच्या ज्ञानी लोकांस ठार करु नको, तर मला राजासमोर घेऊन जा म्हणजे मी त्यास स्वप्न आणि त्याचा अर्थ सांगेन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21783', '27', '2', '25', '¶ नंतर अर्योकाने दानीएलास लवकर राजासमोर नेऊन म्हटले, “यहूदाच्या बंदीवानात मला एक मनुष्य सापडला आहे जो राज्याच्या स्वप्नाचा अर्थ सांगेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21784', '27', '2', '26', 'राजाने बेल्टशस्सर नाव दिलेल्या दानीएलास म्हटले, “माझे स्वप्न आणि त्याचा अर्थ सांगण्यास तू कुशल आहेस काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21785', '27', '2', '27', '¶ दानीएलाने राजास उत्तर दिले, “राजाचे गुढ प्रकट करण्याची कुशलता, ज्ञानी, व भुतविद्या जाणणारे, जादूगार किंवा ज्योतिषी त्यांच्याकडे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21786', '27', '2', '28', 'तथापी, एक देव आहे जो स्वर्गात राहतो तो रहस्य प्रगट करतो आणि त्याने भविष्यात होणारी घटना राजा नबुखद्नेस्सर आपणास कळविली आहे. तुम्ही आपल्या बिछान्यात पडले असता तुमचे स्वप्न आणि दृष्टांत तो असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21787', '27', '2', '29', '¶ आपण जसे बिछान्यात पडून विचार करत होता तेव्हा आपल्या मनात हे रहस्य प्रगट करणाऱ्याने आपणास पुढे होणारी घटना कळविली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21788', '27', '2', '30', 'आता माझी गोष्ट, ती अशी की; हे रहस्य मला उलगडते ते यामुळे नाही की मी इतर मनुष्यांपेक्षा अधिक ज्ञानी आहे, तर हे रहस्य यासाठी उलगडले की, राजा आपण याचा अर्थ समजावा व जो आपल्या मनातील गहन विचार समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21789', '27', '2', '31', '¶ राजा आपण, आपल्या डोळ्यापुढे एक मोठा पुतळा पाहिला हा पुतळा शक्तीशाली आणि तेजोमय असा तुमच्यासमोर उभा राहिला, त्याचे तेज भयावह होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21790', '27', '2', '32', 'त्या पुतळ्याचे डोके उत्तम सोन्याचे होते, त्याची छाती व हात चांदीचे होते, त्यांचा मधला भाग आणि मांडया पितळेच्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21791', '27', '2', '33', 'आणि त्याचे पाय लोखंडाचे होते त्याची पावले काही भाग लोखंडाची आणि काही भाग मातीची होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21792', '27', '2', '34', '¶ तुम्ही वर पाहत होता तेव्हा कोणा मनुष्याचा हात लागल्यावाचून एक दगड छेदला गेला आणि त्याने त्या पुतळ्याच्या लोखंडाच्या व मातीच्या पावलांवर आदळून त्यांचे तुकडे तुकडे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21793', '27', '2', '35', 'त्यानंतर लोखंड, माती, पितळ, चांदी आणि सोने यांचे एकाच वेळी तुकडे झाले आणि ते उन्हाळ्यातील खेळ्यातल्या भुश्याप्रमाणे झाले. वारा त्यांना घेऊन गेला आणि त्यांचा मागमूस राहिला नाही. पण तो दगड जो पुतळयावर आदळला होता त्यांचा मोठा पर्वत होऊन त्याने सर्व पृथ्वी व्यापली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21794', '27', '2', '36', '¶ हे आपले स्वप्न आहे राजा, आता आम्ही त्याचा उलगडा सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21795', '27', '2', '37', 'राजा आपण, राजाधिराज आहात ज्यास स्वर्गाच्या देवाने राज्य, सामर्थ्य, बल आणि सन्मान दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21796', '27', '2', '38', 'त्याने तुम्हास त्या जागा दिल्या जिथे माणसे राहतात. त्याने तुमच्या आधीन वनपशू आणि आकाशातील पक्षी केले आहेत आणि तुम्हास त्याचा शासक बनविले आहे, तुम्ही त्या पुतळ्याचे सुवर्ण मस्तक आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21797', '27', '2', '39', '¶ आपल्यानंतर आपणापेक्षा कनिष्ठ असे राज्य उदयास येईल, आणि पितळेचे असे तिसरे राज्य सर्व पृथ्वीवर सत्ता करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21798', '27', '2', '40', '¶ तेथे चौथे राज्य असेल जे लोखंडासारखे मजबूत लोखंड तुकडे करतो हे त्यांचे तुकडे करून त्यांचा भुगा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21799', '27', '2', '41', '¶ जसे आपण पाहिले की, पावले आणि बोटे काही भाग भाजलेल्या मातीचा आणि काही भाग लोखंडाचा होता, म्हणून हे राज्य विभागलेले राहील, काही भागात लोखंडाची मजबुती राहील तसेच जसे आपण लोखंड मातीत मिसळलेला पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21800', '27', '2', '42', 'जशी पायांची बोटे अंशत: लोखंडाची आणि अंशत: मातीची बनली होती तसे ते राज्य असेल अंशत: बळकट आणि अंशत: ठिसूळ असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21801', '27', '2', '43', 'जसे आपण पाहिले लोखंड मऊ माती सोबत मिसळले होते, तसे लोक मिसळलेले राहतील, जसे लोखंड व माती एक होत नाही तसे हे लोकही एकत्र राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21802', '27', '2', '44', '¶ त्या राजाच्या दिवसात स्वर्गीय देव एका राज्याची स्थापना करील, त्याचा कधीही नाश होणार नाही, त्यास कोणी जिंकणार नाही ते तर सर्व राज्याचे तुकडे करून त्या सर्वांचा नाश करील व ते सर्व काळ टिकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21803', '27', '2', '45', 'आपण जसे पाहिले कोणी मनुष्याचा हात न लागता एक दगड पर्वतांवरून तुटून पडला त्याने लोखंड, पितळे, माती, चांदी आणि सोने यांचे तुकडे केले, त्या महान परमेश्वराने राजा पुढे होणाऱ्या घटना कळविल्या आहेत. हे स्वप्न सत्य असून त्याचा हा विश्वसनीय उलगडा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21804', '27', '2', '46', '¶ राजा नबुखद्नेस्सराने पालथे पडून दानीएलास साष्टांग दंडवत घातले आणि आज्ञा केली की त्यास अर्पण करून धूप दाखवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21805', '27', '2', '47', 'राजा दानीएलास म्हणाला, “खरोखर तुझा देव सर्व देवांचा देव आहे, राजांचा राजा आहे, तो जो रहस्यांचा उलगडा करतो, म्हणून तुला हे रहस्या प्रगट करता आले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21806', '27', '2', '48', '¶ नंतर राजाने दानीएलास मोठा सन्मान आणि अद्भुत भेटवस्तू दिल्या. त्यास अवघ्या बाबेलातील परगण्याची सत्ता दिली आणि दानीएल बाबेलाच्या सर्व ज्ञानी लोकांचा मुख्य प्रशासक झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21807', '27', '2', '49', 'दानीएलाने राजास केलेल्या विनंतीवरुन, राजाने शद्रुख, मेशख आणि अबेदनगो ह्यास बाबेलाच्या प्रांताचे प्रशासक नेमले पण दानीएल राजदरबारीच राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21808', '27', '3', '1', '¶ नबुखद्नेस्सर राजाने सोन्याचा एक पुतळा केला त्याची उंची साठ हात आणि रुंदी सात हात होती, त्याची स्थापना त्याने बाबेल प्रांताच्या दुरा मैदानात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21809', '27', '3', '2', 'नंतर नबुखद्नेस्सर राजाने स्थापलेल्या त्या पुतळ्याची प्रतिष्ठापना करण्यासाठी एकत्र होण्यास आपले प्रांताचे प्रशासक, प्रादेशिक प्रशासक, स्थानिक प्रशासक, सोबतचे सल्लागार, खजिनदार, न्यायाधीश, दंडाधिकारी आणि प्रांतातले सर्व उच्च मुख्याधिकारी हयांस निरोप पाठवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21810', '27', '3', '3', '¶ नंतर प्रांताचे प्रशासक, प्रादेशिक, प्रशासक, स्थानिक प्रशासक, सोबतचे सल्लागार, खजिनदार, न्यायाधीश, दंडाधिकारी आणि प्रांतातले सर्व उच्च मुख्याधिकारी यासाठी एकत्र आले की, नबुखद्नेस्सर राजाने स्थापित केलेल्या पुतळ्याचे समर्पण व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21811', '27', '3', '4', 'तेव्हा दवंडी देणारा ओरडला, “अहो विविध देशाच्या विविध भाषेच्या लोकांनो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('21812', '27', '3', '5', 'ज्यावेळी तुम्ही शिंग, बासरी, सतार, विणा, पुंजी आणि सर्व प्रकारची वाद्ये यांचे संगीत ऐकाल त्यावेळी त्या सुवर्ण पुतळयास दंडवत करा ज्याची स्थापना नबुखद्नेस्सर राजाने केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21813', '27', '3', '6', '¶ जो कोणी पालथा पडून त्यास नमन करणार नाही त्यास लगेच त्या क्षणाला जळत्या अग्नीच्या भट्टीत टाकले जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21814', '27', '3', '7', 'मग शिंग, बासरी, सतार, सारंगी, विणा, पुंगी इत्यादी वाद्यांचा आवाज ऐकताच विविध देशाच्या विविध भाषेच्या लोकांनी त्या सुवर्ण पुतळयास पालथे पडून दंडवत केले जो नबुखद्नेस्सर राजाने स्थापला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21815', '27', '3', '8', '¶ आता यावेळी काही खास्द्यांनी जवळ येऊन यहूद्यांवर दोषारोप केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21816', '27', '3', '9', 'ते नबुखद्नेस्सर राजास म्हणाले, “महाराज चिरायु असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21817', '27', '3', '10', 'महाराज तुम्ही असे फर्मान काढले आहे ना, की, जो कोणी शिंग, बासरी, सतार, विणा, पुंगी आणि इतर वाद्याचा आवाज ऐकतो त्याने सुवर्ण् पुतळयास दंडवत करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21818', '27', '3', '11', '¶ जो कोणी त्यास पायापडून नमन करणार नाही त्यास लगेच त्या क्षणाला तप्त अग्नीच्या भट्टीत टाकण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21819', '27', '3', '12', 'आता येथे काही यहूदी आहेत ज्यांची नेमणूक तुम्ही बाबेलाच्या प्रांतात केली, त्यांची नावे शद्रख, मेशख अबेदनगो ही आहेत. हे लोक, राजा, आपली पर्वा करत नाहीत, ते तुमच्या देवास नमन करत नाहीत, त्याची सेवा करत नाही, किंवा तुमच्या पुतळ्यास दंडवत करत नाहीत, ज्याची तुम्ही स्थापना केली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21820', '27', '3', '13', '¶ तेव्हा नबुखद्नेस्सर राजाने रागात संतप्त होऊन शद्रख, मेशख, अबेदनगो हयास घेऊन या अशी आज्ञा केली तेव्हा लोकांनी त्यांना राजापुढे सादर केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21821', '27', '3', '14', 'नबुखद्नेस्सर त्यांना म्हणाला, “काय तुम्ही शद्रख, मेशख, अबेदनगो आपल्या मनाची तयारी केली? की तुम्ही माझ्या स्थपलेल्या सुवर्ण पुतळयास नमन करून त्यास दंडवत करणार नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('21822', '27', '3', '15', '¶ आता जर तुम्ही तयार आहात तर, जेव्हा तुम्ही शिंग, बासरी, सतार, सारंगी, विणा, पुंगी आणि इतर वाद्ययांचा आवाज ऐकाल तेव्हा तुम्ही या पुतळयापुढे उपडे पडून दंडवत कराल तर बरे; पण जर तुम्ही नमन करणार नाही, तर तुम्हास त्वरीत तप्त अग्नीच्या भट्टीत टाकण्यात येईल. तुम्हास माझ्या हातातून सोडविणारा असा कोण देव आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21823', '27', '3', '16', '¶ शद्रख, मेशख, अबेदनगो यांनी राजाला उत्तर दिले की, “हे नबुखद्नेस्सरा, या बाबतीत उत्तर देण्याचे आम्हास प्रयोजन नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21824', '27', '3', '17', 'जर काही उत्तर आहे, तर ते हे की, ज्या देवाची आम्ही सेवा करतो तो आम्हास तप्त आग्नीच्या भट्टीतून काढण्यास समर्थ आहे, आणि महाराज तो आम्हास आपल्या हातून सोडवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21825', '27', '3', '18', 'पण जर नाही तर महाराज हे आपणास माहित असावे की, आम्ही तुमच्या देवाची उपासना करणार नाही, आणि त्याच्या पुढे आम्ही पालथे पडून त्यास दंडवत करणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21826', '27', '3', '19', '¶ नबुखद्नेस्सर रागाने संतप्त झाला, त्याची शद्रख, मेशख, अबेदनगो विरूद्ध त्याची मुद्रा पालटली. त्याने आज्ञा केली की, भट्टी नेहमीपेक्षा सातपटीने तप्त करण्यात यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21827', '27', '3', '20', 'नंतर त्याने आपल्या सैनिकातील काही बलवान पुरुषास आज्ञा केली की, शद्रख, मेशख, अबेदनगो यांना बांधा आणि तप्त भट्टीत टाका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21828', '27', '3', '21', '¶ ते बांधलेले असताना त्यांनी आपले पायमोजे, सदरे झगे आणि इतर वस्त्र घातले होते आणि त्यांना तप्त भट्टीत टाकण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21829', '27', '3', '22', 'राजाची आज्ञा सक्त असल्याने ती भट्टी फारच तप्त केलेली होती. शद्रख, मेशख, अबेदनगो यांना ज्यांनी भट्टीत टाकले ते सैनिक तिच्या ज्वालेने मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21830', '27', '3', '23', 'तिथे ते पुरुष शद्रख, मेशख, अबेदनगो हातपाय बांधलेले असे त्या भट्टीत पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21831', '27', '3', '24', '¶ नंतर नबुखद्नेस्सर चकीत होऊन त्वरीत उभा राहिला त्याने आपल्या सल्लागारास विचारले, “आपण त्या तिघांना बांधून भट्टीत टाकले ना?” त्यांनी उत्तर दिले, निश्चित राजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21832', '27', '3', '25', 'तो म्हणाला, मला असे दिसते की, चार माणसे अग्नीत मोकळे फिरत आहेत, त्यांना काही एक दुखापत झालेली नाही, चौथ्याचे तेज हे जणू देवपुत्रासारखे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21833', '27', '3', '26', '¶ तेव्हा नबुखद्नेस्सराने धगधगत्या भट्टीच्या दाराजवळ येऊन त्यांना हाक मारली “शद्रख, मेशख, अबेदनगो, सर्वोच्च देवाच्या दासांनो बाहेर या.” येथे या, नंतर शद्रख, मेशख, अबेदनगो अग्नीतून बाहेर आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21834', '27', '3', '27', 'तेथे जमलेले प्रांताधिकारी, प्रशासक, प्रादेशिक प्रशासक, स्थानिक प्रशासक, इतर प्रशासक आणि राजाचे सल्लागार ह्यांनी त्यास पाहिले. त्यांच्या शरीरावर अग्नीच्या जखमा नव्हत्या त्याचा एकही केस होरपळला नाही. त्यांना अग्नीचा वासही लागला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21835', '27', '3', '28', '¶ नबुखद्नेस्सर म्हणाला या आपण शद्रख, मेशख, अबेदनगो यांच्या देवाचे स्तवन करूया, कारण त्याने आपला दिव्यदूत पाठवला आणि ज्या आपल्या सेवकांनी त्याच्यावर भरवसा ठेवला, आणि राजाची आज्ञा पालटवली, आणि आपल्या देवाशिवाय दुसऱ्या कोणत्याही देवाची सेवा करू नये किंवा दुसऱ्या कोणाला नमन करू नये म्हणून आपली शरीरे अर्पिली त्यांना त्याने सोडवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21836', '27', '3', '29', '¶ त्यामुळे मी ठराव करतो की, कुणीही लोक, कुठल्याही देशाचे, कोणतीही भाषा बोलणारे जर शद्रख, मेशख, अबेदनगो, यांच्या देवाच्या विरोधात बोलतील तर त्यांचे तुकडे करण्यात येतील, आणि त्यांच्या घराचे उकिरडे करण्यात येतील. कारण अशा प्रकारे सोडविणारा दुसरा कोणता देव नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21837', '27', '3', '30', 'नंतर राजाने शद्रख, मेशख, अबेदनगो यांना बाबेलच्या परगण्यात बढती दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21838', '27', '4', '1', '¶ नबुखद्नेस्सर राजाने सर्व लोक राष्ट्र आणि पृथ्वीवरील सर्व भाषा बोलाणाऱ्या लोकात फर्मान पाठवले की, तुमचे कल्याण होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21839', '27', '4', '2', 'सर्वोच्च देवाने जी चिन्हे आणि जे चमत्कार माझ्यासाठी केलेले तुम्हास सांगावे हे मला बरे वाटले आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('21840', '27', '4', '3', 'त्याची चिन्हे किती थोर, त्याचे चमत्कार किती अद्भूत, त्याचे राज्य हे सार्वकालीक राज्य आहे. त्याचे स्वामित्व पिढ्यानपिढ्या राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21841', '27', '4', '4', '¶ मी, नबुखद्नेस्सर, माझ्या घरात सुखाने राहत हातो आणि माझ्या महलात समृद्धीचा उपभोग घेत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21842', '27', '4', '5', 'मी स्वप्न पाहिले आणि घाबरलो मी त्यावेळी आपल्या पलंगावर पडलो होतो. त्या दृष्टांतामुळे माझे मन अधिर झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21843', '27', '4', '6', 'म्हणून मी आज्ञा केली की, बाबेलातील सर्व ज्ञानी लोकांस मजकडे आणावे म्हणजे ते माझ्या स्वप्नाचा उलघडा करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21844', '27', '4', '7', '¶ तेव्हा जादूगार, भुतविद्या करणारे, खास्दी आणि ज्योतिषी हे मजकडे आले. मी त्यांना स्वप्न सांगितले पण त्याचा उलघडा त्यांना होईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21845', '27', '4', '8', 'शेवटी दानीएल आत आला, त्यास मी माझ्या देवाचे नाव बेल्टशस्सर दिले आहे. त्यास मी स्वप्न सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21846', '27', '4', '9', 'बेल्टशस्सरा, सर्व ज्ञान्यांच्या अधिकाऱ्या, मला ठाऊक आहे पवित्र देवाचा आत्मा तुझ्यामध्ये निवास करतो आणि तुला कोणतेही गुढ रहस्य अवघड नाही. मला पडलेल्या स्वप्नाचा अर्थ मला सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21847', '27', '4', '10', '¶ मी माझ्या पलंगावर पडलो असता मला दिसले ते असे, मी पाहिले, पृथ्वीच्या मधोमध एक मोठा वृक्ष होता आणि त्याची उंची खूप मोठी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21848', '27', '4', '11', 'तो वृक्ष वाढून मजबूत झाला त्याचा शेंडा आकाशात पोहचला आणि त्याचा देखावा सर्व पृथ्वीच्या सीमेपर्यंत पोहचला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21849', '27', '4', '12', 'त्याची पाने सुंदर होती, त्यास भरपूर फळे असून ती सर्वांना खायला पुरेशी होती. वनपशु त्याच्या सावलीत आणि आकाशातील पक्षी त्याच्या फांद्यामध्ये राहत. तो वृक्ष सर्व जिवितांचे पोषण करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21850', '27', '4', '13', '¶ मी माझ्या बिछान्यात पडलो असता माझ्या मनात पाहिले आणि एक पवित्र देवदूत आकाशातून खाली उतरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21851', '27', '4', '14', 'तो मोठ्याने ओरडून म्हणाला हा वृक्ष तोडून टाका आणि त्याच्या फांद्या छाटून टाका, त्याची पाने काढून टाका आणि फळे विखरा, त्याच्या खाली राहणारे प्राणी पळून जावो आणि फांद्यांतील पाखरे उडून जावोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21852', '27', '4', '15', '¶ पण त्याचा बुंधा जमिनीत राहू दया. त्यास लोखंड आणि पितळेच्या पट्टया बांधून, कुरणाच्या कोवळ्या गवतात राहू द्या. त्यास आकाशातील दहीवरात भिजू द्या, वनपशुंबरोबर त्यास भूमीवरील गवताचा वाटा मिळू द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21853', '27', '4', '16', 'त्याचे मानवी हृदय जावून त्यास प्राण्याचे हृदय प्राप्त होवो, तो पर्यंत सात वर्षे होऊन जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21854', '27', '4', '17', '¶ हा निर्णय त्या देवदुताच्या घोषणेद्वारे आणि पवित्रजनांच्या विचाराने झाला आहे, यासाठी की मनुष्याच्या राज्यात परात्पर प्रभुत्व करतो, आणि ज्या कोणाला ते द्यायला तो इच्छितो त्यास तो ते देतो, आणि त्यावर मनुष्यातल्या सर्वांहून नीच अशा मनुष्यास तो स्थापतो, असे जिवंतांनी जाणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21855', '27', '4', '18', 'हे स्वप्न मी नबुखद्नेस्सर राजाने पाहिले आता तू हे बेल्टशस्सरा ह्याचा अर्थ मला सांग कारण माझ्या राज्यातल्या ज्ञानी जनांपैकी कोणीही ह्याचा अर्थ सांगू शकत नाही, पण तू हे सांगू शकतोस, कारण देवाचा पवित्र आत्मा तुझ्याठायी राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21856', '27', '4', '19', '¶ मग दानीएल, ज्यास बेल्टशस्सर नाव देण्यात आले होते तो काही क्षणासाठी गोंधळून गेला आणि त्याचे मन अस्वस्थ झाले. राजा म्हणाला, “बेल्टशस्सर हे स्वप्न किंवा त्याच्या अर्थाने तू घाबरू नकोस.” तेव्हा बोलटशस्सर म्हणाला, “माझ्या स्वामी हे स्वप्न तुझा द्वेष करणाऱ्यास आणि याचा अर्थ तुझा शत्रुस लागू पडो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21857', '27', '4', '20', '¶ जो वृक्ष तू पाहीला, जो वाढून मजबुत झाला आणि ज्याचा शेंडा आकाशात गेला ज्यास सर्व पृथ्वीवरून पाहता येत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21858', '27', '4', '21', 'ज्यांची पाने सुंदर आणि फळे भरपूर असून ती सर्वांसाठी पुरेशी होती. त्याच्या सावलीत वनपशू राहत आणि फांद्यांमध्ये आकाशातील पक्षी राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21859', '27', '4', '22', 'हे राजा तो वृक्ष तू आहेस, तू वाढून बलवान झालास तुझी थोरवी आकाशापर्यंत पोचली आहे, तुझे अधिकार पृथ्वीच्या शेवटापर्यंत पोहचतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21860', '27', '4', '23', '¶ हे राजा, तू एक स्वर्गदूत पाहिला जो स्वर्गातून खाली येवून म्हणाला, ‘हा वृक्ष तोडून ह्याचा नाश करा, पण त्यांचा बुंधा जमिनीत राहू दया, ह्याला लोखंड आणि पितळेच्या पट्टयांनी बांधून कुरणातल्या कोवळया गवतात राहू दया त्याने आकाशाचे दव भिजवो, तो सात वर्षे वनपशुसोबत राहो.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('21861', '27', '4', '24', '¶ हे राजा ह्याचा अर्थ, असा सर्वोच्च देवाचा हा आदेश आहे. जो माझ्या राजापर्यंत पोचला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21862', '27', '4', '25', 'तुला मनुष्यातून काढून टाकण्यात येईल, तुझी वस्ती वनपशुमध्ये होईल. तुला बैलासारखे गवत खावे लागेल. आकाशातील दवाने तू भिजशील, सात वर्षे जाईपर्यंत तू हे जानशील की, मानवावर देवाची सत्ता आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21863', '27', '4', '26', '¶ जसे सांगण्यात आले आहे की, त्या वृक्षाची बुंधे तशीच राहू दया, हयाच प्रकारे, जेव्हा तू स्वर्गाचे नियम शिकशील तुझे राज्य तुला पुन्हा प्राप्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21864', '27', '4', '27', 'म्हणून हे राजा माझी मसलत तुला मान्य असो, पाप सोडून योग्य ते कर, आपली दुष्टता सोडून जाचलेल्यावर दया कर. असे केल्यास तुझी समृध्दी जास्त दिवस राहील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21865', '27', '4', '28', '¶ हे सर्व राजा नबुखद्नेस्सरासोबत बारा महिन्यात घडून आले तो बाबेलातील राजवाड्यात फिरत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21866', '27', '4', '30', '“काय ही महान बाबेल नगरी, जी मी माझ्या राज निवासासाठी आणि माझ्या गौरवासाठी बांधली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21867', '27', '4', '31', 'जेव्हा राजा हे बोलत होता. पाहा स्वर्गातून वाणी झाली, “राजा नबुखद्नेस्सरा, हे फर्मान ऐक, तुझ्या हातची राजसत्ता गेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21868', '27', '4', '32', 'तुला लोकातून काढून टाकण्यात येईल तुझी वस्ती वनपशूत होईल तुला बैलांसारखे गवत खावे लागेल आणि मानवी राज्यावर देवाची सत्ता आहे, तो ते पाहिजे त्यांना देतो, हे तुला ज्ञान होईपर्यंत सात वर्षे जातील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21869', '27', '4', '33', '¶ हे फर्मान त्याच घटकेस नबुखद्नेस्सराचा विरोधात अमलात आले. त्यास मानसातून काढण्यात आले, त्याने बैलांसारखे गवत खाल्ले. त्याचे शरीर आकाशातल्या दवांनी भिजले त्याचे केस गरुडाच्या पिसाप्रमाणे वाढले आणि त्याची नखे पक्षाच्या नखांसारखी झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21870', '27', '4', '34', '¶ या दिवसाच्या शेवटी मी नबुखद्नेस्सराने माझे डोळे आकाशाकडे लावले, माझी बुद्धीमत्ता मला परत मिळाली, मी सर्वोच्च देवाचे आभार मानले, जो सदाजिवी देव त्याचा मी सन्मान केला आणि त्याची थोरवी गाईली, कारण त्याचे प्रभूत्व कायमचे आणि त्याचे राज्य पिढ्यानपिढ्या राहणारे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21871', '27', '4', '35', 'भूतलावरील सर्व रहीवासी त्यास शुन्यवत आहेत. तो स्वर्गातील आपल्या सैन्याचे, भूतलावरील रहीवाश्यांचे पाहिजे ते करतो, कोणीही त्यास थांबवू शकत नाही किंवा विचारू शकत नाही की “तू हे का केले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21872', '27', '4', '36', '¶ त्याच समयी माझी बुध्दीमत्ता परत मिळाली माझे राजवैभव आणि प्रताप मला परत प्राप्त झाले मी माझ्या सिंहासनावर पुन्हा बसलो आणि मला मोठी थोरवी प्राप्त झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21873', '27', '4', '37', 'आता मी, नबुखद्नेस्सर, स्वर्गीय राजास गौरव देवून त्याची खूप स्तुती करतो, कारण त्याची सर्व कामे सभ्यतेची आणि त्याचे मार्ग न्यायाचे आहेत. जे गर्वाने चालतात त्यास तो नम्र करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21874', '27', '5', '1', '¶ काही वर्षानंतर, एकदा बेलशस्सर राजाने आपल्या हजारो सरदारांस घेवून एक मोठी मेजवानी दिली आणि त्यांच्या समोर तो द्राक्षरस प्याला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21875', '27', '5', '2', 'बेलशस्सराने द्राक्षरस चाखल्यावर आज्ञा केली की, सोन्या चांदीची ती पात्रे घेवून या जी त्याचा बाप नबुखद्नेस्सराने यरूशलेमेच्या मंदिरातून आणली होती. ह्यासाठी की, राजा, त्याचे सरदार आणि त्याच्या पत्नी व उपपत्नी हयांना त्यातून द्राक्षरस पिता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21876', '27', '5', '3', '¶ तेव्हा सेवक सोन्याची ती पात्रे घेवून आले, जी यरूशलेमेतील देवाच्या मंदीरातून आणलेली होती. मग राजा त्याचे सरदार, त्याच्या पत्नी त्याच्या उपपत्नी ही त्यातून द्राक्षरस प्याली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21877', '27', '5', '4', 'ते द्राक्षरस पिवून सोने, चांदी, पितळ, लोखंड, लाकूड आणि दगडाच्या घडलेल्या मूर्तीचे स्तवन करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21878', '27', '5', '5', '¶ त्या क्षणाला मानवी हाताची बोटे तिथे दिपस्तंभासमोर प्रगट झाली आणि त्यांनी राजवाड्यातील भिंतीच्या गिलाव्यावर असे काही लिहीले जे राजास वाचता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21879', '27', '5', '6', 'तेव्हा राजाचा चेहरा पडला तो चिंतातूर झाला, त्याचे पायाचे सांधे साथ देईना आणि त्याचे गुडघे लटपटू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21880', '27', '5', '7', '¶ राजाने मोठ्याने बोलून आज्ञा केली की, जे भूतविद्या करणारे खास्दी लोक, ज्योतिषी यांना घेवून या. राजा बाबेलातील ज्ञानी लोकांस म्हणाला, “जो कोणी हे लिखान वाचून त्याचा अर्थ मला सांगेल त्यास जांभळा पोशाख आणि सोन्याचा गोफ देण्यात येईल. जो राज्यांतील तीन राज्यकर्त्यातील एक होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21881', '27', '5', '8', '¶ राजाचे सर्व ज्ञानी लोक आले पण त्यांना तो लेख वाचता येईना आणि त्याच्या अर्थ राजास सांगता येईना.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21882', '27', '5', '9', 'तेव्हा राजा बेलशस्सर चिंतातूर झाला आणि त्याचे तोंड पडले. त्याचे सरदार गोंधळून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21883', '27', '5', '10', '¶ राजा आणि सरदार यांचे बोलणे ऐकूण राणीची आई त्या मेजवाणी गृहात आली. ती म्हणाली, “महाराज चिरायू असा चिंतातूर होऊ नका आपली मुद्रा पालटू देवू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21884', '27', '5', '11', '¶ आपल्या राज्यात एक असा पुरूष आहे ज्यात पवित्र देवाचा आत्मा वसतो. आपल्या वडिलाच्या राज्यात, प्रकाश, विवेक, देवाच्या ज्ञानासारखे ज्ञान त्यामध्ये दिसून आले आपला बाप राजा नबुखद्नेस्सराने त्यास सर्व जादूगार भूतविद्या करणारे, खास्दी आणि ज्योतीषी यावर प्रशासक म्हणून त्यास नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21885', '27', '5', '12', 'उत्तम आत्मा, ज्ञान, विवेक, स्वप्नांचा उलगडा करणे, कोडी स्पष्ट करणे, आणि अडचणी सोडवणे, या गुंणवत्ता ज्या दानीएलात आढळल्या त्यास बेल्टशस्सर नाव दिले. आता त्या दानीएलाला बोलवा म्हणजे तो अर्थ सांगेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21886', '27', '5', '13', '¶ नंतर दानीएलास राजासमोर आणले. “राजा त्यास म्हणाला तू दानीएल आहेस, यहूदातून पकडून आणलेल्या बंदीवानातील एक ज्यास माझ्या वडिलाने पकडले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21887', '27', '5', '14', 'मी तुझ्याविषयी ऐकले आहे, की देवाचा आत्मा तुझ्यात राहतो आणि प्रकाश, विवेक व उत्तम ज्ञान हे तुझ्या ठायी दिसून आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21888', '27', '5', '15', '¶ मला हा लेख वाचून त्याचा अर्थ सांगण्यासाठी हे ज्ञानी लोक जे भुतविदया करणारे मजसमोर आहेत पण त्यांना ह्याचा अर्थ सांगता येईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21889', '27', '5', '16', 'मी तुझ्याबाबतीत ऐकले आहे की तू ह्याचा अर्थ सांगून हे सोडवू शकतो आता जर तू मला हे लिखाण वाचून त्याचा अर्थ सांगशील तर मी तुला जांभळे वस्त्र व तुझ्या गळयात सोन्याचा गोफ देवून तुला राज्यातील ज्ञानी प्रशासकांपैकी एक प्रशासक करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21890', '27', '5', '17', '¶ नंतर दानीएलाने राजास उत्तर दिले, “तुझ्या भेटी तुलाच राहू दे आणि तुझी बक्षीसे दुसऱ्यांना दे तरीही मी लिखान वाचून तुला त्याचा अर्थ सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21891', '27', '5', '18', 'हे राजा सर्वोच्च देवाने तुझा बाप नबुखद्नेस्सराला राज्य, महानता, प्रतिष्ठा आणि वैभव दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21892', '27', '5', '19', 'त्याने त्यास मोठेपणा दिल्यामुळे सर्व राष्ट्रांचे लोक, दास, भाषा बोलणारे लोक त्याच्यापुढे थरथर कापत व त्यास भित होते. त्यास वाटेल त्यास तो ठार करीत असे, किंवा जीवन देत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21893', '27', '5', '20', '¶ पण जेव्हा त्याचे हृदय ताठ झाले आणि त्याचा आत्मा कठोर झाला तो मुद्दामपणे वागला तेव्हा त्यास राजपदावरून काढून त्याचे वैभव हिरावण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21894', '27', '5', '21', 'त्यास मानवातून हाकलून देण्यात आले. त्याचे हृदय पशूसारखे झाले आणि तो रानगाढवात राहीला. तो बैलासारखे गवत खाई, व त्याचे शरीर दवाने भिजत असे. मानवी राज्यावर सर्वोच्च देवाची सत्ता आहे व तो पाहीजे ते त्याने स्थापीत करतो हे ज्ञान त्यास प्राप्त होईपर्यंत तो असा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21895', '27', '5', '22', '¶ हे बेलशस्सरा तू त्याचा पुत्र असून हे सर्व तुला माहीत असूनही तू आपले मन नम्र केले नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21896', '27', '5', '23', 'तर स्वर्गीय प्रभूशी तू उद्दामपणा केलास त्याच्या मंदीरातील सुवर्णपात्र त्यांना आणून तू, तुझे सरदार, तुझ्या पत्नी, आणि तुझ्या उपपत्नी त्यामधून द्राक्षरस प्याला आहात आणि सोने, चांदी, पितळ, लोखंड, लाकूड, आणि दगड हयापासून बनलेल्या मूर्ती ज्या पाहत नाहीत ऐकत नाहीत, किंवा समजत नाही त्यांचे तू स्तवन केलेस पण ज्याच्या हातात तुझा जीव आहे व जो तुझे सर्व मार्ग जाणतो त्या देवास मान दिला नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21897', '27', '5', '24', 'म्हणून देवाने त्याच्या उपस्थितीतून आपला हात लिहीण्यास पाठविला आणि हे लिहीले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21898', '27', '5', '25', '¶ हा लिखीत लेख असा: ‘मने, मने, तकेल, ऊफारसीन.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('21899', '27', '5', '26', 'ह्याचा अर्थ असा आहे, मने म्हणजे देवाने तुझ्या राज्याचा काळ मोजून त्याचा अंत केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21900', '27', '5', '27', 'तकेल म्हणजे तुला तागडीने मोजले पण तू उणा भरला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21901', '27', '5', '28', 'परेस म्हणजे तुझे राज्य विभागून मेदी आणि पारसी हयांना दिले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21902', '27', '5', '29', '¶ तेव्हा बेलशस्सराने आज्ञा केली आणि त्यांना दानीएलास जांभळी वस्त्रे घालून त्याच्या गळयात सोन्याचा गोफ घातला आणि त्या विषयी राजाने जाहीर घोषणा केली की राज्यातील तिघा प्रशासकांपैकी हा एक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21903', '27', '5', '30', 'त्याच रात्री खास्द्यांचा राजा बेलशस्सर ह्याला ठार मारण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21904', '27', '5', '31', 'आणि दारयावेश मेदी हा बासष्ट वर्षाचा असता राजा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21905', '27', '6', '1', '¶ दारयावेश राजाने त्याच्या मर्जिने आपल्या सर्व साम्राज्यात एकशे वीस प्रांताधिकारी नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21906', '27', '6', '2', 'त्यांच्यावर तीन मुख्यप्रशासक होते. त्यापैकी एक दानीएल होता. या प्रशासकांची नेमणूक यासाठी होती की राजाचे काही नुकसान होऊ नये म्हणून सर्व प्रांताधिकाऱ्यांनी त्यांना हिशोब द्यावा व त्यांचे मार्गदर्शन घ्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21907', '27', '6', '3', 'दानीएल त्या प्रशासक व प्रांताधिकाऱ्यांत श्रेष्ठ ठरला कारण त्याच्यामध्ये उत्तम आत्मा वसत होता. राजा त्यास सर्व राज्यावर नेमण्यासाठी योजना करत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21908', '27', '6', '4', '¶ असे असताना इतर मुख्य प्रशासक आणि प्रांतिधिकारी हे दानीएलात चूक शोधण्याचा प्रयत्न करत होते. पण तो विश्वासू असल्याने त्यांना त्याच्यात काहीच चूक सापडली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21909', '27', '6', '5', 'नंतर ते ही लोक म्हणाले, “आम्हास दानीएलाच्या विरुद्ध काही कारण काढता येत नाही पण त्याच्या देवाच्या नियमा संबंधानेच निमित्त काढता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21910', '27', '6', '6', '¶ नंतर हे प्रशासक व प्रांताधिकारी योजना घेवून आले ते म्हणाले, राजा दारयावेश चिरायू असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21911', '27', '6', '7', 'राज्यातले सर्व मुख्य प्रशासक, प्रांताधिकारी सल्लागार आणि प्रशासक ह्यांनी असा विचार केला की राजा आपण असे फर्मान काढा की, जो कोणी पुढील तीस दिवस आपल्याशिवाय कोणाही दुसऱ्या देवाची अथवा मानवाची आराधना करील त्यास सिंहाच्या गुहेत टाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21912', '27', '6', '8', '¶ तर महाराज हा फर्मान मंजूर करून हयावर सही करा म्हणजे मेदी आणि पारसी यांच्या कायद्याप्रमाणे हा ठराव पालटणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21913', '27', '6', '9', 'तेव्हा दारयावेश राजाने त्या आदेशावर सही केली यासाठी नाही की त्याचा कायदा व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21914', '27', '6', '10', '¶ या फर्मानावर सही झाली हे दानीएलास जेव्हा माहित झाले, तेव्हा तो आपल्या घरी गेला, त्याच्या खोलीच्या खिडक्या यरूशलेमेच्या दिशेने उघडत होत्या, तेथे तो गुडघ्यावर आला आणि त्याने प्रार्थना करून देवास धन्यवाद दिला. हे तो दररोज दिवसातून तिनवेळा करत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21915', '27', '6', '11', 'नंतर ही मानसे ज्यांनी हा कट रचला होता त्यांनी दानीएलास प्रार्थना करीत असताना पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21916', '27', '6', '12', '¶ नंतर ते राजाकडे जावून त्याच फर्मानाविषयी त्यास म्हणाले, “महाराज आपण हे फर्मान काढले ना, ज्यात लिहीले आहे पुढील तीस दिवस जो कोणी तुमच्याशिवाय दुसऱ्या देवाची किंवा मनुष्याची आराधना करील त्यास सिंहाच्या गुहेत टाकण्यात यावे” राजा म्हणाला “मेदी व पारसी ह्यांच्या न बदलणाऱ्या कायद्याप्रमाणे हे निश्चित ठरले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21917', '27', '6', '13', '¶ तेव्हा ते राजास म्हणाले, “तो मनुष्य दानीएल जो यहूद्यांपैकी एक आहे तो आपणास व आपल्या फर्मानास न जुमानता दिवसातून तीन वेळा आपल्या देवाजवळ प्रार्थना करतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21918', '27', '6', '14', 'हे शब्द ऐकून राजा अती खिन्न झाला आणि दानीएलाचा बचाव कसा करावा याचा विचार करू लागला त्यासाठी सुर्यास्तापर्यंत तो खटपट करत राहीला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21919', '27', '6', '15', '¶ तेव्हा हा कट करणारे लोक राजासमोर जमले व त्यास म्हणाले, राजा हे लक्षात घे, मेदी व पारसी याच्या कायद्याप्रमाणे राजाचे फर्मान किंवा कायदा बदलता येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21920', '27', '6', '16', '¶ नंतर राजदेशानुसार दानीएलास आणून सिंहाच्या गुहेत टाकले राजा दानीएलास म्हणाला, “ज्या देवाची तू सेवा करतोस तो तुला सोडवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21921', '27', '6', '17', '¶ त्यांनी एक मोठा दगड आणून गुहेच्या दारावर ठेवला, मग राजाने आपली आणि सरदाराची मुद्रा घेवून त्यावर शिक्का मारला तो यासाठी की दानीएलाच्या बाबतीत काही फेरबदल करता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21922', '27', '6', '18', 'नंतर राजा त्याच्या महलात गेला. ती रात्र तो न जेवता असाच राहिला, त्याच्यासमोर वाद्ये आणली नाहीत, त्याची झोप उडून गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21923', '27', '6', '19', '¶ मग मोठ्या पहाटे राजा उठला आणि त्वरीत सिंहाच्या गुहेजवळ गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21924', '27', '6', '20', 'गुहेजवळ येताच तो दु:खीस्वराने दानीएलास हाक मारू लागला तो म्हणाला, दानीएला जिवंत देवाच्या सेवका, तुझा देव ज्याची तू नित्य सेवा करतोस त्यास सिंहापासून तुला सोडवता आले काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('21925', '27', '6', '21', '¶ दानीएल राजास म्हणाला, “महाराज चिरायू असा');
INSERT INTO `bible_verses_mr_irv` VALUES ('21926', '27', '6', '22', 'माझ्या देवाने त्याचा दिव्यदूत पाठवून सिंहाची तोंडे बंद केली त्यांनी मला इजा केली नाही. त्याच्यासमोर आणि आपल्यासमोर मी निर्दोष ठरलो व महाराज आपलाही मी काही अपराध केला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21927', '27', '6', '23', '¶ नंतर राजाने आनंदी होऊन आज्ञा केली की, “दानीएलास गुहेतून बाहेर काढा” मग दानीएलास बाहेर काढले त्याच्या शरीरावर इजा नव्हती कारण त्याने आपल्या देवावर विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21928', '27', '6', '24', '¶ तेव्हा राजाच्या आज्ञेवरून, ज्यांनी दानीएलावर आरोप केले त्या लोकांस पकडण्यात आले तेव्हा सर्वांना त्यांची मुले पत्नीसह सिंहाच्या गुहेत टाकले ते गुहेत तळ गाठण्याच्या आधीच सिंहानी त्याच्या हाडांचा चुराडा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21929', '27', '6', '25', 'मग दारयावेश राजाने सर्व भूतलावरील सर्व् लोकांस सर्व राष्ट्रांस व सर्व भाषा बोलणाऱ्या लोकांस असे लिहीले: “तुमची शांती तुमच्यासाठी वाढत जावो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21930', '27', '6', '26', '¶ मी असे जाहीर करतो की, माझ्या साम्राज्यातील सर्व लोकांनी कंपीत होऊन दानीएलाच्या देवाचे भय धरावे; कारण तो सर्वकाळ जिवंत देव आहे. त्याचे राज्य अविनाशी आणि त्याचे प्रभूत्व अनंत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21931', '27', '6', '27', 'तो आम्हास सुरक्षीत करतो, आणि आम्हास सोडवतो. तो स्वर्ग आणि पृथ्वीवर चिन्ह; आणि चमत्कार करतो त्याने दानीएलास सिंहाच्या पंजातून सोडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21932', '27', '6', '28', '¶ मग हा दानीएल दारयावेशाच्या राज्यात आणि कोरेश पारसीच्या कार्यकाळात समृध्द झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21933', '27', '7', '1', '¶ बाबेलाचा राजा बेलशस्सर याच्या राज्याच्या पहिल्या वर्षी दानीएल आपल्या पलंगावर पडलेला असता त्यास स्वप्न पडले आणि दृष्टांत त्याच्या मनात फिरू लागले मग त्याने ते स्वप्न आणि त्यातील महत्वाच्या घटना लिहून काढत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21934', '27', '7', '2', 'दानीएलाने म्हटले, “रात्रीच्या माझ्या दृष्टांतात मी पाहीले स्वर्गातील चार वारे महासागरावर घोळत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21935', '27', '7', '3', 'चार मोठी श्वापदे जी एकमेकांपासून वेगळी होती, अशी समुद्रातून बाहेर आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21936', '27', '7', '4', '¶ पहिले सिंहासारखे असून त्यास गरुडाचे पंख होते. असा मी पाहत असता त्याचे पंख उपटून त्यास जमिनीवर मानवाप्रमाणे दोन पायावर उभे केले. त्यास मानवाचे हृदय देण्यात आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21937', '27', '7', '5', 'नंतर दुसरे श्वापद अस्वलासारखे होते त्याच्या दातामध्ये तिन फासोळया धरल्या होत्या. त्यास सांगण्यात आले ‘उठ, पुढे पुष्कळ मांस खा.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('21938', '27', '7', '6', '¶ त्यानंतर मी पुन्हा पाहीले तो आणखी एक श्वापद चित्त्याप्रमाणे होते त्याच्या पाठीवर पक्षासारखे चार पंख होते. आणि त्यास चार शिरे होती. त्यास राज्य करण्यासाठी आधिकार दिला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21939', '27', '7', '7', 'त्यानंतर मी रात्री माझ्या स्वप्नात चौथे श्वापद पाहीले, विक्राळ, भयानक आणि अतिशय मजबूत असे ते होते. त्यास मोठे लोखंडी दात होते, ते सर्व काही चावून त्याचा चुरा करी. आणि उरलेले पायाखाली तुडवी ते इतरांपेक्षा वेगळे होते. आणि त्यास दहा शिंगे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21940', '27', '7', '8', '¶ मी ती शिंगे पाहत असतांना, मग त्यांच्यातून आणखी लहान शिंगे निघाले आणि आधिच्या शिंगातून तीन मुळासह उपटली गेली मी पाहिले त्या शिंगास मानवासारखे डोळे होते आणि मोठ्या फुशारक्या मारणारे तोंड होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21941', '27', '7', '9', '¶ मी पाहत होतो तेव्हा, आसने मांडण्यात आली; आणि एक पुराणपुरूष आसनावर बसला. त्याची वस्त्रे हिमाप्रमाणे शुभ्र होती आणि त्याचे केस लोकरीसारखे स्वच्छ होते. त्याचे आसन आग्नीज्वाला होते. आणि त्याची चाके जळणारा अग्नी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21942', '27', '7', '10', '¶ त्याच्या समोर अग्नीची नदी वाहत होती, हजारो लोक त्याची सेवा करीत होते, लाखो लोक समोर उभे होते, न्यायसभा चालू होती आणि पुस्तके उघडी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21943', '27', '7', '11', '¶ मी सतत त्याकडे पाहत होतो कारण ते लहान शिंग फुशारकी मारत होते. मी पाहत असता त्या श्वापदाचा वध करण्यात आला त्याच्या शरीराचे तूकडे करून ते जाळण्यास देण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21944', '27', '7', '12', 'इतर चार श्वापदाचे प्राण हरण करून त्यांना काही काळ जिवंत ठेवण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21945', '27', '7', '13', '¶ त्या रात्रीच्या माझ्या दृष्टांतात मी पाहिले, आकाशातील मेघावर स्वार होऊन कोणी मानवपूत्रासारखा येताना मी पाहिला तो पुराणपुरूषाकडे आला व त्यास त्याने जवळ केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21946', '27', '7', '14', 'आणि त्यास प्रभुत्व व वैभव व राज्य दिले, ते असे की, सर्व लोक, राष्ट्रे व भाषा यांनी त्याची सेवा करावी; त्याचे प्रभुत्व सनातन प्रभुत्व आहे, ते टळून जायचे नाही, आणि जे नष्ट व्हायचे नाही असे त्याचे राज्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21947', '27', '7', '15', '¶ मग मज दानीएलचा जीव घाबरा झाला. मला झालेल्या दृष्टांतामुळे माझे मन विचलीत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21948', '27', '7', '16', 'सिंहासनाच्या जवळ उभे असणाऱ्यांपैकी एकाकडे मी गेलो व या सर्व गोष्टींचा अर्थ त्यास विचारला. तेव्हा त्याने मला सर्व गोष्टीचा अर्थ समजावून सांगितला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21949', '27', '7', '17', '¶ ती मोठी चार श्वापदे म्हणजे पृथ्वीवर उदयास येणारे चार राजे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21950', '27', '7', '18', 'पण सर्वोच्च देवाच्या संतांना राज्य प्राप्त होईल, ते युगानयुग त्यांच्या ताब्यात राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21951', '27', '7', '19', '¶ नंतर मला त्या चौथ्या श्वापदा विषयी बोलण्याची इच्छा झाली, जे इतरांपेक्षा वेगळे होते. त्याचे दात लोखंडाचे भयंकर असे होते आणि त्याची नखे पितळेची होती, ते चावून चुरा करी. आणि उरलेले जे होते त्याचे पायाखाली तूकडे करी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21952', '27', '7', '20', 'मला त्याची दहा शिंगे आणि त्याचे गुढ जाणायचे होते जी त्याच्या डोक्यावर होती. एक शिंग त्यामध्ये आणखी निघाले त्यामुळे तीन शिंगे तूटून पडली त्या शिंगाला डोळे असून तोंड होते त्यातून ते मोठमोठ्या गोष्टी बोलत होते. त्या शिंगाची जाडी इतरांपेक्षा जास्त होती. या सगळ्यांचा अर्थ काय म्हणून मी इच्छा दर्शविली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21953', '27', '7', '21', '¶ मी पाहिले त्या शिंगाने पवित्र जनांविरोधात युध्द करून त्यांच्यावर विजय मिळवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21954', '27', '7', '22', 'आणि पुराणपुरूष येईपर्यंत ते त्यांच्यावर प्रबळ होत गेले. मग परात्पर देवाच्या पवित्र जनांस न्याय दिला, राज्य आपल्या मालकीचे करून घेतले, असा समय आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21955', '27', '7', '23', '¶ त्याने सांगितले चौथे श्वापद हे पृथ्वीवर चौथे राज्य होईल; हे इतर राज्यांपेक्षा वेगळे राहील ते सर्व पृथ्वीला ग्रासून टाकील, आणि तिचे पायाखाली तूकडे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21956', '27', '7', '24', 'आता दहा शिंगाविषयी या राज्यातून दहा राजांचा उदय होईल; आणि त्यातून आणखी एक राजा निघेल. तो राजा वेगळा असेल आणि तो तीन राजांना पादाक्रांत करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21957', '27', '7', '25', '¶ तो सर्वोच्च देवाच्या विरोधात बोलेल, आणि देवाच्या पवित्र जनांचा छळ करील नेमलेले सण आणि नियम बदलण्याचा तो प्रयत्न करील. या सर्व गोष्टी त्याच्या हातात तिन वर्षे आणि सहा महिण्यासाठी दिल्या जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21958', '27', '7', '26', 'पण तिथे न्यायसभा होईल, आणि त्याचे राजकीय सामर्थ्य परत घेण्यात येतील. त्याचा नाश होऊन कायमचा नष्ट करण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21959', '27', '7', '27', '¶ राज्य, प्रभूत्व आणि अखिल पृथ्वीवरचे वैभव सर्वोच्च देवाच्या पवित्र जनांना देण्यात येईल. त्याचे राज्य अनंतकालचे आहे; आणि इतर त्याची सेवा करून त्याचे आज्ञापालन करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21960', '27', '7', '28', '¶ या गोष्टींचा उलगडा इथे संपतो. मी दानीएल या विचारांनी व्याकूळ झालो. माझे तोंड उतरले; पण मी या सर्व गोष्टी मनात ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21961', '27', '8', '1', '¶ त्यानंतर बेलशस्सर राजाच्या कारकिर्दीच्या तिसऱ्या वर्षी मी जो दानीएल त्या मला प्रथम दृष्टांत झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21962', '27', '8', '2', 'मला दृष्टांतात दिसले ते असे, मी पाहत होतो तेव्हा मी एलाम परगण्यातील शूशन, तटबंदीच्या शहरात होतो. मी दृष्टांतात पाहिले तो मी उलई नदीच्या काठी होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21963', '27', '8', '3', '¶ मी डोळे वर करून पाहिले तो मला माझ्यासमोर दोन शिंग असलेला एडका, नदीकाठी उभा असलेला दिसला. त्याचे एक शिंग दुसऱ्यापेक्षा लांब होते. पण लांब शिंगाची वाढ लहानपेक्षा हळूहळू झाली होती, आणि ते हळू वाढत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21964', '27', '8', '4', 'मी पाहिले तो एक एडका पश्चिमेस नंतर उत्तरेस आणि नंतर दक्षिणेस धडक मारत होता, कोणी पशू त्यासमोर उभा राहू शकला नाही. त्याच्या तावडीतून कोणी सोडवण्यास सबळ नव्हता त्यास जे पाहिजे ते तो करी आणि तो महान झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21965', '27', '8', '5', '¶ जसा मी त्याविषयी विचार करत होतो, तेव्हा मला एक बकरा पश्चिमेकडून येताना दिसला. तो सर्व पृथ्वी आक्रमून आला. धावताना त्याचे पाय जमिनीला लागत नव्हते त्या बकऱ्याच्या डोळ्यांच्या मधोमध एक मोठे शिंग होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21966', '27', '8', '6', 'मी नदीकाठी जो एडका पाहिला होता त्याकडे तो बकरा आला आणि तो बकरा पूर्ण शक्तीने त्या एडक्यावर चाल करून आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21967', '27', '8', '7', '¶ मी पाहिले तो बकरा त्या एडक्याजवळ आला तो एडक्यावर रागे भरुन होता आणि त्याने एडक्यास धडक दिली आणि त्याची दोन शिंगे तोडून टाकली. एडका त्याच्यासमोर उभा राहण्यास शक्तीहिन होता. बकऱ्याने त्यास जमिनीवर पाडून तुडवून टाकले त्याच्या हातून त्या एडक्यास सोडविण्याचे कोणालाही सामर्थ्य नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21968', '27', '8', '8', 'मग तो बकरा मोठा झाला पण तो जेव्हा प्रबळ झाला, तेव्हा त्याचे मोठे शिंग मोडले आणि त्याच्या जागेवर चार नवीन शिंगे फुटली ती चारही बाजूस ठळक होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21969', '27', '8', '9', '¶ त्यातल्या एकातून एक लहान शिंग निघाले मग ते दक्षिणेस पुर्वेस आणि इस्राएलास गौरवी प्रदेशात वाढत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21970', '27', '8', '10', 'त्याची वाढ इतकी झाली की ते आकाशातील सैन्याबरोबर लढू शकेल काही सैन्य आणि काही तारे त्याने जमिनीवर पाडून तुडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21971', '27', '8', '11', '¶ आणि त्याने आपणाला त्या सैन्याच्या अधिपतीबरोबर मोठ केले, आणि त्याचे नित्याचे होमार्पण बंद केले, व त्याच्या पवित्रस्थानाची जागा पाडून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21972', '27', '8', '12', 'आणि लोकांच्या पातकामुळे नित्याच्या होमार्पणासहित ते सैन्य त्याच्या स्वाधीन करण्यात आले; तेव्हा त्याने सत्य मातीस मिळवले; आणि ते कार्य करीत व समृद्ध होत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21973', '27', '8', '13', '¶ नंतर मी एका पवित्र पुरुषास, दुसऱ्या पवित्र पुरुषासोबत बोलताना ऐकले, “हा रोजचा यज्ञयांग नाशदायी पाप, वेदी आणि सैन्य तुडवणे, या दृष्टांतातील गोष्टी किती दिवस चालत राहणार?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21974', '27', '8', '14', 'तो मला म्हणाला, “हे सर्व दोन हजार तीनशे संध्याकाळ व सकाळ चालत राहणार नंतर वेदीची योग्य स्थापना होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21975', '27', '8', '15', '¶ मग मी दानीएलाने हा दुष्टांत पाहून त्याचा अर्थ समजण्याचा प्रयत्न करत असता पाहा एक मानवासारखा कोणी तरी माझ्यासमोर उभा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21976', '27', '8', '16', 'मी एक मानवी वाणी ऐकली; ती उलई नदीच्या काठामधून आली ती म्हणाली, “गब्रीएला या पुरुषास हा दृष्टांत समजावून सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21977', '27', '8', '17', 'मग तो, जेथे मी उभा होतो, तेथे आला तेव्हा मी घाबरुन पालथा पडलो, तो मला म्हणाला, “मानवपुत्रा हा दृष्टांत समजून घे, हा शेवटच्या काळाविषयीचा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21978', '27', '8', '18', '¶ जेव्हा तो माझ्याशी बोलला तेव्हा मी पालथा पडलो मला गाढ झोप लागली. मग त्याने मला स्पर्श करून उभे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21979', '27', '8', '19', 'तो म्हणाला, “बघ, कोपाच्या काळात काय होईल ते मी तुला दाखवतो, कारण तो दृष्टांत शेवटच्या नेमलेल्या दिवसाचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21980', '27', '8', '20', '¶ जो मेंढा तू पाहिला त्यास दोन शिंगे होती, ती माद्य व पारस यांचे राजे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21981', '27', '8', '21', 'तो बकरा म्हणजे ग्रीसचा राजा, त्याच्या डोळयाच्या मधोमध असलेले शिंग म्हणजे पहिला राजा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21982', '27', '8', '22', '¶ जसे त्याचे तुटलेले शिंग ज्याच्या जागी चार शिंग आली, तसा त्या देशातून चार राज्याचा उदय होईल, पण त्याचासारखा बलवान एकही नसणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21983', '27', '8', '23', 'त्या राज्याच्या शेवटच्या काळात लोकांच्या पातकाचा घडा भरला त्यावेळी उग्ररुपी बुध्दीमान राजा उदयास येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21984', '27', '8', '24', '¶ त्याची सत्ता महान होईल पण ती त्याच्या स्वबळाने नाही तो दूरपर्यंत पोहचणारा विनाश करील तो जे काही करील त्यामध्ये त्याचा विकास होईल तो पवित्र व बलवानांचा नाश करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21985', '27', '8', '25', 'तो कपटाने आपली कारस्थाने सिध्दीस नेईल तसेच तो अधिपतींच्या अधिपतींविरुद्ध विरोधात उठेल आणि त्याचा चुराडा होईल पण मनुष्याच्या बलाने नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21986', '27', '8', '26', '¶ हा सांज-सकाळाचा दृष्टांत सांगितला तो खरा आहे पण तू हा गुप्त ठेव कारण तो भविष्यात अनेक दिवसानंतर पूर्ण होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('21987', '27', '8', '27', '¶ तेव्हा मी दानीएल बरेच दिवस अशक्त होऊन आजारी पडलो मग मी बरा होऊन राजकामासाठी गेलो तो दृष्टांत मी सगळ्यांना सांगितला पण त्यास समजणारा कोणीच नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21988', '27', '9', '1', '¶ दारयावेश राजा जो अहश्वेरोशाचा पुत्र माद्य वंशातून आलेला तो अहश्वेरोश ज्यास खास्द्यांचा राजा करण्यात आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21989', '27', '9', '2', 'दरयावेशाच्या कारकिर्दीच्या पहिल्या वर्षी मी दानीएल, परमेश्वराचे वचन असलेल्या पुस्तकाचा अभ्यास करत होतो, ते वचन जे यिर्मया संदेष्टयाच्याद्वारे प्राप्त झाले. माझ्या लक्षात असे आले की, यरूशलेमेच्या ओसाड दशेचा वेळ पुरा होण्यास सत्तर वर्षे लागतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21990', '27', '9', '3', '¶ मी हे जाणून माझे मुख परमेश्वर देवाकडे वळवले, यासाठी की उपास करून व गोणताट व राख अंगावर घेऊन प्रार्थना व विनंत्या यांनी त्यास मागणे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21991', '27', '9', '4', 'मी माझा देव, “परमेश्वराची प्रार्थना करून पापांची कबूली दिली. मी म्हणालो, हे थोर आणि भयावह देवा, तू महान आहे, जे तुझ्यावर प्रेम करतात व तुझ्या आज्ञा पालन करतात त्यांच्याशी तू आपला करार पाळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21992', '27', '9', '5', '¶ आम्ही पाप केले आणि आम्ही कुटीलतेने वागलो आणि बंड झालो तुझे नियम आणि तुझ्या निधीपासून वळलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21993', '27', '9', '6', 'तुझे दास जे संदेष्टे तुझ्या नामाने आमचे राजे, सरदार वडिल आणि देशाचे सर्व लोक हयांच्याशी बोलले तेव्हा आम्ही ऐकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21994', '27', '9', '7', '¶ आमच्या देवा, हे परमेश्वरा धार्मिकता, न्यायत्व तुझे आहे तथापि आज आमची तोंडे लज्जीत झाली आहेत. यहूदाचे यरूशलेमेत राहणारे सर्व इस्राएलाचे सर्व निवासी त्यामध्ये आहेत, त्यांनी तुझ्या विरूद्ध केलेल्या अपराधामुळे, त्यांना तू सर्व देशात विखुरले होते कारण आम्ही तुझ्या विरोधात पाप केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21995', '27', '9', '8', 'हे परमेश्वरा आमच्या तोंडाला काळे लागले आहे कारण आमचे राजे, आमचे सरदार आणि पूर्वज आम्ही सर्वांनी तुझ्या विरोधात पाप केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21996', '27', '9', '9', '¶ आमचा देव परमेश्वर दयेचा व क्षमेचा सागर आहे; आम्ही त्याच्याबरोबर फितुरी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21997', '27', '9', '10', 'आम्ही आपला देव परमेश्वर याची वाणी ऐकली नाही, तसेच जी त्याने आपल्या नियमशास्त्राद्वारे त्याच्या संदेष्ट्यांकडून दिली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21998', '27', '9', '11', 'सर्व इस्राएलाने तुझी वाणी नाकारून तुझ्या नियमाशास्त्राविरोधात पाप केले आहे. देवाचा सेवक मोशे यांच्याद्वारे लिहिलेल्या शापाचा आणि शपथेचा वर्षाव आमच्यांवर झाला आहे, कारण त्याच्या विरोधात पाप केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('21999', '27', '9', '12', '¶ परमेश्वराने आमच्या आणि आमच्या शासकाच्या विरोधात बोललेल्या वचनाची खात्री आमच्यावर अरिष्ट पाठवून केली आहे. यरूशलेमेवर जे संकट आले तसे आकाशाखाली कोठेही झाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22000', '27', '9', '13', 'मोशेच्या नियमशास्त्रात लिहील्याप्रमाणे ही सर्व विपत्ती आमच्यावर आली, तरी आम्ही पश्चाताप करून आपला देव परमेश्वर याच्या दयेची आणभाक केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22001', '27', '9', '14', 'म्हणून आता परमेश्वराने अरिष्टावर नजर ठेवून ते आम्हावर आणले आहे, कारण परमेश्वर आमचा देव जी सगळी कामे करतो त्यामध्ये तो न्यायी आहे; आणि आम्ही त्याचा शब्द मानला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22002', '27', '9', '15', '¶ प्रभू आमच्या देवा, तू आपले लोक मिसर देशातून प्रतापी हाताने बाहेर आणले, आणि आज आहे त्याप्रमाणे आपणाला किर्ती प्राप्त करून घेतली आहे; आम्ही पाप केले आहे, आम्ही दुष्टाईने वागलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22003', '27', '9', '16', 'हे प्रभू, आपल्या सर्व न्यायकृत्याप्रमाणे यरूशलेम नगरीवरील, तुझ्या पवित्र पर्वतावरील, आपला क्रोध व संताप दूर कर; आमच्या पातकांमुळे व आमच्या पूर्वजांच्या दुष्कर्मांमुळे यरूशलेम व तुझे लोक आसपासच्या सर्वांना निंदेचे विषय झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22004', '27', '9', '17', '¶ हे आमच्या देवा, आपल्या सेवकाच्या प्रार्थना व विनविण्याकडे कान दे; प्रभू, तुझ्या ओसाड झालेल्या स्थानावर आपला प्रकाश पाड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22005', '27', '9', '18', 'देवा ऐक, देवा क्षमा कर, देवा लक्ष दे आणि कार्य कर तुझ्या नावासाठी उशीर करू नको, माझ्या देवा, कारण तुझ्या शहरास आणि तुझ्या लोकांस तुझे नाव दिले आहे. कारण आम्ही आपल्या न्यायीपणामुळे आपल्या विनंत्या तुझ्यापुढे ठेवतो असे नाही, तर तुझ्या अपार दयेमुळे त्या तुझ्यापुढे ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22006', '27', '9', '19', 'हे प्रभू, ऐक, हे प्रभू, क्षमा कर, हे प्रभू, कान दे, आणि कार्य कर, उशीर करू नको; हे माझ्या देवा, तू आपणाकरता असे कर, कारण तुझ्या नगराला व तुझ्या लोकांस तुझे नाव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22007', '27', '9', '20', '¶ आणि मी बोलत व प्रार्थना करीत असता आणि आपले पाप व आपले लोक इस्राएल यांचे पाप कबूल करीत असता, आणि आपल्या देवाच्या पवित्र पर्वताकरिता परमेश्वर माझा देव याच्यापुढे माझी विनंती सादर करीत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22008', '27', '9', '21', 'मी प्रार्थना करत असता पहिल्याने ज्याला मी माझ्या दृष्टांतात पाहिले तो गब्रीएल तो संध्याकाळच्या यज्ञसमयी माझ्यासमीप आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22009', '27', '9', '22', '¶ आणि तो मला समज देत असतांना माझ्याशी बोलत म्हणाला, दानीएला, तुला ज्ञान व समज देण्यासाठी मी आता निघून आलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22010', '27', '9', '23', 'तुझ्या विनंत्यांच्या आरंभी वचन निघाले, आणि ते प्रगट करायला मी आलो आहे, कारण तू फारच प्रिय आहेस; म्हणून या गोष्टीचा विचार कर आणि दृष्टांत समजून घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22011', '27', '9', '24', '¶ सत्तर सप्तकांचा काळ तुझ्या लोकांसाठी आणि तुझ्या शहरासाठी घोषीत करण्यात आला होता; ज्यात पापाचा अंत व्हावा, अधार्मिकतेसाठी प्रायश्चित करावे, सनातन धार्मिकता उदयास यावी, दृष्टांत व स्वप्न पूर्ण व्हावे आणि पवित्रस्थानाचा अभिषेक व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22012', '27', '9', '25', 'हे जाण आणि समजून घे की, यरूशलेमेची पुनर्बांधणी करण्याची आज्ञा झाल्यापासून तर अभिषिक्त पुढारी येईपर्यंतचा अवकाश सात सप्तके आणि बासष्ट आठवडे आहे. त्यानंतर यरूशमेलेची पुनर्बांधणी होईल; आणि संकटाच्या काळातही खंदक आणि कोट यांसह ती बांधण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22013', '27', '9', '26', '¶ बासष्ट आठवड्यानंतर अभिषिक्ताचा वध करण्यात येईल व त्याकडे काही उरणार नाही जो येणारा अधिपती त्याचे सैन्य शहर आणि वेदी यांचा नाश करतील, त्याचा नाश पुराने होईल युध्द शेवटपर्यंत होईल सर्व काही उजाड होण्याची घोषणा झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22014', '27', '9', '27', '¶ एक सप्तकाचा करार तो पुष्कळासोबत पक्का करेल, सप्तकाच्या मध्यात तो यज्ञ आणि अर्पणे बंद करील. नाश करणारा अमंगळाच्या पंखावर स्वार होऊन येईल. संपूर्ण नाश आणि अंत ठरलेला आहे. नाश करणाऱ्यावर त्याचा वर्षाव करण्यात येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22015', '27', '10', '1', '¶ पारसाचा राजा कोरेश हयाच्या तिसऱ्या वर्षी दानीएल (ज्याला बेल्टशस्सर हे नाव होते) यास संदेश प्राप्त झाला जो सत्य होता, म्हणजे तो एक मोठ्या युध्दाविषयी होता. दानीएलास तो दृष्टांत व त्या दृष्टांताचा समज प्राप्त झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22016', '27', '10', '2', '¶ त्या दिवसात मी दानीएल, तीन आठवडे शोक करत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22017', '27', '10', '3', 'ते तिन आठवडे संपेपर्यंत मी पक्वान्न खाल्ले नाही मी द्राक्षरस प्यालो, नाही माझ्या डोक्याला तेल लावले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22018', '27', '10', '4', '¶ पहिल्या महिन्याच्या चोविसाव्या दिवशी मी महानदीच्या काठावर होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22019', '27', '10', '5', 'मी डोळे वर करून पाहिले तर मला तागाची वस्त्रे घातलेला आणि कंबरेत उफाज देशाच्या शुध्द सोन्याचा पट्टा घातलेला एक पुरुष दिसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22020', '27', '10', '6', 'त्याचे शरीर रत्नासारखे असून त्याचा चेहरा विजेसारखा होता, त्याचे डोळे जळणाऱ्या मशालीसारखे असून त्याचे बाहू आणि पाय उजळ पितळेसारखे होते आणि त्याचा शब्दाचा आवाज मोठ्या समुदायाच्या आवाजासारखा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22021', '27', '10', '7', '¶ मी दानीएल एकट्याने हा दृष्टांत पाहिला माझ्याबरोबर असणाऱ्या लोकांनी काही पाहिले नाही तरीही त्यांना मोठी भिती वाटली आणि लपण्यासाठी तेथून ते पळून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22022', '27', '10', '8', 'मग मी एकटाच राहिलो आणि तो मोठा दृष्टांत मी पाहिला. माझ्यात बळ उरले नाही. माझा चेहरा भितीने बदलून गेला आणि माझ्यात बळ राहीले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22023', '27', '10', '9', 'मग मी त्याची वाणी एकेली आणि ती ऐकत असता पालथा पडलो आणि मला गाढ झोप लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22024', '27', '10', '10', '¶ एका हाताने मला स्पर्श केला आणि माझे गुडगे आणि तळहात थरथरु लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22025', '27', '10', '11', 'तो दूत मला म्हणाला, “दानीएला परमप्रिय पुरुषा मी जे सांगतो ते मन लावून समजून घे; आणि स्थिर रहा, तुला हे सांगण्यासाठी मला पाठवले आहे,” जेव्हा तो हे शब्द बोलला मी थरथरत उभा राहिलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22026', '27', '10', '12', '¶ तेव्हा त्याने मला म्हटले, हे दानीएला, भिऊ नको, कारण ज्या प्रथम दिवशी तू समजून घ्यायला व आपणाला आपल्या देवासमोर नम्र करायला आपले मन लावले त्या दिवसापासून तुझे शब्द ऐकण्यात आले, आणि तुझ्या शब्दांमुळे मी आलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22027', '27', '10', '13', 'परंतु पारसाच्या राज्याच्या एका अधिपतीने एकवीस दिवस मला आवरिले; आणि पाहा, मीखाएल, मुख्य अधिपतींपैकी एक, माझे साहाय्य करायला आला; मग मी तेथे पारसाच्या राजांजवळ राहिलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22028', '27', '10', '14', '¶ आता मी तुला हे समजविण्यास आलो आहे की, शेवटच्या दिवसात तुझ्या लोकांचे काय होणार कारण हा दृष्टांत पूर्ण होण्यास बराच वेळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22029', '27', '10', '15', 'जेव्हा तो हे शब्द बोलून थांबला; मी माझे मुख जमिनीकडे लावले आणि मी त्यावेळी बोलू शकलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22030', '27', '10', '16', '¶ तो जो मनुष्यासारखा दिसत होता त्याने माझ्या ओठास स्पर्श केला व मी माझे तोंड उघडले आणि जो माझ्यापुढे उभा होता त्याच्याशी मी बोललो, “हे प्रभू या दृष्टांतामुळे माझे मन अधिर झाले आहे आणि माझ्यात बळ राहीले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22031', '27', '10', '17', 'मी तुझा दास आहे मी आपल्या स्वामीबरोबर कसा बोलू? कारण माझ्यात बळ आणि दम उरला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22032', '27', '10', '18', '¶ तो जो मनुष्यासारखा दिसत होता त्याने मला स्पर्श करून मला बळ दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22033', '27', '10', '19', 'तो म्हणाला, “हे परमप्रिय मानवा घाबरू नकोस, तुला शांती असो हिंमत धर. आता, नेट धर!” तो जेव्हा हे बोलला तेव्हा मला बळ मिळाले आहे व मी म्हणालो, “माझ्या स्वामीने आता बोलावे, कारण तू मला सबळ केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22034', '27', '10', '20', '¶ तो म्हणाला, मी तुझ्याकडे का आलो हे तुला ठाऊक आहे काय? आता मी परत जाऊन पारसाच्या अधिपतीबरोबर लढणार, मी गेलो म्हणजे ग्रीसचा अधिपती येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22035', '27', '10', '21', 'परंतु जे सत्याच्या लेखांत लिहिले आहे ते मी तुला प्रगट करतो; आणि त्यांच्याविरुद्ध बळ धरणारा असा तुमचा अधिपती मीखाएल याच्यावाचून माझ्याबरोबर कोणी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22036', '27', '11', '1', '¶ दारयावेश मेदी राजाच्या कारकिर्दीच्या पहिल्या वर्षी मी यासाठी आलो की, मिखाएलास मदत करून त्यास संरक्षण द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22037', '27', '11', '2', '¶ आणि आता मी तुला सत्य प्रगट करतो. पारसात तिन राजे उदयास येतील आणि चौथा राजा इतरांपेक्षा जास्त धनवान होईल जेव्हा तो आपल्या धनाच्या मदतीने बलवान झाला मग तो सर्वांस ग्रीसच्या राज्याच्या विरोधास उठवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22038', '27', '11', '3', '¶ एक प्रबळ राजा उदयास आल्यावर तो आपली सत्ता फार गाजवील व मनात येईल तसा वागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22039', '27', '11', '4', 'आणि तो उभा झाल्यावर त्याचे राज्य मोडून जाईल, चार दिशांत त्यांचे विभाग होईल; पण ते त्याच्या संततीला प्राप्त होणार नाही, आणि राज्य उपटले जाईल व ते त्यांच्याखेरीज इतरांस प्राप्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22040', '27', '11', '5', '¶ दक्षिणेचा राजा प्रबळ होईल पण त्याचा एक सरदार त्याहूनही बलवान होईल आणि त्याहून मोठ्या राज्यावर राज्य करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22041', '27', '11', '6', 'काही वर्षानंतर जेव्हा योग्य वेळ असेल तेव्हा आपसात मिलाप करतील. दक्षिणेच्या राजाची मुलगी उत्तरेच्या राजाकडे कराराची खात्री करण्यास येईल पण तिचे बळ निघून जाईल व तिला सोडून देण्यात येईल ती आणि ज्यांनी तिला आणले ते तिचे वडील आणि तिला त्यावेळी मदत करणारा सोडून देण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22042', '27', '11', '7', '¶ तरी तिच्या कुळातून एक अंकूर उगवेल तो तिची जागा घेईल तो सैन्यासह उत्तरेच्या राजाच्या गडात प्रवेश करून त्याच्याशी युध्द करील आणि त्यामध्ये तो विजयी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22043', '27', '11', '8', 'तो त्यांची दैवते ओतीव मुर्त्या आणि मौल्यवान सोने व चांदीची पात्रे मिसर देशात घेऊन जाईल आणि काही वर्षासाठी उत्तरेच्या राजावर हल्ला करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22044', '27', '11', '9', 'उत्तरेचा राजा, दक्षिणेच्या राजावर चढाई करून जाईल पण त्यास स्वदेशी परत जावे लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22045', '27', '11', '10', '¶ त्याचे पुत्र लढाई करतील आणि मोठे सैन्य जमवतील ते पुराप्रमाणे येत राहतील ते लढाई करून पुन्हा लढाई करून गडापर्यंत धडकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22046', '27', '11', '11', '¶ दक्षिणेचा राजा रागात येऊन उत्तरेच्या राजाबरोबर लढाई करील उत्तरेचा राजा मोठे सैन्य उभारील पण ते सैन्य दक्षिणेच्या राजास देण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22047', '27', '11', '12', 'जेव्हा सैन्य पुढे चालत राहील, तेव्हा दक्षिणेच्या राजाचे मन गर्वाने भरुन जाईल तो त्याच्या लाखो शत्रूंचा नाश करील तरी तो यशस्वी होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22048', '27', '11', '13', '¶ उत्तरेचा राजा पुन्हा येईल तेव्हा आधीपेक्षा मोठे उकृष्ट सैन्य व धन घेऊन येईल सैन्य आणि उपकरणे घेऊन येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22049', '27', '11', '14', '¶ त्यावेळी अनेक लोक दक्षिणेच्या राजाच्या विरोधास उठतील, तुझ्या लोकातून आडदांड लोक दृष्टांत पूर्ण करण्यास उठतील. पण ते पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22050', '27', '11', '15', '¶ अशाप्रकारे उत्तरेचा राजा येऊन तटबंदीच्या शहराभोवती मोर्चे लावून नगर काबीज करील. दक्षिणेचे त्यापुढे काही एक चालणार नाही, त्याच्या उत्तम सैनिकही त्यापुढे शक्तीहीन होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22051', '27', '11', '16', 'पण उत्तरेचा राजा मनात येईल तसे दक्षिणेच्या राजाशी करील त्यास कोणी थांबवू शकणार नाही, त्या सुंदर भूमीवर तो हाती नाश घेऊन उभा राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22052', '27', '11', '17', '¶ उत्तरेचा राजा आपल्या राज्यातील सर्व ताकदीने येईल. आणि तो उत्तरेच्या राजाशी करार करील तो दक्षिणेच्या राजाला आपली कन्या भष्ट करण्यास देईल म्हणजे त्यास दक्षिणेचे राज्य नष्ट करता येईल पण त्याची योजना यशस्वी होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22053', '27', '11', '18', 'ह्यानंतर उत्तरेचा राजा आपले लक्ष द्विपाकडे लावून त्यापैकी बरेच काबीज करील; पण एक सरदार त्याने केलेली अप्रतिष्ठा नाहीशी करील; आणखी तो आपली अप्रतिष्टा त्याच्यावर फिरवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22054', '27', '11', '19', 'मग तो आपल्या देशातील दुर्गाकडे आपला मोर्चा लावील पण तो ठोकर खाऊन पडेल व तो सापडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22055', '27', '11', '20', '¶ नंतर त्याच्या जागी एक उदयास येईल जो त्या वैभवी राज्यात कर देण्याचा आग्रह करील पण काही दिवसात त्याचा नाश होईल पण तो रागात किंवा युध्दात होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22056', '27', '11', '21', 'मग त्याच्या जागी नकारलेला आणि वैभव न मिळालेला असा एक उदयास येईल तो शांतपणे येऊन खुशामतीने राज्य प्राप्त करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22057', '27', '11', '22', 'आणि उचंबळणारी बळे त्याच्या समोरून ओसरून जातील, व मोडून खातील, आणि कराराचा अधिपतीही मोडून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22058', '27', '11', '23', '¶ त्याच्यासोबत संघटन केल्यापासून तो कपटाने वागेल. थोड्याशा लोकांच्या मदतीने तो बलवान होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22059', '27', '11', '24', 'सूचना न देता तो प्रांतातील धनवान भागात येईल आणि तो ते करील जे त्याच्या वडिलाने किंवा त्यांच्या वडीलांच्या वडीलाने केले नाही ते तो करील; आपल्या सहकाऱ्यास लूट आणि धन वाटून देईल काही काळ तो किल्ले घेण्याचे कारस्थान करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22060', '27', '11', '25', '¶ दक्षिणेच्या राज्याशी तो लढण्यास पूर्ण शक्तीने तयारी करेल दक्षिणेचा राजा मोठा फौजफाटा घेऊन युध्द करेल पण कटकारस्थानामुळे त्याचा निभाव लागणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22061', '27', '11', '26', 'जे त्याच्या मेजावर जेवले ते पण त्याचा घात करु पाहतील. त्याचे सैन्य पुरासारखे वाहून जाईल आणि त्यापैकी अनेक मरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22062', '27', '11', '27', 'हे दोन्ही राजे एकमेकांच्या विरोधात वाईट योजतील एकाच मेजावर बसून एकमेकांशी लबाड बोलतील पण त्यातून काही निघणार नाही, कारण शेवट हा नेमलेल्या वेळीच होणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22063', '27', '11', '28', '¶ उत्तरेचा राजा मोठी संपत्ती आपल्या देशात घेऊन जाईल पण त्याचे मन पवित्र कराराच्या विरोधात राहील त्याच्या मनात येईल तसे तो वागेल आणि तो आपल्या भूमीत परत येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22064', '27', '11', '29', 'नेमलेल्या समयी तो दक्षिणेस परतून पुन्हा हल्ला करील पण हयावेळी त्याचे काहीच चालणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22065', '27', '11', '30', 'कारण कित्तीमाची जहाजे त्याच्या विरोधात येतील आणि तो निराश होऊन मागे फिरेल तो पवित्र करारावर खिन्न होऊन ज्यांनी हा करार सोडला त्यांच्यावर लक्ष लावील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22066', '27', '11', '31', '¶ त्याचे सैन्य उठून वेदी आणि गड भ्रष्ट करतील रोजची बलिहवने ते बंद करतील आणि नाशदायी अमंगळाची ते स्थापना करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22067', '27', '11', '32', 'जे कराराविषयी दुष्टपण करतात त्यास तो फुस लावील, पण जे लोक आपल्या देवाला जाणतात ते बलवान होऊन मोठे काम करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22068', '27', '11', '33', '¶ लोकांमधील चतूर इतरांना समज देतील पण ते बरेच दिवस तलवार, अग्नी, बंदिवास, व लूटालूट यांनी संकटात पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22069', '27', '11', '34', 'ते पडतील तेव्हा त्यांना थोडी मदत मिळेल आणि बरेच लोक गोड बोलून त्यांच्यात सामील होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22070', '27', '11', '35', 'सुज्ञ पुरुषांपैकी कोणी संकटात पडतील, ते अशासाठी की, त्यांनी कसोटीस लागून अंतसमयासाठी शुद्ध व शुभ्र व्हावे; कारण नेमलेला अंतसमय प्राप्त होण्यास अद्यापि अवधी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22071', '27', '11', '36', '¶ राजा मनात येईल तसे तो करील; तो आपणास इतर सर्व देवासमोर उंच आणि महान करील आणि देवा विरोधात तो धक्कादायक गोष्टी बोलेल, कोपाची पूर्णता होईपर्यंत तो बढती मिळवील जे ठरले आहे ते घडेलच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22072', '27', '11', '37', 'तो आपल्या पुर्वजाचे देव, स्त्रियांच्या प्रेमाचा किंवा कोणत्याही देवाचा सन्मान करणार नाही तो गर्वाने वागेल आणि आपणास त्या सर्वांहून उंच करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22073', '27', '11', '38', '¶ आणि तो आपल्या ठिकाणी गडांच्या देवाला मान देईल, आणि जो देव त्याच्या पूर्वजांनी जाणला नाही त्यास तो सोन्याने व रुप्याने व मोलवान पाषाणांनी व मनोरम पदार्थांनी मान देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22074', '27', '11', '39', 'तो परक्या देवाच्या मदतीने बलाढ्य दुर्गावर हल्ला करील. जे ह्याला जाणतात त्यांचा तो आदर करील त्यांना तो अनेक लोकांवर शासक नेमील व किंमतीसाठी जमिनीचे तुकडे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22075', '27', '11', '40', '¶ शेवटच्या वेळी दक्षिणेचा राजा हल्ला करील. उत्तरेचा राजा त्याकडे रथ, स्वार आणि अनेक जहाजे घेऊन वाऱ्यासारखा येईल. तो अनेक राज्यावर हल्ला करून त्यांना पुरासारखे पुसून टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22076', '27', '11', '41', 'तो वैभवी देशात येईल आणि अनेक लोक पडतील पण अनेकांचा त्याच्या हातून बचाव होईल अदोम, मवाब आणि अम्मोनाचे सरदार, हे त्याच्या हातून सुटतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22077', '27', '11', '42', '¶ तो अनेक देशावर आपले बळ वाढवील, मिसर त्यातून सुटणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22078', '27', '11', '43', 'त्यास मिसर देशातील सोने, आणि रुपे आणि तेथील सर्व खजिन्यावर त्यास अधिकार मिळाले. लुबी आणि कुशी त्याची चाकरी करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22079', '27', '11', '44', '¶ पण पूर्वेकडून आणि उत्तरेकडून येणारी बातमी त्यास चिंताग्रस्त करील तेव्हा तो मोठया रागाने अनेकांचा नाश करण्यासाठी निघून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22080', '27', '11', '45', 'तो आपला शाही तंबू समुद्राच्या आणि पवित्र पर्वताच्या दरम्यान ठोकील. तो त्याच्या शेवटास येईल. पण कोणी त्यास मदत करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22081', '27', '12', '1', '¶ आणि मीखाएल जो मोठा अधिपती तुझ्या लोकांच्या संतानांसाठी उभा असतो तो त्या समयी उभा राहील; आणि राष्ट्र झाल्यापासून त्या वेळेपर्यंत कधी झाला नाही असा कष्टाचा समय होईल; आणि त्या वेळेस तुझे लोक सोडवले जातील, प्रत्येक जो पुस्तकात लिहिलेला सापडेल तो सोडवला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22082', '27', '12', '2', 'अनेक लोक जे मातीत निजलेले आहेत ते काही सार्वकालीन जीवनासाठी तर काही सार्वकालीन लज्जा आणि तिरस्कार मिळविण्यास उठतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22083', '27', '12', '3', '¶ जे सुज्ञ ते आकाशातील प्रकाशासारखे चकाकतील आणि जे पुष्काळास न्यायीपणाकडे वळवणारे सदासर्वदा ताऱ्याप्रमाणे चमकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22084', '27', '12', '4', 'पण तू दानीएला, ही वचने आणि पुस्तकाचे रहस्य गुप्त ठेव, अगदी अंतसमयापर्यंत अनेक लोक इकडे तिकडे धावतील आणि ज्ञान वाढत जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22085', '27', '12', '5', '¶ मग मी दानीएलाने पाहिले आणि तिथे दोघे उभे होते एक नदीच्या या काठवर उभा होता आणि दुसरा पलीकडील काठावर उभा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22086', '27', '12', '6', 'त्यापैकी एकाने तागाची वस्त्रे घातलेल्यास विचारले जो नदीच्या पाण्यावर होता या अद्भुत गोष्टीचा अंत होण्यास किती वेळ लागेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22087', '27', '12', '7', '¶ मी त्याची वाणी एकेली जो तागाची वस्त्रे घातलेला पुरुष नदीतल्या जलांच्या वरती होता, त्याने आपला उजवा व डावा हात आकाशावर करून म्हटले, जो सदाजीवी आहे त्याची शपथ वाहून म्हटले, एक समय, दोन समय आणि अर्धा समय, साडे तीन वर्ष जेव्हा पवित्रजनांच्या बलाचा चुराडा होईल तेव्हा हे पूर्ण करण्यात येईल. हे त्याचे म्हणणे माझ्या कानी पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22088', '27', '12', '8', '¶ मी ऐकले, पण मला समजले नाही तेव्हा मी विचारले, “माझ्या स्वामी, ह्याचा परिणाम काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22089', '27', '12', '9', 'तो म्हणाला, दानीएला स्वस्थ रहा, कारण ही वचने मुद्रित करून अंतसमयापर्यंत गुप्त ठेवण्यात आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22090', '27', '12', '10', '¶ पुष्कळ शुध्द, स्वच्छ आणि पवित्र केले जातील पण दुष्ट दुष्टपणा करतील, दुष्टांपैकी कोणास समजणार नाही पण जे ज्ञानी ते समजतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22091', '27', '12', '11', 'रोजचे बलीहवन या वेळेपासून बंद करण्यात येईल आणि नाशदायी अमंगळाची स्थापना होईल तेव्हापासून 1, 290 दिवस लोटतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22092', '27', '12', '12', '¶ जो धीराने 1, 335 दिवस वाट पाहील तो धन्य.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22093', '27', '12', '13', 'तू आपल्या मार्गाने अंतापर्यंत जा, तू तुझे वतन प्राप्त करायला शेवटच्या दिवसात उठविला जाशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22094', '28', '1', '1', '¶ होशेय, जो बैरीचा मुलगा यास परमेश्वराचा संदेश मिळाला. त्यावेळी उज्जीया, योथाम, आहाज आणि हिज्कीया हे यहूदाचे राजे होते आणि इस्राएलमध्ये योवाशाचा मुलगा यराबाम राज्य करीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22095', '28', '1', '2', 'हा परमेश्वराचा होशेयला आलेला पहिलाच संदेश होता, तो होशेयला म्हणाला, “जा एका वेश्येसोबत लग्न कर व जी मुले होतील ती तिच्या जारकर्माचे परिणाम असतील कारण परमेश्वराचा त्याग करणे हे जारकर्म हा देश करीत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22096', '28', '1', '3', '¶ म्हणून होशेयने ने दिब्लाइमाची मुलगी गोमर हिच्याशी लग्न केले. ती गरोदर राहिली व तिला मुलगा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22097', '28', '1', '4', 'परमेश्वर होशेयला म्हणाला, त्याचे नाव इज्रेल ठेव, कारण काही वेळानंतर मी येहूच्या घराण्याला त्यांनी इज्रेल येथे केलेल्या रक्तपातामुळे शिक्षा करणार आहे व इस्राएल घराण्याच्या राज्याचा शेवट करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22098', '28', '1', '5', 'त्या दिवशी मी इज्रेलच्या दरीत इस्राएलचे धनुष्य मोडेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22099', '28', '1', '6', '¶ गोमर पुन्हा गरोदर झाली आणि तिला मुलगी झाली तेव्हा परमेश्वर होशेय ला म्हणाला हिचे नांव लो-रुहामा ठेव कारण यापुढे मी इस्राएल राष्ट्रावर दया करणार नाही व त्यास क्षमा करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22100', '28', '1', '7', 'तरीही मी यहूदाच्या घराण्यावर दया करीन मी परमेश्वर त्यांना धनुष्य, तलवार, लढाई, घोडे किंवा घोडेस्वार यांच्या बळाने नाही तर त्यांना स्वबळाने सोडवेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22101', '28', '1', '8', '¶ मग लो-रुहामाचे दुध तुटल्यावर गोमर गर्भवती होऊन तिला मुलगा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22102', '28', '1', '9', 'मग परमेश्वर म्हणाला, त्याचे नांव लो-अम्मी ठेव, कारण तुम्ही माझे लोक नाही आणि मी तुमचा देव नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22103', '28', '1', '10', 'जरी इस्राएलच्या लोकांची संख्या समुद्राच्या वाळूकणांसारखी असेल जी मोजता येत नाही हे असे घडेल की, जिथे तुम्ही माझे लोक नव्हते तेथे त्यांना जिवंत देवाचे पुत्र असे म्हणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22104', '28', '1', '11', 'यहूदाचे लोक व इस्राएलचे लोक एकत्र येऊन आपणावर एक पुढारी नेमतील व त्या देशातून निघून येतील तेव्हा इज्रेलाचा दिवस महान होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22105', '28', '2', '1', '“आपल्या भावांना म्हणा, अम्मी, आपल्या बहिणींना म्हणा, रुहाम ‘तुमच्यावर दया करण्यात आली आहे.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22106', '28', '2', '2', 'तुमच्या आईविरुध्द वाद घाला, वादच घाला, कारण ती माझी पत्नी नाही, आणि मी तीचा पती नाही. ती आपल्या वेश्यावृत्तीचे काम स्वत:पासून सोडून देवो आणि व्याभिचाराचे कामे तिच्या उरांपासून दूर होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22107', '28', '2', '3', 'जर नाही, तर मी तिला नग्न करून जन्माच्या वेळी होती तशी नग्न करीन, मी तिला ओसाड, रुक्ष भूमी सारखे करीन आणि मी तिला तहानेने मारीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22108', '28', '2', '4', 'तिची मुले वेश्यावृत्तीमुळे असल्याने मी कसलीच दया त्यांच्यावर करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22109', '28', '2', '5', 'त्यांची आई वेश्या राहिलेली आहे, व तिचे गरोदर राहणे लज्जास्पद प्रकार आहे, ती म्हणाली, मी माझ्या प्रियकरांकडे जाईन, कारण ते मला माझी भाकर आणि पाणी, माझी लोकर आणि ताग, माझे तेल आणि मद्य देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22110', '28', '2', '6', 'म्हणून मी तिच्या मार्गात काटेरी कुंपण घालीन, मी तिच्या विरुध्द भिंत बांधीन म्हणजे तिला वाट सापडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22111', '28', '2', '7', 'ती तिच्या प्रियकरांच्या मागे धावेल पण ती त्यांना गाठू शकणार नाही, ती त्यांचा शोध करेल पण ते तिला सापडणार नाही. मग ती म्हणेल, मी माझ्या पहिल्या नवऱ्याकडे परत जाईल, कारण माझी दशा आतापेक्षा तेव्हा चांगली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22112', '28', '2', '8', 'कारण तिला हे ठाऊक नाही की, तो मी होतो ज्याने तिला धान्य, द्राक्षरस, तेल पुरवली व सोने आणि चांदी सढळपणे दिली, नंतर जी तिने बआल मुर्तीस दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22113', '28', '2', '9', 'म्हणून मी हंगामाच्या वेळी तिचे धान्य आणि ऋतुच्या वेळी तिचा द्राक्षरस परत घेईन. तिची लाज झाकण्यासाठी दिलेली माझी लोकर व ताग सुध्दा परत घेईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22114', '28', '2', '10', 'नंतर मी तिच्या प्रियकरांसमोर तिला नग्न करीन व त्यापैकी कोणीही तिला माझ्या हातून सोडवू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22115', '28', '2', '11', 'मी तीचा आनंद नष्ट करीन तसेच तिचे उत्सव, सण, चंद्रदर्शन, शब्बाथ आणि नेमलेले सर्व सण मी बंद करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22116', '28', '2', '12', 'मी तिच्या द्राक्षवेली आणि अंजिराची झाडे नष्ट करीन, ज्या विषयी ती म्हणाली होती, माझ्या प्रियकरांनी दिलेली ही माझी वेतने आहेत. मी त्याचे रान करीन आणि वन्य पशू येऊन ते फस्त करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22117', '28', '2', '13', 'तिने बआलास धूप दिला, आणि नथ व दागिने घालून स्वत: नटली. मला विसरून आपल्या प्रियकरांमागे गेली म्हणून मी तिला शिक्षा करीन असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22118', '28', '2', '14', 'यास्तव, मी तिला परत मिळविन मी तिला जंगलात घेऊन जाईन, आणि प्रेमाने तिच्याशी बोलेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22119', '28', '2', '15', 'मी तिला तिचे द्राक्षमळे परत करेन, आशेचे दार म्हणून अखोरचे खोरे देईन. तेव्हा ती मला उत्तर देईल, जसे तिने आपल्या तरुणपणी दिले होते, जेव्हा ती मिसर देशातून आली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22120', '28', '2', '16', 'हे परमेश्वर घोषित करतो की, त्या दिवसात असे होईल की तू मला माझा पती म्हणशील, आणि पुन्हा मला बाली म्हणणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22121', '28', '2', '17', 'कारण मी तिच्या मुखातून बआलाची नावे काढून टाकेन, व तिला त्यांची नावे त्यानंतर आठवली जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22122', '28', '2', '18', 'त्या दिवशी मी इस्राएलासाठी वनपशु, आकाशातील पाखरे, भूमीवर रांगणारे ह्यांसोबत करार करीन. मी देशातून धनुष्य तलवार आणि लढाई नाहीशी करीन, व ते तेथे सुरक्षित वस्ती करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22123', '28', '2', '19', 'मी तुझा कायमचा वाग्दत्त पती होईन. मी धर्म, न्याय, करार, विश्वासूपण आणि दया ह्यात तुझा वाग्दत्त पती होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22124', '28', '2', '20', 'मी तुला विश्वासूपणे वाग्दत्त करीन, व तू हे जाणशील की, मी परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22125', '28', '2', '21', 'आणि त्या दिवशी, मी उत्तर देईन, असे परमेश्वर घोषीत करतो, मी आकाशाला उत्तर देईल आणि आकाश भूमीला उत्तर देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22126', '28', '2', '22', 'आणि भूमी धान्य, नवा द्राक्षरस आणि तेल देईल आणि ते इज्रेलास उत्तर देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22127', '28', '2', '23', 'मी स्वत:साठी तिचे रोपण भूमीत करीन, आणि लो रुहामावर दया करीन. जे माझे लोक नव्हते त्यास मी माझे लोक म्हणेन आणि ते मला तू माझा देव आहेस असे म्हणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22128', '28', '3', '1', '¶ परमेश्वर मला म्हणाला, परत जा, आणि अशा स्त्रीवर प्रेम कर जी दुराचारी असूनही आपल्या पतीस प्रिय आहे. तिच्यावर प्रेम कर जसे मी इस्राएल लोकांवर करतो जरी ते इतर देवतांकडे वळले आणि त्यांना मनुक्याची ढेप प्रिय वाटली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22129', '28', '3', '2', 'म्हणून मी पंधरा चांदीचे तुकडे व दिड मण जव देऊन तिला माझ्यासाठी विकत घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22130', '28', '3', '3', 'मी तिला म्हणालो, पुष्कळ दिवस तू माझ्यासोबत राहा; यापुढे तू वेश्या नाहीस किंवा परपुरुषाची नाहीस, त्याचप्रकारे मी पण तुझ्याशी वागेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22131', '28', '3', '4', '¶ कारण इस्राएलचे लोक बरेच दिवस राजा, सरदार, बलीदान, दगडी खांब, एफोद आणि गृहदेवता ह्यांवाचून राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22132', '28', '3', '5', 'नंतर इस्राएलाचे लोक परत येतील व आपल्या देव परमेश्वर आणि राजा दावीद यांना शोधतील आणि शेवटच्या दिवसात, ते परमेश्वराच्या समोर त्याच्या चांगुलपणात भितीने कापत येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22133', '28', '4', '1', 'इस्राएलाच्या लोकांनो, परमेश्वराचा शब्द ऐका, या देशातील लोकांविरुध्द परमेश्वराचा वाद आहे; कारण या देशामध्ये सत्यता किंवा करारबध्द विश्वासूपणा, देवाचे ज्ञान नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22134', '28', '4', '2', 'तर येथे शाप देणे, लबाड बोलणे, जीव घेणे, चोरी करणे आणि व्यभिचार करणे आहे. या लोकांनी सर्व नियम मोडले आहेत व इथे रक्तपातानंतर रक्तपात होत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22135', '28', '4', '3', 'म्हणून ही भूमी कोरडी पडत आहे, जो कोणी येथे राहतो तो नाश पावत आहे, रानपशू, आकाशातील पाखरे, समुद्रातील मासेही नाहीसे होत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22136', '28', '4', '4', 'पण कुणालाही वाद घालू देऊ नका, कोणीही कोणावर आरोप न लावो, कारण याजकांनो हे तुम्ही आहात ज्यांस मी दोष लावत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22137', '28', '4', '5', 'आणि तू दिवसा अडखळून पडशील आणि तुझासुद्धा भविष्यवादीही रात्री अडखळून पडेल; आणि मी तुझ्या आईचा नाश करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22138', '28', '4', '6', 'माझे लोक ज्ञान नसल्याने नाश पावत आहेत. कारण तुम्ही ज्ञानास नाकारले म्हणून मी सुध्दा तुम्हास माझे याजक म्हणून नाकारीन. माझे, तुमच्या देवाचे नियमशास्त्र तुम्ही विसरलात म्हणून मी ही तुमच्या मुलांना विसरेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22139', '28', '4', '7', 'जसे हे याजक वाढत गेले तसे ते माझ्या विरोधात पाप करत गेले. मी त्यांचा सन्मान लाजेमध्ये बदलून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22140', '28', '4', '8', 'ते माझ्या लोकांच्या पापावर जगतात. त्यांच्या दुष्टतेकडे त्याचे मन लागलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22141', '28', '4', '9', 'आणि जसे लोक तसा याजक असे होईल, आणि मी त्यांच्या आचरणामुळे त्यांना शासन करीन, आणि त्यांना त्यांच्या कर्मांचे फळ देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22142', '28', '4', '10', 'ते खातील पण ते त्यास पुरणार नाही; ते व्यभिचार करतील पण त्यांची वाढ होणार नाही, कारण ते आपला देव, परमेश्वर, यापासून खूप दूर गेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22143', '28', '4', '11', 'वेश्यागमन, द्राक्षरस, आणि नवा द्राक्षरस यांनी त्यांचा विवेक काढून घेतला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22144', '28', '4', '12', 'माझे लोक त्यांच्या लाकडी मुर्तीचा सल्ला घेतात, त्यांच्या काठ्या त्यांना भविष्य सांगतात. गुंतागुंतीच्या आत्म्याने त्यांना बहकवले आहे, आणि त्यांनी माझा, त्यांच्या परमेश्वराचा त्याग केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22145', '28', '4', '13', 'ते पर्वतांच्या शिखरावर बलिदान करतात आणि टेकडयांवर धूप जाळतात, ओक, हिवर, आणि धूप जाळतात, कारण त्यांची सावली चांगली (छान) असते; म्हणून तुमच्या मुली जारकर्म करतात व सुना व्यभिचार करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22146', '28', '4', '14', 'तुमच्या मुली जारकर्म करतात व सुना व्यभिचार करतात तेव्हा मी त्यांना शासन करणार नाही कारण पुरुष स्वत: वेश्येकडे वेगळे होऊन जातात, आणि कलावंतिणींबरोबर यज्ञ करतात; हे विवेकहीन लोक आहेत, ते नाश पावतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22147', '28', '4', '15', 'हे इस्राएला जरी तू व्यभिचार केला आहेस, तरी यहूदा दोषी न होवो; तुम्ही लोकहो, गिल्गालास जाऊ नका, वर बेथ अवेनास जाऊ नका, परमेश्वरांच्या जिविताची शपथ वाहू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22148', '28', '4', '16', 'कारण इस्राएल हट्टी कालवडी सारखा हट्टी वागला आहे. मग परमेश्वर त्यास कोकरे जसे कुरणात चरतात तसा गायरानात कसा आणणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22149', '28', '4', '17', 'एफ्राईम मुर्तीसोबत एक झाला आहे, त्यास एकटे सोडा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22150', '28', '4', '18', 'त्यांचा द्राक्षरस आंबट झाला आहे; ते एकसारखे व्यभिचार करतच राहतात. तिच्या अधिकाऱ्यास अप्रतिष्ठा अतिप्रिय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22151', '28', '4', '19', 'वारा आपल्या पंखात तिला लपेटून नेईन, आणि ते आपल्या बलिदानांमुळे लज्जित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22152', '28', '5', '1', 'याजकांनो! हे ऐका, इस्राएलाच्या घराण्या लक्ष दे, हे राजघराण्या ऐक, तुम्हा सगळ्यांचा न्याय होणार आहे तुम्ही मिस्पावर पाश आणि ताबोरावर पसरलेले जाळे झाले आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22153', '28', '5', '2', 'बंडखोर खोल कत्तलीत राहतात पण मी त्या सर्वांना शिस्त लावेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22154', '28', '5', '3', 'एफ्राईम मला माहित आहे आणि इस्राएल माझ्यापासून लपलेला नाही. एफ्राईम तू एका वेश्येसारखा झाला आहेस, इस्राएल अशुद्ध झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22155', '28', '5', '4', 'त्यांचे कृत्य त्यांना माझ्याकडे त्यांच्या देवाकडे परत येऊ देत नाही, कारण त्यामध्ये व्यभिचारी आत्मा राहतो; आणि ते आपला देव परमेश्वर यास ओळखत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22156', '28', '5', '5', 'इस्राएलाचा गर्व त्याचाच विरोधात साक्ष देतो, इस्राएल व एफ्राईम आपल्या अपराधात ठेचाळणार, आणि यहूदा सुध्दा त्यांच्या सोबत अडखळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22157', '28', '5', '6', 'ते परमेश्वराचा शोध आपली मेंढरे व गुरे घेऊन करतील, परंतू तो त्यांना सापडणार नाही, कारण त्याने त्यांचा त्याग केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22158', '28', '5', '7', 'ते परमेश्वराशी अविश्वासू राहिले; कारण त्यांनी अनैरस मुलांना जन्मास घातले आता चंद्रदर्शन होताच त्यास भूमीसहीत खाऊन टाकेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22159', '28', '5', '8', 'गिबात शिंग आणि रामात तुतारी फुंका; तुझ्यामागे, हे बन्यामिना! असा रणशब्द बेथ अविन येथे करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22160', '28', '5', '9', 'शासनाच्या दिवशी एफ्राईम नाश पावेल, इस्राएलाच्या वंशास मी खात्रीने होणारी गोष्ट कळवली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22161', '28', '5', '10', 'यहूदाचे पुढारी सिमेचा दगड सारणाऱ्यासारखे आहेत, मी माझा राग त्यांच्यावर पाण्यासारखा ओतणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22162', '28', '5', '11', 'एफ्राईमाचा चुराडा झाला आहे, न्यायामध्ये त्याचा चुराडा झाला आहे, कारण त्याने मनापासून मूर्त्यांना दंडवत करण्याचे ठरवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22163', '28', '5', '12', 'ह्यास्तव मी एफ्राईमाला कसर आणि यहूदाच्या घराण्यास किडीसारखा होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22164', '28', '5', '13', 'जेव्हा एफ्राईमाने आपला रोग आणि यहूदाने आपली जखम पाहिली तेव्हा एफ्राईम अश्शूराकडे गेला, आणि आपला दूत त्याने महान राजाकडे पाठविला; पण तो त्यास आरोग्य देऊन त्यांची जखम बरी करू शकला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22165', '28', '5', '14', 'हयास्तव मी एफ्राईमास सिंह आणि यहूदा घराण्यास तरुण सिंहासारखा होईन; मी, हो मीच त्यांना फाडून टाकीन व घेऊन जाईन, आणि त्यांना सोडविणारा कोणी नसेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22166', '28', '5', '15', 'मी आपल्या स्थानी परत जाईन, जोपर्यंत ते आपल्या दोषांची कबुली देत नाहीत आणि माझे मुख शोधत नाहीत; जोपर्यंत ते आपल्या दु:खात कळकळीने माझा शोध घेऊन म्हणत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22167', '28', '6', '1', '“चला, आपण परमेश्वराकडे परत जाऊ, कारण त्याने आमचे तुकडे केले आहे, आता तोच आम्हास बरे करील, त्याने जखम केली, तोच आम्हास पट्टी बांधेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22168', '28', '6', '2', 'दोन दिवसानंतर तो आम्हास पुन्हा जिवंत करेल, तिसऱ्या दिवशी उचलून उभे करेल, आणि आम्ही त्याच्या समोर जिवंत राहू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22169', '28', '6', '3', 'चला आपण परमेश्वरास ओळखू या, प्रयत्नाने त्याचे ज्ञान मिळवूया, तो खचित पहाटे सारखा उदय पावणार आहे, भूमीवर पाऊस पडतो, त्याप्रमाणे तो आमच्याकडे येणार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22170', '28', '6', '4', 'एफ्राईमा मी तुला काय करु? यहूदा मी तुला काय करु? तुमचा विश्वासू पहाटेच्या ढगाप्रमाणे, आणि उडून जाणाऱ्या दवाप्रमाणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22171', '28', '6', '5', 'म्हणून मी माझ्या संदेष्ट्याद्वारे त्यांचे तुकडे केले आहे, माझ्या तोंडाच्या शब्दाने त्यांना ठार केले आहे. तुझा न्याय हा प्रकाशाप्रमाणे चमकत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22172', '28', '6', '6', 'कारण मी बलिदान नाही तर विश्वासूपण इच्छितो, मला होमबली पेक्षा देवाचे ज्ञान प्रिय आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22173', '28', '6', '7', 'आदामाप्रमाणे त्यांनी करार मोडला, ते माझ्याशी अविश्वासूपणे वागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22174', '28', '6', '8', 'गिलाद हे दुष्टांचे शहर आहे, त्यावर रक्ताची पाऊले उमटली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22175', '28', '6', '9', 'जशी लुटारुंची टोळी टपून बसते, तसा याजकांचा समूह आहे, ते शखेमाच्या वाटेवर खून करतात, त्यांनी महापातके केली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22176', '28', '6', '10', 'इस्राएलाच्या घराण्यात मी भयावह प्रकार पाहिला आहे, एफ्राईमाचा व्यभिचार तेथे आहे, आणि इस्राएल प्रदुषित झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22177', '28', '6', '11', 'तुझ्यासाठी यहूदा, हंगामाची वेळ येईल, तेव्हा मी माझ्या लोकांस बंदिवासापासून मुक्त करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22178', '28', '7', '1', 'जेव्हा मी इस्राएलास आरोग्य देऊ पाहतो, तेव्हा एफ्राईमाचे पाप आणि शोमरोनाची अधमता उघड होते. ते कट रचतात, चोर आत शिरतो, आणि रस्त्यावर लुटारुंची टोळी हल्ला करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22179', '28', '7', '2', 'मी त्यांचे दुराचार आठवतो; याची त्यांना त्यांच्या हृदयात जाणीवही नाही, त्यांच्या कृत्यांनी त्यांना घेरले आहे, ते माझ्या मुखासमोर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22180', '28', '7', '3', 'ते आपल्या वाईटाने राजाला, आणि लबाडीने अधिकाऱ्याला खूश करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22181', '28', '7', '4', 'ते सर्व व्यभिचारी आहेत. जसा भटारी भट्टी पेटवून कनिक भिजवतो; व ते खमिराने फुगत नाही तसे ते आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22182', '28', '7', '5', 'राजाच्या शुभ दिवशी अधिकारी मद्य पिऊन मस्त झाले; मग त्याने आपला हात थट्टा करणाऱ्यांच्या हाती दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22183', '28', '7', '6', 'भट्टीसारख्या हृदयाने ते कपटी आणि फसव्या योजना करतात. त्यांचा राग रात्रभर अग्नीसारखा धुमसतो, आणि सकाळी धगधगणाऱ्या आग्नीसारखा जळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22184', '28', '7', '7', 'ते सर्व भट्टी सारखे गरम आहेत, ते आपल्या राज्यकर्त्यांस गिळून टाकतात, त्यांचे सर्व राजे पतन पावले आहे, त्यांच्यातील कोणीही माझा धावा करीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22185', '28', '7', '8', 'एफ्राईम त्या लोकांसोबत मिसळतो, एफ्राईम न पलटलेल्या भाकरीसारखा झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22186', '28', '7', '9', 'परक्यांनी त्याची ताकद गिळली आहे; पण त्यास हे ठाऊक नाही. त्याचे काही केस पांढरे झाले आहेत, पण ते त्यास माहित नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22187', '28', '7', '10', 'इस्राएलाचा गर्व त्यांच्या विरोधात साक्ष देतो, इतके असूनही ते आपला देव परमेश्वराकडे वळत नाहीत, हे करण्यापेक्षा ते त्यास शोधत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22188', '28', '7', '11', 'एफ्राईम कबुतरा सारखा भोळा व भावनाहीन आहे, तो मिसराला हाक मारतो, नंतर अश्शूरास उडून जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22189', '28', '7', '12', 'जेव्हा ते जातील, मी आपले जाळे त्यांच्यावर टाकेन, आकाशतल्या पक्षांप्रमाणे मी त्यांना खाली आणिन, लोकांच्या समुदायामध्ये मी त्यांना शिक्षा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22190', '28', '7', '13', 'हायहाय, त्यांना! कारण ते मजपासून बहकले आहेत. त्यांच्यावर नाश येत आहे! त्यांनी माझ्याविरुध्द फितुरी केली आहे. मी त्यांची सुटका केली असती; पण त्यांनी माझ्या विरोधात लबाडी केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22191', '28', '7', '14', 'त्यांनी त्यांच्या हृदयापासून माझा धावा केला नाही, परंतू ते पलंगावर पडून धान्य व नव्या द्राक्षरसासाठी विलाप करतात, ते माझ्यापासून बहकले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22192', '28', '7', '15', 'जरी मी त्यास शिक्षण दिले आणि त्यांना बाहूबल दिले, आता ते माझ्या विरोधात कट रचतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22193', '28', '7', '16', 'ते परत फिरतात, पण ते मी जो सर्वोच्च देव आहे, त्याकडे फिरत नाही, ते फसव्या धनुष्यासारखे झाले आहेत, त्यांचे अधिकारी आपल्या जिभेच्या उन्मतपणामुळे तलवारीने पाडले जातील, मिसरात त्यांची थट्टा करण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22194', '28', '8', '1', '“मुखाला तुतारी लाव, परमेश्वराच्या, घरावर गरुड येत आहे, हे यासाठी घडत आहे कारण लोकांनी माझा करार मोडून माझ्या नियम शास्त्राच्या विरोधात बंड केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22195', '28', '8', '2', 'ते माझा धावा करतात, माझ्या देवा, आम्ही इस्राएली तुला जाणतो”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22196', '28', '8', '3', 'पण इस्राएलाने जे चांगले ते नाकारले आहे, आणि शत्रू त्याचा पाठलाग करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22197', '28', '8', '4', 'त्यांनी राजे नेमले, पण माझ्या द्वारे नाही; त्यांनी राजपुत्र स्थापले आहे, पण माझे ज्ञान न घेता त्यांनी, आपले सोने व चांदी घेऊन, स्वत:साठी मूर्ती बनविल्या आहेत. त्यानेच ते नाश पावतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22198', '28', '8', '5', 'संदेष्टा म्हणतो, हे शोमरोना तुझे वासरू त्याने नाकारले आहे, परमेश्वर म्हणतो, या लोकांविरुध्द माझा राग पेटेल, किती वेळ ते अशुद्ध राहणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22199', '28', '8', '6', 'कारण ही मूर्ती इस्राएलातून आली, कारागिराने बनवली, ती देव नाही शोमरोनाच्या वासराचे तुकडे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22200', '28', '8', '7', 'कारण लोक वारा पेरतात आणि वावटळीची कापणी करतात, उभ्या पिकाला कणीस नाही, ते धान्याचे पिठ उत्पन्न करणार नाही, आणि जर त्याची पूर्ण वाढ झाली तरी परके त्यास गिळून टाकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22201', '28', '8', '8', 'इस्राएलास गिळले आहे, आता ते देशामध्ये बिन कामाची लबाडी करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22202', '28', '8', '9', 'कारण ते अश्शूरास रानगाढवासारखे गेले, एफ्राईमाने आपल्यासाठी प्रियकर नेमले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22203', '28', '8', '10', 'जरी त्यांनी देशात प्रियकर नेमले, तरी मी त्यांना आता एकत्र करीन. राजे आणि पुढारी यांच्या दबावामुळे ते कमी होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22204', '28', '8', '11', 'कारण एफ्राईमाने पापबलींसाठी आपल्या वेद्या वाढवल्या आहेत, पण त्या वेद्या पाप करण्याचे कारण ठरल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22205', '28', '8', '12', 'मी असंख्य वेळा माझे नियमशास्त्र त्यांच्यासाठी लिहीले, पण ते त्याकडे अनोळख्या सारखे पाहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22206', '28', '8', '13', 'मला अर्पणे करावी म्हणून ते मांस देतात व खातात, पण मी परमेश्वर, ते स्वीकारत नाही. आता मी त्यांचे पाप स्मरण करून त्यांना शासन करणार, ते मिसर देशात परत जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22207', '28', '8', '14', 'इस्राएलाला आपल्या निर्माणकर्त्या परमेश्वराचा विसर पडला आहे आणि त्याने महाल बांधले आहेत, यहूदाने तटबंदीची नगरे वसवली आहेत, पण मी त्याच्या शहरावर अग्नी पाठवीन, तो त्याची तटबंदी नष्ट करून टाकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22208', '28', '9', '1', 'हे इस्राएला, इतर लोकांसारखा आनंद करु नको, कारण तू आपल्या देवाला सोडून अविश्वासू झाला आहेस, तुला प्रत्येक खळ्यावर व्यभिचाराचे वेतन आवडते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22209', '28', '9', '2', 'पण खळे आणि द्राक्षांचे कुंड त्यांना खाऊ घालणार नाही, नवा द्राक्षरस त्यांना निराश करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22210', '28', '9', '3', 'ते परमेश्वराच्या देशात राहणार नाहीत, त्याशिवाय एफ्राईम मिसरात परत जाईल, आणि एके दिवशी ते अश्शूरात अमंगळ पदार्थ खातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22211', '28', '9', '4', 'ते परमेश्वरास द्राक्षरसाचे पेयार्पणे देणार नाही, व ते त्यास प्रसन्न करु शकणार नाहीत, त्यांचे बलीदान त्यांच्यासाठी शोकाची भाकर होईल जे ते खातील ते अशुद्ध होतील, कारण त्यांचे भोजन त्यांच्यापुरतेच असेल, ते परमेश्वराच्या मंदीरात आणता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22212', '28', '9', '5', 'परमेश्वराच्या सणाच्या दिवशी नेमलेल्या उत्सवाच्या दिवशी तुम्ही देवासाठी काय कराल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22213', '28', '9', '6', 'कारण पहा, जर ते नाशापासून वाचले तर, मिसर त्यांना एकत्र करील आणि मोफ त्यांना मुठमाती देईल, वन्य झाडे त्यांचे सोने, रुपे मिळवतील आणि त्यांचे डेरे काट्यांनी भरून जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22214', '28', '9', '7', 'शासन करण्याचे दिवस येत आहेत, प्रतिफळाचे दिवस येत आहेत, इस्राएल हे जाणणार, तुझ्या महापातकामुळे, वैरभावामुळे आता संदेष्टा मूर्ख बनला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22215', '28', '9', '8', 'संदेष्टा जो माझ्या देवासोबत आहे, तो एफ्राईमाचा रखवालदार आहे, पण तो आपल्या सर्व मार्गात पारध्याचा पाश आहे आणि त्यामध्ये देवाच्या घराविषयी वैरभाव भरलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22216', '28', '9', '9', 'गिबात घडलेल्या गोष्टींच्या वेळी झाले त्यासारखा त्यांनी अती भ्रष्टाचार केला आहे. देव त्यांच्या अधर्माची आठवण करून त्यांना त्यांच्या पापासाठी शासन करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22217', '28', '9', '10', 'परमेश्वर म्हणतो, मला इस्राएल जेव्हा आढळला तेव्हा तो रानात द्राक्ष मिळाल्यासारखा होता, अंजीराच्या हंगामातल्या प्रथम फळासारखे तुमचे पुर्वज मला आढळले पण ते बआल-पौराकडे आले आणि लज्जास्पद मूर्तीस त्यांनी आपणास वाहून घेतले ते त्यांच्या मूर्तीसारखे घृणास्पद झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22218', '28', '9', '11', 'एफ्राईमाचे गौरव पक्षाप्रमाणे उडून जाईल तिथे जन्म, गरोदरपणा आणि गर्भधारणा होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22219', '28', '9', '12', 'जरी त्यांच्या मुलांचे पालन पोषण होऊन ती मोठी झाली तरी मी ते हिरावून घेणार यासाठी की त्यामध्ये कोणी राहू नये. मी त्यांच्यापासून वळून जाईल तेव्हा त्यांच्यावर हाय हाय!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22220', '28', '9', '13', 'मी एफ्राईमास पाहिले तेव्हा तो मला सोरासारखा, कुरणात लावलेल्या रोपटयासारखा दिसला पण तरी तो आपल्या मुलास बली देणाऱ्या मनुष्यासारखा होऊन जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22221', '28', '9', '14', 'त्यास दे, परमेश्वरा, त्यास काय देशील? त्यांना गर्भपात करणारे गर्भाशय व सुकलेले स्तन त्यांना दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22222', '28', '9', '15', 'कारण त्यांची सर्व अधमता गिल्गालात आहे, तेथेच मला त्यांच्याविषयी द्वेष निर्माण झाला. त्यांच्या पापकृत्यामुळे मी माझ्या घरातून त्यांना हाकलणार त्यांच्यावर प्रेम करणार नाही कारण त्यांचे सर्व अधिकारी बंडखोर आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22223', '28', '9', '16', 'एफ्राईम रोगी आहे त्यांचे मूळ सुकून गेले आहे, त्यास फळ येणार नाही, त्यांना जरी मुले झाली तरी मी त्यांची प्रिय मुले मारून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22224', '28', '9', '17', 'माझा देव त्यांना नाकारेल कारण त्यांनी त्याचे ऐकले नाही, ते देशोदेशी भटकणारे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22225', '28', '10', '1', 'इस्राएल एक जोमाने वाढणारा द्राक्षीचा वेल आहे. त्यास विपुल फळे येतात. जसजसे त्याची फळे वाढली तसतशी त्याने वेद्या बांधल्या. त्याची भूमी सुपीक झाली, तो त्याने सुंदर स्तंभ उभारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22226', '28', '10', '2', 'त्यांचे हृदय कपटी आहे, त्यांना त्यांची शिक्षा होईल परमेश्वर त्यांच्या वेद्या मोडून टाकेल त्याच्या पवित्र स्तंभाचा नाश करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22227', '28', '10', '3', 'आता ते म्हणतील, “आम्हास राजा नाही, कारण आम्ही परमेश्वराचे भय मानले नाही आणि राजा आमच्यासाठी काय करणार?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22228', '28', '10', '4', 'ते पोकळ शब्द बोलतात खोट्या शपथा वाहून करार करतात, म्हणून जसे शेताच्या तासात विषारी रानटी झुडूप उगवतात तसा त्यांच्यावर न्याय येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22229', '28', '10', '5', 'शोमरोनाचे रहिवासी बेथआवेनच्या वासरांसाठी घाबरे होतील त्यांचे लोक त्यांच्यासाठी विलाप करतील, सोबतच त्यांचे मुर्तीपुजक पुजारी जे त्याच्या वैभवावर आनंद करत होते आता ते त्यांच्याबरोबर नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22230', '28', '10', '6', 'ते अश्शूरास त्यांच्या महान राजासाठी भेट म्हणून नेण्यात येतील. एफ्राईम लज्जीत होईल, आणि मुर्तीच्या सल्ल्याने वागल्यामुळे इस्राएल लज्जीत होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22231', '28', '10', '7', 'शोमरोनाचा राजा पाण्यावर तरंगणाऱ्या ढलण्यासारखा नाश पावेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22232', '28', '10', '8', 'दुष्टतेची श्रध्दास्थानाने आणि इस्राएलाची पापे नाश पावतील त्यांच्या वेदींवर काटे व काटेरी झुडपे उगवतील. लोक पर्वतास म्हणतील, “आम्हास झाका” आणि टेकडयास म्हणतील, “आमच्यावर पडा”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22233', '28', '10', '9', 'इस्राएला, गिबाच्या दिवसापासून तू पाप करत आहेस; तू तिथेच राहिला आहेस गिबाच्या दुष्टांसोबत झालेल्या लढाईत ते सापडले नाहीत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22234', '28', '10', '10', 'मला वाटेल तेव्हा मी त्यास शिस्त लावीन, त्यांच्या विरोधात राष्ट्रे एकत्र येतील व त्यांच्या दोन्ही पापांसाठी त्यांना बेड्या टाकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22235', '28', '10', '11', 'एफ्राईम ही प्रशिक्षित कालवड आहे तिला मळणी करायला आवडते म्हणून मी तिच्या गोऱ्या मानेवर जू ठेवीन. मी एफ्राईमावर जू ठेवीन, यहूदा नांगरील, याकोब ढेकळे फोडील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22236', '28', '10', '12', 'तुम्ही आपणासाठी धार्मिकतेची पेरणी करा आणि कराराच्या विश्वासूपणाची फळे तोडा, तुमची पडीत भूमी नांगरुन काढा, कारण जोपर्यंत तो येऊन धार्मिकतेचा पाऊस पाडत नाही, तोपर्यंत परमेश्वरास शोधण्याचीच ही वेळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22237', '28', '10', '13', 'तुम्ही दुष्टतेची नांगरणी केली, तुम्ही अन्यायाची कापणी केली, तुम्ही फसवणूकीचे फळ खाल्ले कारण तू तुझ्या योजनांवर आणि तुझ्या पुष्कळ सैनिकांवर विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22238', '28', '10', '14', 'म्हणून तुझ्या लोकांमध्ये युध्दाचा गलबला होईल आणि तुझी सर्व तटबंदीची शहरे नष्ट होतील. हे असे घडेल जसे शल्मनाने बेथ-आर्बिलाच्या युध्दात नाश केला तेव्हा आईला मुलांसह आपटून मारले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22239', '28', '10', '15', 'तुझ्या अती दुष्टपणामुळे बेथेल तुझ्यासोबत असेच करील. प्रभातसमयी इस्राएलाचा राजा पूर्णपणे नाश पावील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22240', '28', '11', '1', 'जेव्हा इस्राएल बालक होता तेव्हा त्यावर प्रेम केले, आणि माझ्या पुत्राला मिसरातून बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22241', '28', '11', '2', 'त्यांना जेवढे बोलविले तेवढे ते माझ्यापासून दूर जात ते बआलास बली आणि मुर्तीस धूप जाळत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22242', '28', '11', '3', 'तरी तो मीच ज्याने एफ्राईमास चालणे शिकविले तो मीच ज्याने त्यास हात धरुन उभे केले पण त्यांना माहीत नव्हते की मी त्यांची काळजी घेत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22243', '28', '11', '4', 'मी त्यांना मानवता आणि प्रेमाच्या दोरीने चालवत होतो मी त्यांना त्यासारखा होतो जो तोंडावरचे जू काढतो आणि मी खाली वाकून त्यांना खाऊ घातले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22244', '28', '11', '5', 'ते मिसरात परत येणार काय? अश्शूर त्यावर राज्य करणार काय? कारण ते मजकडे परत येण्याचे नाकारतात?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22245', '28', '11', '6', 'त्यांच्या नगरावर तलवार चालेल आणि ती त्याच्या दाराचे अडसर नष्ट करील, त्यांचा नाश त्यांच्या स्वत:च्या योजनांमुळे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22246', '28', '11', '7', 'माझ्या लोकांस मजपासून वळवण्याचा निश्चय केला आहे तरी ते त्यांना जो मी परमप्रधान आहे त्याकडे बोलवितात तरी त्यापैकी कोणीही मला गौरव देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22247', '28', '11', '8', 'हे एफ्राईमे, मी तुझा त्याग कसा करु? हे इस्राएला, मी तुला शत्रुच्या हाती कसा देऊ? मी तुला अदमासारखे कसे करु? मी तुला सबोयिमासारखे कसे करु? माझे हृदय खळबळले आहे, माझी करुणा ढवळली गेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22248', '28', '11', '9', 'मी माझा भयानक राग अमलात आणणार नाही मी एफ्राईमाचा पुन्हा नाश करणार नाही कारण मी देव आहे आणि मनुष्य नाही तुमच्यामध्ये असणारा मी पवित्र आहे मी क्रोधाने येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22249', '28', '11', '10', 'ते माझ्यामागे चालतील मी परमेश्वर सिंहासारखी गर्जना करेन मी खरोखर गर्जेन आणि लोक पश्चिमेकडून थरथरत येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22250', '28', '11', '11', 'ते मिसरातून पक्षासारखे आणि अश्शूरातून कबुतरा प्रमाणे थरथरत येतील मी त्यांना त्यांच्या घरात बसवीन असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22251', '28', '11', '12', 'एफ्राईम मला लबाडीने आणि इस्राएलचे घराणे कपटाने वेढले, पण यहूदा आतापर्यंत देवाबरोबर, जो पवित्र आहे, त्याबरोबर विश्वासू बनून आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22252', '28', '12', '1', 'एफ्राईम वारा जोपासतो, आणि पूर्वेच्या वाऱ्याचा पाठलाग करतो, तो सतत लबाडी आणि हिंसा वाढवतो, तो अश्शूरांशी करार करतो, आणि मिसरात जैतूनाचे तोल घेऊन जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22253', '28', '12', '2', 'परमेश्वराचा वाद यहूदाशी आहे. आणि तो याकोबास त्याच्या कृत्याचे शासन करील. त्यांचे प्रतिफळ त्यास मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22254', '28', '12', '3', 'गर्भात असता याकोबाने आपल्या भावाची टाच घट्ट धरली, आणि तरुणपणी देवासोबत झोंबी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22255', '28', '12', '4', 'त्या स्वर्गदूताशी झोंबी केली, आणि जिंकला, त्याने रडून देवाची करुणा भाकली, तो बेथेलास देवाला भेटला, देव तेथे त्याच्याबरोबर बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22256', '28', '12', '5', 'हा परमेश्वर, सेनेचा देव ज्यांचे स्मरण ‘परमेश्वर’ नावाने होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22257', '28', '12', '6', 'म्हणून तू आपल्या देवाकडे वळ, विश्वासू आणि न्यायी राहून त्याचा करार पाळ, आणि तुझ्या देवाची निरंतर वाट पहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22258', '28', '12', '7', 'व्यापाऱ्याच्या हातात खोटे तराजू आहेत, फसवेगिरी करण्याची त्यांना आवड आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22259', '28', '12', '8', 'एफ्राईम म्हणाला, “मी खरोखर धनवान झालो आहे, माझ्यासाठी संपत्ती मिळवली आहे. माझ्या सर्व कामात त्यांना अन्याय दिसला नाही, ज्यामध्ये माझ्यात पाप आढळते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22260', '28', '12', '9', 'मी परमेश्वर तुझा देव, जो मिसर देशापासून तुझ्याबरोबर आहे, नेमलेल्या सणाच्या दिवसाप्रमाणे मी तुला पुन्हा तंबूत वसविणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22261', '28', '12', '10', 'मी संदेष्टयांशी देखील बोललो आहे. आणि त्यांना मी पुष्कळ दृष्टांत दिले आहेत, मी त्यांना संदेष्ट्यांद्वारे दाखले दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22262', '28', '12', '11', 'जर गिलादामध्ये दुष्टता असली तर निश्चितच लोक नालायक आहेत. गिलादात ते बैल अर्पण करतात, त्यांच्या वेद्यांची संख्या शेतातील तासामध्ये असलेल्या दगडाएवढी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22263', '28', '12', '12', 'याकोब अरामाच्या मैदानात पळून गेला. इस्राएलाने पत्नीसाठी चाकरी केली आपल्या पत्नीसाठी मेंढरे राखली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22264', '28', '12', '13', 'परमेश्वराने एका संदेष्ट्याद्वारे मिसरातून इस्राएलास बाहेर काढले, आणि संदेष्ट्याद्वारेच त्यांची काळजी घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22265', '28', '12', '14', 'एफ्राईमाने परमेश्वराचा क्रोध अत्यंत चेतवला आहे. म्हणून त्याचा धनी त्याच्या रक्तपाताचा दोष त्याच्यावर आणिल आणि त्याच्या लज्जास्पद कामाची त्यास परतफेड करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22266', '28', '13', '1', 'एफ्राईम बोलत असे तेव्हा लोकांचा थरकाप होई; तो इस्राएलाचा सरदार झाला; पण पुढे बआलमूर्तीमुळे दोषी होऊन तो लोपला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22267', '28', '13', '2', 'आता ते अधिकाधिक पाप करु लागले ते चांदीच्या ओतीव मूर्ती आपल्या कुशलतेने कारागीर बनवतो तसे बनवू लागले. लोक म्हणू लागले, “जे बलिदान करतात त्यांनी वासरांचे चुंबन घ्या”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22268', '28', '13', '3', 'म्हणून पहाटेच्या ढगासारखे लवकर उडून जाणाऱ्या दवासारखे खळ्यातून वाऱ्याने उडणाऱ्या भुसासारखे आणि धुराडयातून उडणाऱ्या धुरासारखे ते होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22269', '28', '13', '4', 'पण मी तुमचा देव परमेश्वर आहे, ज्याने तुम्हास मिसरातून बाहेर काढले, माझ्याशिवाय तुम्हास अन्य देव नाही, माझ्याशिवाय कोणी तारक नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22270', '28', '13', '5', 'मी तुम्हास रानात, रुक्ष प्रदेशात जाणून होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22271', '28', '13', '6', 'जेव्हा तुम्हास चारा मिळाला तेव्हा तुम्ही तृप्त झालात, आणि जेव्हा तुमचे पोट भरले तेव्हा तुमचे हृदय उन्मत्त झाले; त्या कारणास्तव तुम्ही मला विसरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22272', '28', '13', '7', 'म्हणून मी सिंहासारखा तुमच्याशी वागेन, चित्याप्रमाणे तुमच्या वाटेवर दबा धरुन बसेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22273', '28', '13', '8', 'जिची पिल्ले चोरी झाली, अशा अस्वली सारखा मी तुमच्यावर हल्ला करीन, मी तुमचे उर फाडीन, आणि सिंहिनीप्रमाणे तुम्हास खाऊन टाकेन, जसा वनपशू तुम्हास फाडून टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22274', '28', '13', '9', 'इस्राएला हा तुझा नाश आहे जो येत आहे, कारण तू माझ्या म्हणजे तुझ्या सहाय्यकर्त्यांच्या विरोधात गेला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22275', '28', '13', '10', 'तुझा राजा कोठे आहे? जो तुझ्या सर्व नगरांचे रक्षण करतो तुझे अधीपती कोठे आहेत? ज्याविषयी तू मला म्हटले, “मला राजा आणि अधिपती दे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22276', '28', '13', '11', 'मी क्रोधाने तुला राजा दिला आणि रागाने त्यास काढूनही घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22277', '28', '13', '12', 'एफ्राईमाचा अन्याय गोळा केला आहे, त्याच्या अपराधाची रास करण्यात आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22278', '28', '13', '13', 'प्रसूतिवेदना त्याच्यावर येतील, पण तो अक्कलशून्य मुलगा आहे, कारण जन्म घेण्याच्या वेळी तो गर्भातून बाहेर येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22279', '28', '13', '14', 'मी त्यांना खरोखर अधोलोकाच्या बळापासून सोडवीन काय? मी त्यांना खरोखर मरणातून सोडवणार काय? मरणा, तुझ्या महामाऱ्या कोठे आहेत? आणि इथे कळवळा माझ्या समोरुन लपलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22280', '28', '13', '15', 'एफ्राईम आपल्या भावांमध्ये जरी प्रगत झाला, तरी पूर्वेचा वारा येईल, परमेश्वराचा वारा रानातून येईल एफ्राईमाचा झरा सुकून जाईल, त्याच्या विहिरीत पाणी राहणार नाही. त्यांचा शत्रू त्याच्या सर्व मौल्यवान वस्तू लुटून नेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22281', '28', '13', '16', 'शोमरोनात दोष येईल, कारण त्याने देवाविरुध्द बंड केले आहे ते तलवारीने पडतील. त्यांची लहान मुले आपटली जातील आणि त्यांच्या गर्भवती स्त्रिया चिरुन टाकण्यात येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22282', '28', '14', '1', 'हे इस्राएला, आपला देवा परमेश्वर याकडे परत ये, तुझ्या दुष्टपणामुळे तुझे पतन झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22283', '28', '14', '2', 'कबुलीच्या शब्दासोबत परमेश्वराकडे वळा, त्यास म्हणा, आमचे अधर्म दूर कर आणि दयेने आमचा स्वीकार कर म्हणजे आम्ही तुझी स्तुती करु, आपल्या ओठांचे फळ तुला अर्पू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22284', '28', '14', '3', 'अश्शूर आम्हास तारणार नाही, आम्ही युध्दासाठी घोड्यावर स्वार होणार नाही, यापुढे आमच्या हाताच्या मूर्तीस आमचा देव म्हणणार नाही, कारण तुझ्यामध्ये अनाथांना दया प्राप्त होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22285', '28', '14', '4', 'ज्यांनी मला सोडले ते जर परत मजकडे आले तर मी त्यांना आरोग्य देईन, त्यांच्यावर मोकळ्या मनाने प्रीती करीन, कारण माझा त्यांच्यावरचा राग गेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22286', '28', '14', '5', 'मी इस्राएलास दहीवरासारखा होईल, तो भुकमळासारखा फुलेल आणि लबानोनात देवदारूप्रमाणे मुळ धरील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22287', '28', '14', '6', 'त्याच्या फांद्या पसरतील, त्याची सुंदरता जैतून वृक्षासारखी होईल, आणि त्याचा सुगंध लबानोनातील देवदार वृक्षासारखा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22288', '28', '14', '7', 'त्याच्या सावलीत राहणारे लोक परत येतील, ते धान्यासारखे पुनर्जिवित होतील; आणि द्राक्षाप्रमाणे फळ देतील, त्याची प्रतिष्ठा लबानोनाच्या द्राक्षरसासारखी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22289', '28', '14', '8', 'एफ्राईम म्हणेल, या मूर्त्यांचे मी काय करु? मी त्यास उत्तर देईन त्याची काळजी घेईन मी सारखा सदाहरित आहे, माझ्यातून तुला फळ मिळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22290', '28', '14', '9', 'कोण चतुर आहे ज्याला या गोष्टी समजतील? कोण समंजस आहे ज्याला ते समजेल? परमेश्वराचे मार्ग सरळ आहेत, आणि धार्मिक त्यामध्ये चालतील पण बंडखोर त्यामध्ये अडखळून पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22291', '29', '1', '1', '¶ पथूएलाचा मुलगा योएल, ह्याच्याकडे परमेश्वराचे वचन आले ते हे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22292', '29', '1', '2', 'अहो वडिलांनो, हे ऐका, आणि देशात राहणाऱ्या तुम्ही सर्वांनी कान द्या. तुमच्या पूर्वजांच्या दिवसात किंवा तुमच्या दिवसात पूर्वी कधी असे हे घडले काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22293', '29', '1', '3', 'ह्याविषयी आपल्या मुलाबाळांना सांगा, आणि तुमच्या मुलांनी आपल्या मुलाबाळांना सांगावे, व त्यांच्या मुलांनी आपल्या पुढच्या पिढीस सांगावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22294', '29', '1', '4', 'कुरतडणाऱ्या टोळापासून जे राहिले ते झुंडीने येणाऱ्या टोळांनी खाल्ले; झुंडीने येणाऱ्या टोळापासून जे राहिले ते चाटून खाणाऱ्या टोळांनी खाल्ले; आणि चाटून खाणाऱ्या टोळापासून, जे राहिले ते अधाशी टोळांनी खाल्ले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22295', '29', '1', '5', 'दारू पिणाऱ्यांनो, तुम्ही जागे व्हा व रडा! तुम्ही सर्व दारू पिणाऱ्यांनो, आक्रोश करा, कारण गोड दारू तुमच्यापासून काढून घेतली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22296', '29', '1', '6', 'कारण एक राष्ट्र माझ्या देशावर आले आहे, ते बळकट व अगणित आहेत. त्यांचे दात सिंहाचे आहेत, आणि त्यांना सिंहिणीचे दात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22297', '29', '1', '7', 'त्यांनी माझा द्राक्षमळा घाबरून सोडवण्याची जागा केली आहे आणि माझ्या अंजिराचे झाड सोलून उघडे केले आहे. त्यांने साल सोलून दूर फेकली आहे. फांद्या उघड्या करून पांढऱ्या केल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22298', '29', '1', '8', 'जशी कुमारी गोणताट नेसून आपल्या तरुणपणाच्या पतीकरता शोक करते, तसा शोक करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22299', '29', '1', '9', 'परमेश्वराच्या मंदिरातून अन्नार्पणे व पेयार्पणे नाहीसे झाले आहेत. परमेश्वराची सेवा करणारे याजक शोक करत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22300', '29', '1', '10', 'शेतांचा नाश झाला आहे. आणि भूमी रडते. कारण धान्याचा नाश झाला आहे, नवा द्राक्षरस सुकून गेला आहे आणि तेल नासले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22301', '29', '1', '11', 'तुम्ही शेतकऱ्यांनो, गहू व जवाबद्दल लज्जित व्हा, आणि द्राक्षमळेवाल्यांनो, गहू व जवसासाठी आक्रोश करा, कारण शेतातील पीक नष्ट झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22302', '29', '1', '12', 'द्राक्षवेली शुष्क झाल्या आहेत, आणि अंजिराचे झाड सुकून गेले आहे, डाळिंबाचे झाड, खजुराचे झाड आणि सफरचंदाचे झाड अशी शेतातील सर्व झाडेसुद्धा शुष्क झाली आहेत. मानवजातीच्या वंशातून आनंद नष्ट झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22303', '29', '1', '13', 'याजकांनो, गोणताट घाला आणि शोक करा! वेदीची सेवा करणाऱ्यांनो, आक्रोश करा. माझ्या परमेश्वराच्या सेवकांनो, या, तुम्ही पूर्ण रात्र गोणताट घालून राहा. कारण तुमच्या देवाच्या मंदिरात यापुढे अन्नार्पणे व पेयार्पणे अडकवून ठेवलेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22304', '29', '1', '14', 'पवित्र उपास नेमा, आणि पवित्र सभेसाठी लोकांस एकत्र बोलवा. तुमचा देव परमेश्वर याच्या मंदिरात वडिलांस व देशात राहणाऱ्या लोकांस एकत्र गोळा करा. आणि परमेश्वरास आरोळी मारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22305', '29', '1', '15', 'त्या भयानक दिवसाकरता हायहाय! कारण परमेश्वराचा दिवस जवळ आला आहे. सर्वसमर्थ देवापासून जसा नाश तसा तो येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22306', '29', '1', '16', 'आमच्या डोळ्यादेखत आमचे अन्न काढून घेतले, आणि देवाच्या मंदिरातील आनंद व उल्लास नष्ट झाले नाहीत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22307', '29', '1', '17', 'बियाणे त्यांच्या ढेकळाखाली कुजून गेले आहे, धान्याची कोठारे ओसाड झाली आहेत, कोठ्या खाली पाडल्या गेल्या आहेत, कारण धान्य सुकून गेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22308', '29', '1', '18', 'प्राणी कसे कण्हत आहेत! गुरांचे कळप घाबरले आहेत. त्यांना खाण्यास कुरणे नाहीत. मेंढ्यांचे कळपसुद्धा पीडले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22309', '29', '1', '19', 'हे परमेश्वरा, मी तुझा धावा करतो. कारण आग्नीने रानातील कुरणे खाऊन टाकली आहेत. आणि शेतातील सर्व झाडे ज्वालांनी भस्म केली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22310', '29', '1', '20', 'रानातील वनपशूंनासुध्दा तुझी उत्कंठा लागली आहे, कारण पाण्याचे ओहोळ कोरडे झाले आहेत आणि आग्नीने रानातील कुरणे खाऊन टाकली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22311', '29', '2', '1', 'सियोनात कर्णा फुंका, आणि माझ्या पवित्र पर्वतावरून मोठ्याने गजर करा! या देशात राहणाऱ्यांचा भीतीने थरकाप उडू द्या, कारण परमेश्वराचा दिवस येत आहे; खरोखर, तो जवळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22312', '29', '2', '2', 'तो काळोखाचा आणि अंधाराचा प्रकाशाचा, तो ढगाळ व दाट अंधकाराचा दिवस आहे. तो पर्वतावर पसरलेल्या पहाटेसारखा, त्याचे प्रचंड व शक्तीशाली सैन्य जवळ येत आहे. त्यांच्यासारखे सैन्य कधी झाले नाही, आणि त्यानंतरही अनेक पिढ्या, पुन्हा कधीच होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22313', '29', '2', '3', 'त्यांच्यासमोर अग्नी प्रत्येक वस्तू नाश करत आहे, आणि त्याच्यामागे ज्वाला जाळीत चालली आहे, त्यांच्यासमोरची भूमी एदेनाच्या बागेसारखी आहे, पण त्यांच्यामागे निर्जन वाळवंट आहे. खरोखर, त्यांच्या तावडीतून काहीही सुटणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22314', '29', '2', '4', 'सैन्याचे स्वरूप घोड्यांप्रमाणे आहे आणि घोडस्वाराप्रमाणे ते धावतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22315', '29', '2', '5', 'त्यांच्या उड्या मारण्याचा आवाज, पर्वतावरून जाणाऱ्या रथांसारखा, धसकट जाळणाऱ्या आग्नीसारखा, युध्दासाठी सज्ज झालेल्या बलवानासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22316', '29', '2', '6', 'त्यांच्यापुढे लोक व्यथित होतात आणि त्यांचे चेहेरे पांढरेफटक पडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22317', '29', '2', '7', 'ते वीरासारखे धावतात, ते सैनिकासारखे तटांवर चढतात, ते प्रत्येक आपल्या मार्गात चालत जातात, आणि आपली रांग तोडीत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22318', '29', '2', '8', 'ते एकमेकांना रेटीत नाहीत. प्रत्येकजण आपल्या वाटेने जातात. ते संरक्षणातून जातात आणि ते रेषेबाहेर जात नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22319', '29', '2', '9', 'ते नगरातून धावत फिरतात. ते तटावर धावतात. ते चढून घरात शिरतात. चोराप्रमाणे ते खिडक्यांतून आत जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22320', '29', '2', '10', 'त्यांच्यापुढे पृथ्वी कापते, आकाश थरथरते, सूर्य आणि चंद्र काळे पडतात आणि तारे तळपण्याचे थांबतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22321', '29', '2', '11', 'परमेश्वर आपल्या सैन्यापुढे आपला आवाज उंचावतो, त्याचे योद्धे खूप असंख्य आहेत, कारण जो कोणी त्याची आज्ञा आमलात आणतो तो बलशाली आहे. कारण परमेश्वराचा दिवस हा मोठा आणि फार भयंकर आहे. त्यामध्ये कोण टिकू शकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22322', '29', '2', '12', '“तरी आताही” परमेश्वर म्हणतो, “तुम्ही आपल्या सर्व मनापासून माझ्याकडे परत या. रडा, शोक करा आणि उपवास करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22323', '29', '2', '13', 'आणि तुम्ही आपले कपडेच फाडू नका, तर आपले हृदय फाडा आणि परमेश्वर तुमचा देव याकडे वळा, कारण तो कृपाळू व दयाळू आहे, तो रागावण्यास मंद आणि विपुल प्रेम करणारा आहे, आणि त्याने लादलेल्या शिक्षेपासून तो मागे फिरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22324', '29', '2', '14', 'परमेश्वर तुमचा देव याला कळवळा येऊन आणि कदाचित तो मागे वळेल, आणि त्याच्यामागे आपल्यासाठी आशीर्वादही ठेवून जाईल की, काय कोण जाणे? त्यास अन्नार्पण व पेयार्पण ही देता येतील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22325', '29', '2', '15', 'सियोनात कर्णा फुंका. एक पवित्र उपास नेमा, आणि पवित्र मंडळीला बोलवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22326', '29', '2', '16', 'लोकांस एकत्र जमवा, मंडळीला पवित्र करा. वडिलांना एकत्र करा, मुलांना आणि अंगावर दूध पिणाऱ्या अर्भकाना एकत्र जमवा. वर आपल्या खोलीतून आणि वधूही आपल्या मंडपातून बाहेर येवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22327', '29', '2', '17', 'याजकांना, परमेश्वराच्या सेवकांना, द्वारमंडप व वेदी यांच्यामध्ये रडू द्या. त्यांनी म्हणावे, परमेश्वरा, आपल्या लोकांवर दया कर. आणि आपल्या वतनाची अप्रतिष्ठा होऊ देऊ नकोस. म्हणून राष्ट्रांनी त्यांच्यावर अधिकार करावा. राष्ट्रांनी आपसात असे कां म्हणावे त्यांचा देव कोठे आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22328', '29', '2', '18', 'मग, तेव्हा परमेश्वराने देशासाठी, ईर्ष्या धरली, आणि त्याने आपल्या लोकांवर दया केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22329', '29', '2', '19', 'परमेश्वराने आपल्या लोकांस उत्तर देऊन म्हटले, “पाहा, मी तुमच्याकडे धान्य, नवा द्राक्षरस आणि तेल पाठवीन. तुम्ही त्यांनी तृप्त व्हाल, आणि ह्यापुढे, राष्ट्रात तुमची निंदा मी होऊ देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22330', '29', '2', '20', 'मी उत्तरेकडून हल्ला करणाऱ्यांना तुम्हापासून दूर करीन, आणि मी त्यांना रूक्ष आणि ओसाड देशात घालवून देईन. त्यांची आघाडी पूर्व समुद्रात आणि त्यांची पिछाडी पश्चिम समुद्रात जाईल. त्यांचा दुर्गध चढेल. आणि तेथे वाईट दुर्गंधी पसरेल. मी महान गोष्टी करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22331', '29', '2', '21', 'हे भूमी, घाबरू नकोस. आनंद कर आणि उल्हसित हो, कारण परमेश्वराने महान गोष्टी केल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22332', '29', '2', '22', 'रानातल्या प्राण्यांनो, घाबरू नका. कारण रानातील कुरणांत हिरवळ उगवेल, झाडे त्यांचे फळे देतील, आणि अंजिराची झाडे व द्राक्षवेली आपले पूर्ण पीक देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22333', '29', '2', '23', 'म्हणून सियोनवासीयांनो, आनंदीत व्हा. आणि परमेश्वर तुमच्या देवामध्ये उल्हासित व्हा. कारण तुम्हास हितकर होईल इतका आगोटीचा पाऊस तो देतो, तो पहिली पर्जन्यवृष्टी योग्य प्रमाणाने देतो, आगोटीचा व वळवाचा पाऊस पाडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22334', '29', '2', '24', 'खळी गव्हाने भरून जातील, आणि पिंपे द्राक्षरसाने व जैतूनाच्या तेलाने भरून वाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22335', '29', '2', '25', 'मी, माझे सैन्य तुमच्याविरुध्द पाठवले. तुमचे जे काही होते ते, नाकतोडे, टोळ, कुसरूड व घुले यांनी खाल्ले. मी, तुमच्या संकटाच्या वर्षाची भरपाई करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22336', '29', '2', '26', 'मग तुम्हास भरपूर खायला मिळेल. तुम्ही तृप्त व्हाल. आणि तुम्ही, तुमच्या परमेश्वर देवाची, स्तुती कराल. त्याने तुमच्यासाठी आश्चर्यकारक गोष्टी केल्या आहेत. माझ्या लोकांस पुन्हा कधीही लज्जित व्हावे लागणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22337', '29', '2', '27', 'मी इस्राएलाच्या बाजूने आहे हे तुम्हास समजेल. आणि मी परमेश्वर म्हणजे तुमचा देव आहे, आणि दुसरा कोणीच नाही. माझ्या लोकांस पुन्हा कधीही लज्जित व्हावे लागणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22338', '29', '2', '28', 'ह्यानंतर मी माझा आत्मा सर्व देहावर ओतीन, आणि तुमची मुले आणि तुमच्या मुली भविष्य सांगतील. तुमच्यातील वृद्धांना स्वप्न पडतील. तुमच्यातील तरूणांना दृष्टांत होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22339', '29', '2', '29', 'आणि त्या दिवसात मी माझा आत्मा दासांवर व स्त्री दासीवरसुद्धा ओतीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22340', '29', '2', '30', 'मी आकाशात आणि पृथ्वीवर आश्चर्यकारक चिन्हे आणि तेथे रक्त, अग्नी व दाट धुराचे खांब दाखवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22341', '29', '2', '31', 'परमेश्वराचा महान आणि भयंकर दिवस उगवण्यापूर्वी सूर्य बदलून अंधकारमय आणि चंद्र रक्तमय असा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22342', '29', '2', '32', 'जसे परमेश्वराने म्हटले, जो कोणी परमेश्वराच्या नावाने हाक मारील तो प्रत्येकजण वाचेल. जे कोणी बचावतील ते सियोन पर्वतावर व यरूशलेमेत राहतील, आणि ज्यांना परमेश्वर बोलावतो, ते बाकी वाचलेल्यात राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22343', '29', '3', '1', 'पाहा, त्यादिवसामध्ये आणि त्यावेळी, जेव्हा मी यहूदाचे व यरूशलेमेचे बंदीवान परत आणीन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22344', '29', '3', '2', 'मी, सर्व राष्ट्रांना गोळा करून, खाली यहोशाफाटाच्या दरीत आणीन. कारण माझ्या लोकांकरता आणि माझे वतन इस्राएल ज्यांना त्यांनी इतर राष्ट्रात पांगविले. आणि त्या राष्ट्रांनी माझा देश वाटून घेतला. तेथे मी त्यांचा न्यायनिवाडा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22345', '29', '3', '3', 'त्यांनी माझ्या लोकांकरता चिठ्ठ्या टाकल्या. त्यांनी मुलगा देऊन वेश्या घेतली आणि मद्यासाठी म्हणून मुलगी विकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22346', '29', '3', '4', 'सोर, सीदोन व पलिष्टीच्या सर्व प्रांतानो, आता तुम्ही माझ्यावर का रागावता? तुम्ही माझी परत फेड कराल का? जरी तुम्ही माझी परत फेड केली तरी, मी त्वरेने तुमचा सूड तुमच्याच मस्तकावर फिरवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22347', '29', '3', '5', 'तुम्ही माझे चांदी आणि सोने घेतले आहे, आणि तुम्ही माझा अमूल्य खजिना आपल्या मंदिरात नेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22348', '29', '3', '6', 'तुम्ही यहूदाच्या व यरूशलेमेच्या लोकांस त्यांच्या देशातून सीमेपासून दूर न्यावे म्हणून यावान लोकांस विकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22349', '29', '3', '7', 'पाहा, तुम्ही त्यांना ज्या जागी विकले त्यातून मी त्यांना सोडून आणीन, आणि तुमच्या मस्तकावर त्याचे प्रतिफळ फिरवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22350', '29', '3', '8', 'मी तुमच्या मुलांना आणि मुलींना यहूदी लोकांच्या हाती विकीन. मग ते त्यांना शबाच्या लोकांस दूरच्या राष्ट्रांस विकतील. कारण परमेश्वर हे बोलला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22351', '29', '3', '9', 'राष्ट्रांमध्ये ही घोषणा कराः युध्दाला सज्ज व्हा, बलवान मनुष्यांना उठवा, त्यांना जवळ येऊ द्या, सर्व लढवय्ये मनुष्ये पुढे येवोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22352', '29', '3', '10', 'तुमचे फाळ मोडून त्यांच्या तलवारी करा. आणि कोयत्यांपासून भाले करा. दुर्बल म्हणो की, मी बलवान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22353', '29', '3', '11', 'तुमच्या जवळच्या सर्व राष्ट्रांनो, त्वरा करा व या! तुम्ही स्वतः एकत्र या. हे परमेश्वरा, तुझे बलवान योध्दे उतरून येतील असे कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22354', '29', '3', '12', 'राष्ट्रे स्वतःउठून जागी होवोत, आणि यहोशाफाटाच्या दरीत येवोत. तेथे मी सभोवतालच्या सर्व राष्ट्रांचा न्याय करायला बसेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22355', '29', '3', '13', 'विळा आणा, कारण पीक तयार झाले आहे. म्हणून तुम्ही विळा घाला, या, द्राक्षे तुडवा, कारण त्यांचे द्राक्षकुंड भरून गेले आहे. पिंप भरून वाहत आहेत. कारण त्यांची दुष्टाई मोठी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22356', '29', '3', '14', 'तेथे गलबला आहे, न्यायाच्या दरीत गलबला आहे. कारण न्यायाच्या दरीत परमेश्वराचा दिवस जवळ आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22357', '29', '3', '15', 'चंद्र आणि सूर्य काळवंडतील, तारे त्यांचा प्रकाश देण्याचे थांबतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22358', '29', '3', '16', 'परमेश्वर देव सियोनेतून गर्जना करील, आणि आपला आवाज यरूशलेमेतून उंचावील. आकाश व पृथ्वी कापतील पण परमेश्वर आपल्या लोकांस सुरक्षित स्थान, आणि इस्राएलाच्या लोकांस तो दुर्ग होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22359', '29', '3', '17', 'मग तुम्हास कळेल की मीच तुमचा देव परमेश्वर आहे. माझ्या पवित्र पर्वतावर, म्हणजे सियोनात मी राहतो. तेव्हा यरूशलेम पवित्र होईल. आणि त्या नगरीतून पुन्हा कधीही परके येणार जाणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22360', '29', '3', '18', 'त्यादिवशी, असे होईल की, पर्वतावरून गोड द्राक्षरस पाझरेल, टेकड्यांवरून दूध वाहील, यहूदाच्या सर्व कोरडे पडलेल्या ओढ्यामधून पाणी वाहील, आणि परमेश्वराच्या मंदिरातून कारंजे उडतील आणि शिट्टीमाच्या दरीला पाणी पुरवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22361', '29', '3', '19', 'मिसराची नासाडी होऊन तो उजाड होईल, कारण त्यांनी यहूदी लोकांवर जुलूम केला अदोम ओसाड रान होईल, कारण त्यांनी त्यांच्या देशातील निष्पाप लोकांचे रक्त पाडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22362', '29', '3', '20', 'परंतु, यहूदा सर्वकाळ वसेल, आणि यरूशलेम पिढ्यानपिढ्या राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22363', '29', '3', '21', 'मी त्यांच्या रक्ताचा सूड अजून घेतला नाही तो सूड मी घेईन. कारण परमेश्वर सियोनात वस्ती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22364', '30', '1', '1', '¶ तकोवाच्या मेंढपाळांमधला, आमोस याची ही वचने, यहूद्यांचा राजा उज्जीया आणि योवाशाचा मुलगा, इस्राएलाचा राजा यराबाम यांच्या दिवसात, भूकंपाच्या दोन वर्षे आधी इस्राएलाविषयी जी वचने दृष्टांताच्या द्वारे त्यास मिळाली ती ही आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22365', '30', '1', '2', 'तो म्हणाला: सीयोनांतून परमेश्वर गर्जना करेल, तो यरूशलेमेतून आपला शब्द उच्चारील. मेंढपाळांची कुरणे शोक करतील, आणि कर्मेलाचा माथा वाळून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22366', '30', '1', '3', 'परमेश्वर असे म्हणतो, “कारण दिमिष्काच्या तिन्ही पापांबद्दल, अगदी चारहींमुळे, मी त्यांना शासन करण्यापासून माघारी फिरणार नाही. कारण त्यांनी गिलादला मळण्याच्या लोखंडी अवजाराने मळले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22367', '30', '1', '4', 'मी हजाएलच्या घरात अग्नी पाठवीन; आणि तो अग्नी बेन-हदादच्या राजवाड्यांना गिळून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22368', '30', '1', '5', 'मी दिमिष्काच्या प्रवेशद्वाराचे गज मोडून टाकीन, आणि बेथ-एदेनाच्या घरातून राजदंड धरणारा व आवेनाच्या खोऱ्यात राहणारा राजा यांचा पराभव करीन. आणि अरामी लोक कीर येथे पाडवपणांत जातील.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22369', '30', '1', '6', 'आणि परमेश्वर असे म्हणतो, “गज्जाच्या तिन्ही पापांबद्दल, अगदी चारहींमुळे, त्यांना शिक्षा करण्यापासून मी माघारी फिरणार नाही. कारण त्यांनी संपूर्ण लोकांस गुलाम म्हणून नेले, ह्यासाठी की त्यांना अदोम्यांच्या हाती द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22370', '30', '1', '7', 'म्हणून मी गज्जाच्या भिंतींवर अग्नी पाठवीन. आणि हा अग्नी त्याचे किल्ले नष्ट करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22371', '30', '1', '8', 'मी अश्दोदमध्ये राहणाऱ्या मनुष्यास आणि अष्कलोनात राजदंड धरणाऱ्या मनुष्यास नष्ट करीन. एक्रोनाच्या विरुद्ध मी माझा हात चालवीन. आणि पलिष्ट्यांचे उरलेले लोक मरतील.” असे परमेश्वर देव म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22372', '30', '1', '9', 'परमेश्वर असे म्हणतो, “सोराच्या तिन्ही पापांबद्दल, अगदी चारहींमुळे, मी त्यांना शिक्षा करण्यापासून माघारी फिरणार नाही. कारण त्यांनी संपूर्ण लोकांस अदोम्यांच्या हाती दिले आणि त्यांच्या भावांबरोबर केलेल्या कराराचे स्मरण त्यांना राहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22373', '30', '1', '10', 'म्हणून सोराच्या तटबंदीवर मी अग्नी पाठवीन आणि तो त्यांचे किल्ले नष्ट करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22374', '30', '1', '11', 'परमेश्वर असे म्हणतो, “अदोमाच्या तिन्ही पापांबद्दल, अगदी चारहींमुळे, मी त्यांना शिक्षा करण्यापासून फिरणार नाही. कारण अदोमाने तलवार घेऊन त्याच्या भावाचा पाठलाग केला. आणि त्याने सर्व दयाशीलपणा काढून टाकला. त्याचा क्रोध कायम राहिला, आणि त्याने आपला राग सतत बाळगला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22375', '30', '1', '12', 'म्हणून मी तेमानावर अग्नी पाठवीन, ती बस्राचे राजवाडे खाऊन टाकील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22376', '30', '1', '13', 'परमेश्वर असे म्हणतो, “अम्मोनांच्या संतानाच्या तिन्ही पापांबद्दल, अगदी चारहींमुळे, मी शिक्षा करण्यापासून फिरणार नाही. कारण त्यांनी गिलादामध्ये गर्भवतींना फाडून टाकले, ह्यासाठी की आपल्या देशाचा सीमांचा विस्तार करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22377', '30', '1', '14', 'म्हणून मी राब्बाच्या तटबंदीला आग लावीन, त्यांच्यावर युध्दाच्या दिवशी आरडाओरड होत असतांना, आणि वावटळीच्या दिवशी वादळाने, ती त्याचे महाल खाऊन टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22378', '30', '1', '15', 'आणि त्यांचा राजा व त्याच्याबरोबर त्याचे सरदार एकत्र बंदीवान होतील.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22379', '30', '2', '1', 'परमेश्वर असे म्हणतो, “मवाबाच्या तिन्ही पापांबद्दल, अगदी चारहींमुळे, मी त्यांना शिक्षा करण्यापासून मागे फिरणार नाही. कारण त्यांनी अदोमाच्या राजाची हाडे जाळून त्यांचा चुना केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22380', '30', '2', '2', 'म्हणून मी मवाबावर अग्नी पाठवीन, आणि तो करोयोथचे किल्ले खाऊन टाकील. आणि मवाब गोंधळात, आरडाओरड करत आणि रणशिंगाचा आवाज होत असता मरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22381', '30', '2', '3', 'मी तिच्यातील न्यायकरणाऱ्यांना नष्ट करीन, आणि त्याच्यातील सरदारांनाही त्याच्याबरोबर मारून टाकीन.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22382', '30', '2', '4', 'परमेश्वर म्हणतो, “यहूदाच्या तिन्ही पापांबद्दल, अगदी चारहींमुळे, मी त्यास शिक्षा करण्यापासून मागे फिरणार नाही. कारण त्यांनी परमेश्वराचे नियमशास्त्र नकारले आहे, आणि त्यांनी परमेश्वराच्या आज्ञा पाळल्या नाहीत. त्यांची लबाडी त्यांच्या पापाला कारणीभूत ठरली अशाच प्रकारे त्यांचे पुर्वजसुद्धा वागत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22383', '30', '2', '5', 'म्हणून मी यहूदात आग लावीन. त्या आगीत यरूशलेमचे उंच मनोरे भस्मसात होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22384', '30', '2', '6', '¶ परमेश्वर असे म्हणतो: “इस्राएलच्या तिन्ही अपराधांमुळे, तर अगदी चारहींमुळे, मी त्यास शिक्षा करण्यापासून मागे फिरणार नाही. कारण त्यांनी चांदीसाठी निरपराध आणि पायातील वाहाणांच्या एका जोड्यासाठी गरिबास विकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22385', '30', '2', '7', 'जसे लोक माती पायाखाली तुडवतात तसेच ते गरीबांची मस्तके मातीत तुडवतात; आणि मुलांनी व त्यांच्या वडीलांनी एकाच स्त्रीशी संबंध ठेवले, अशासाठी की माझे नाव धुळीस मिळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22386', '30', '2', '8', 'आणि ते प्रत्येक वेदीजवळ गहाण घेतलेल्या कपड्यांवर पडतात, आणि आपल्या दैवतांच्या मंदिरात ज्याच्याकडून दंड घेतला त्यांचा द्राक्षरस पितात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22387', '30', '2', '9', 'मी प्रत्यक्ष त्यांच्यासमोर अमोऱ्यांचा नाश केला, ज्यांची उंची गंधसरूप्रमाणे उंच होती; ते अल्लोन वृक्षांप्रमाणे बळकट होते. परंतु मी त्यांच्यावरील फळांचा व खालील मुळांचा विध्वंस केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22388', '30', '2', '10', 'तुम्हास मिसरमधून आणणारा मीच आणि चाळीस वर्षे मीच तुम्हास वाळवंटातून पार नेले ह्यासाठी की अमोरींचा प्रदेश तुम्ही काबीज करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22389', '30', '2', '11', 'मी तुमच्यापैकी काही मुलांना संदेष्टे होण्यासाठी आणि तुमच्यातील काही तरुणांना नाजीर होण्यास वाढवले, इस्राएल लोकांनो, हे असे नाही काय?” असे परमेश्वरा म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22390', '30', '2', '12', '“पण तुम्ही नाजीरांचे मन वळवून त्यांना मद्य प्यायला लावले, आणि संदेष्ट्यांना भविष्य सांगण्यास मनाई केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22391', '30', '2', '13', 'पाहा, जसा पेंढ्यांनी भरलेली गाडी एखाद्याला दाबून टाकेल, त्याच प्रकाराने मी तुम्हास दाबून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22392', '30', '2', '14', 'चपळ व्यक्ती सुटणार नाही; बलवान आहे त्यास आपली शक्ती लावता यायची नाही, आणि वीराला स्वत:चा जीव वाचवता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22393', '30', '2', '15', 'धनुर्धाऱ्याला उभे राहता येणार नाही. आणि जोरात धावणारे सुटणार नाही; घोडेस्वार आपला जीव वाचवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22394', '30', '2', '16', '¶ वीरांमध्ये जो धैर्यवान तो त्या दिवशी नागवा होऊन पळून जाईल” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22395', '30', '3', '1', 'इस्राएलाच्या लोकांनो, जे सर्व घराणे मी मिसरामधून बाहेर आणले त्यांच्याविषयी, परमेश्वराने तुमच्याविरुध्द जे वचन सांगितले ते ऐका,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22396', '30', '3', '2', '“पृथ्वीवरील सर्व घराण्यांमधून, मी फक्त तुम्हास निवडले आहे. म्हणून मी तुमच्या सर्व पापांसाठी तुम्हास शिक्षा करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22397', '30', '3', '3', 'दोन मनुष्यांचे एकमत झाल्याशिवाय ते एकमेकांबरोबर चालू शकतील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22398', '30', '3', '4', 'शिकार मिळाली नाही तर जंगलात सिंह गर्जना करील काय? तरुण सिंहाने काही धरले नसेल तर त्याच्या गुहेतून तो गुरगुरेल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22399', '30', '3', '5', 'जाळ्यावाचून पक्षी भूमीवरच्या पाशांत पडेल काय? पाशांत काही सापडले नाही तर तो पाश वर उडेल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22400', '30', '3', '6', 'रणशिंगे फुंकली गेली, तर लोक भिणार नाहीत काय? नगरावर संकट आले आणि ते परमेश्वराने घडवून आणले नाही असे होईल का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22401', '30', '3', '7', 'खरोखर आपला बेत त्याच्या सेवकांना म्हणजेच संदेष्ट्यांना प्रगट केल्यावचून, प्रभू परमेश्वर काहीच करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22402', '30', '3', '8', 'सिंहाने डरकाळी फोडल्यास, कोण भिणार नाही? परमेश्वर बोलला आहे; तर कोणाच्याने भविष्य सांगितल्यावाचून राहवेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22403', '30', '3', '9', 'अश्दोद व मिसर देशाच्या उंच मनोऱ्यांवरून पुढील संदेशाची घोषणा करा: “शोमरोनच्या पर्वतांवर एकत्र जमा, आणि त्यामध्ये किती भयंकर गोंधळ आणि काय जुलूम आहेत ते पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22404', '30', '3', '10', 'परमेश्वर असे म्हणतो, ते आपल्या राजवाड्यात हिंसा व नाश साठवतात, ते योग्य आचरण जाणत नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22405', '30', '3', '11', 'यास्तव परमेश्वर म्हणतो: “त्या देशाला शत्रू घेरतील, तो तुमचे सामर्थ्य तुमच्यापासून खाली आणेल, आणि तुझे महाल लुटले जातील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22406', '30', '3', '12', 'परमेश्वर असे म्हणतो, “जसा मेंढपाळ सिंहाच्या तोंडातून फक्त दोन पाय, किंवा कानाचा तुकडा वाचवितो, त्याचप्रकारे इस्राएली लोक जे शोमरोनामध्ये पलंगाच्या कोपऱ्यात किंवा खाटेच्या रेशमी गाद्यांवर बसतात ती वाचवली जातील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22407', '30', '3', '13', 'सेनाधीश परमेश्वर असे म्हणतोः “ऐका, आणि याकोबाच्या घराण्या विरूद्ध साक्ष द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22408', '30', '3', '14', 'कारण ज्या दिवसात मी इस्राएलाला त्याच्या पापा बद्दल शिक्षा करीन तेव्हा मी बेथेलच्या वेद्याही नष्ट करीन, वेदीची शिंगे तोडली जातील आणि ती भूमीवर पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22409', '30', '3', '15', 'हिवाळी महाल उन्हाळ्यातील महालाबरोबर मी नष्ट करीन. हस्तिदंती घरांचा आणि इतर पुष्कळ घरांचा नाश केला जाईल.” परमेश्वराने या गोष्टी सांगितल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22410', '30', '4', '1', 'शोमरोनच्या पर्वतावर राहणाऱ्या, बाशानाच्या गायींनो, जे तुम्ही गरिबांवर जुलूम करता, जे तुम्ही गरजवंतांना ठेचता, जे तुम्ही आपल्या नवऱ्यास असे म्हणता, “आण आणि आम्ही पीऊ.” ते तुम्ही हे वचन ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22411', '30', '4', '2', 'परमेश्वर देवाने आपल्या पवित्रतेची शपथ घेऊन सांगितले की, पाहा, ते तुम्हास आकड्यांनी, आणि तुमच्या उरलेल्यांना माशांच्या गळांनी काढून नेतील, असे दिवस तुम्हावर येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22412', '30', '4', '3', 'तुमच्यातील प्रत्येकीला तटाच्या भगदाडातून बाहेर पडावे लागेल, तुम्ही आपणास हर्मोन पर्वतावर टाकाल, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22413', '30', '4', '4', '“बेथेलला जा आणि पाप करा, गिलगालला जाऊन बहूतपट पापे करा, तुम्ही रोज सकाळी आपले यज्ञ आणि तीन वर्षांनी आपल्या पिकाचा दहावा भाग आणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22414', '30', '4', '5', 'खमिराच्या भाकरीने उपकारस्तुतीचे यज्ञ अर्पण करा; खुशीच्या अर्पणांची गोष्ट गाजवून घोषीत करा; कारण हे इस्राएलाच्या लोकांनो, हे करायला तुम्हास आवडते.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22415', '30', '4', '6', '“मी तुम्हास तुमच्या सर्व नगरांत दातांची स्वच्छता दिली आणि तुमच्या सर्व स्थानांत भाकरीचा तोटा दिला, तरीही तुम्ही माझ्याकडे परत आला नाहीत.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22416', '30', '4', '7', '“कापणीला तीन महिने राहीले असता, त्यावेळेस मी तुम्हापासून पाऊस आवरून धरला. आणि मी एका शहरावर पाऊस पाडला आणि दुसऱ्या शहरावर पाऊस पाडला नाही. एका भागावर पाऊस पडला आणि ज्या भागावर पाऊस पडला नाही तो सुकून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22417', '30', '4', '8', 'म्हणून दोन्ही तिन्ही शहरातील लोक दुसऱ्या शहराकडे पाणी प्यायला धडपडत गेले. परंतु तृप्त झाले नाहीत, तरीही तुम्ही माझ्याकडे फिरला नाहीत.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22418', '30', '4', '9', '“मी तुम्हास तांबेऱ्याने व भेरडाने पीडले आहे. टोळांनी तुमच्या बागांचा, व द्राक्षमळ्यांचा, व अंजिराच्या व जैतूनाच्या झाडांना फार खाऊन टाकले. तरीही तुम्ही माझ्याकडे फिरला नाही.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22419', '30', '4', '10', '“मिसरला पाठविली होती, तशीच रोगराई मी तुमच्यावर पाठविली आहे. तुमचे तरुण मी तलवारीने मारले आहेत, आणि तुमचे घोडे पाडाव करून नेले आहेत, तुमच्या छावण्यांचा दुर्गंध तुमच्या नाकपुडयात येईल असे केले आहे. तरीसुध्दा तुम्ही माझ्याकडे फिरला नाही.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22420', '30', '4', '11', '“सदोम आणि गमोरा यांचा मी जसा नाश केला. तसाच मी तुमच्यातील कित्येक शहरांचा नाश केला; आगीत पटकन ओढून काढलेल्या जळक्या काटकीप्रमाणे तुमची स्थिती होती. तरीही तुम्ही माझ्याकडे फिरला नाही.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22421', '30', '4', '12', '“म्हणून हे इस्राएला, मी तुझ्याबाबत असेच करीन, आणि हे इस्राएला मी असे तुझ्याशी करेन तेव्हा, इस्राएलाच्या परमेश्वरास भेटण्यास सज्ज हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22422', '30', '4', '13', 'कारण पाहा, जो पर्वत निर्माण करतो व वारा अस्तित्वांत आणतो, आणि मनुष्यास त्याची कल्पना काय ती प्रगट करतो, जो पाहाटे अंधार करतो, आणि पृथ्वीच्या उंच स्थानांवर चालतो. त्याचे नाव परमेश्वर, सेनाधीश देव आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22423', '30', '5', '1', 'इस्राएलाचे घराणे हो, हे वचन जे विलापासारखे आहे, असे तुमच्याकडे आणतो ते ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22424', '30', '5', '2', 'इस्राएलाची कुमारिका पडली आहे; ती पुन्हा कधीही उठणार नाही; तिला एकटीलाच सोडून दिले आहे, तिला उठवणारा कोणीही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22425', '30', '5', '3', 'परमेश्वर असे म्हणतो, “ज्या शहरातून हजार निघाले त्यामध्ये फक्त शंभर उरतील आणि ज्यातून शंभर असत त्यामध्ये इस्राएलाच्या घराण्याला दहा उरतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22426', '30', '5', '4', 'परमेश्वर इस्राएलाच्या घराण्याला असे म्हणतो, “मला शोधा म्हणजे तुम्ही जिवंत रहाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22427', '30', '5', '5', 'पण बेथेलास शरण जाऊ नका; गिल्गालला जाऊ नका; सीमा ओलांडून खाली बैर-शेबालाही जाऊ नका. गिलगालमधील लोकांस कैदी म्हणून नेले जाईल, आणि बेथेल नाहीसे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22428', '30', '5', '6', 'परमेश्वरास शोधा म्हणजे तुम्ही जिवंत रहाल, नाहीतर तो अग्नीसारखा योसेफाच्या घरावर पडेल आणि ते भस्मसात होऊन जाईल आणि त्यास विझवायला बेथेलमधे कोणी नसणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22429', '30', '5', '7', 'जे तुम्ही न्यायाला कडूपणामध्ये बदलता आणि न्यायीपण धुळीस मिळवता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22430', '30', '5', '8', 'ते तुम्ही, ज्याने कृत्तिका व मृगशीर्ष ही नक्षत्रे बनवली, तोच दिवसाचे परिवर्तन काळोख्या रात्रीत करतो; आणि दिवसास रात्रीने अंधकारमय करतो; समुद्रातील पाण्याला बोलावून पृथ्वीच्या पाठीवर ओततो, त्याचे नाव “परमेश्वर” आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22431', '30', '5', '9', 'तो बलवानावर एकाएकी नाश आणतो म्हणून किल्ल्यांवर नाश येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22432', '30', '5', '10', 'जे त्यांना वेशींवर सरळ करु ईच्छीतात, त्यांचा ते द्वेष करतात, आणि जे सत्य बोलतात त्यांचा ते तिरस्कार करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22433', '30', '5', '11', 'तुम्ही गरिबांना तुडवीता, आणि त्याच्याकडून गव्हाचा खंड वसूल करता. जरी तुम्ही कोरीव दगडांची घरे बांधली, पण त्यामध्ये तुम्ही रहाणार नाही. तुमच्या द्राक्षाच्या सुंदर बागा आहेत, पण त्यापासून निघणारा द्राक्षरस तुम्ही पिणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22434', '30', '5', '12', 'कारण मला तुमच्या पुष्कळ पापांची माहिती आहे, आणि तुम्ही खरोखरच खूप वाईट कृत्ये केली आहेत. तुम्ही लाच घेता, धार्मिकाला त्रास देता, आणि वेशींत गरिबांचा न्याय विपरीत करता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22435', '30', '5', '13', 'त्यावेळी, सुज्ञ गप्प बसतील, कारण ती वाईट वेळ असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22436', '30', '5', '14', 'तुम्ही जगावे म्हणून जे उत्तम आहे त्याचा शोध करा, वाईटाला शोधू नका. म्हणजे जसे तुम्ही म्हणता, त्याप्रमाणे सर्वशक्तिमान परमेश्वर देव खरोखरच तुमच्याबरोबर येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22437', '30', '5', '15', 'वाईटाचा द्वेष करा व चांगुलपणावर प्रेम करा, नगराच्या वेशीत न्याय स्थापित करा. मग कदाचित सर्वशक्तिमान परमेश्वर देव, योसेफाच्या वाचलेल्या वंशजांवर कृपा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22438', '30', '5', '16', 'यास्तव सेनाधीश परमेश्वर देव, प्रभू असे म्हणतो, “सर्व चव्हाट्यावर रडणे असेल, आणि गल्लोगल्ली लोक हाय हाय करतील, आणि ते शेतकऱ्याला शोक करायला आणि विलाप करण्यात चतुर असलेल्यांना आक्रोश करायला बोलवून आणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22439', '30', '5', '17', 'द्राक्षमळ्यांत लोक रडत असतील, कारण मी तुमच्यामध्ये फिरत जाईन.” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22440', '30', '5', '18', 'जे परमेश्वराच्या न्यायाच्या दिवसाची इच्छा धरतात त्यांना हाय हाय! तुम्हास तो दिवस का बरे पहावयाचा आहे? तो अंधार आहे, उजेड नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22441', '30', '5', '19', 'जणू काय एखादा मनुष्य सिंहापासून दूर पळून गेला आणि अस्वलाने त्यास गाठले, अथवा घरात जाऊन त्याने भिंतीवर हात ठेवला आणि त्यास साप चावाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22442', '30', '5', '20', 'परमेश्वराचा दिवस प्रकाश न होता अंधार होणार नाही काय? प्रकाशाचा एक किरण नसलेला व त्यामध्ये काही तेज नाही असा असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22443', '30', '5', '21', '“मला तुमच्या सणांचा तिरस्कार वाटतो, मी ते मान्य करणार नाही. तुमच्या धार्मिक सभा मला आवडत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22444', '30', '5', '22', 'तुम्ही मला होमार्पणे व अन्नार्पणे जरी दिलीत, तरी मी ती स्वीकारणार नाही, शांत्यर्पणात, तुम्ही दिलेल्या पुष्ट प्राण्यांकडे मी पाहणारसुध्दा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22445', '30', '5', '23', 'तुमच्या गाण्यांच्या कोलाहल येथून दूर न्या, तुमच्या वीणांचा आवज मी ऐकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22446', '30', '5', '24', 'तर जलांप्रमाणे न्याय व न्यायीपण अविरतपणे वाहणाऱ्या प्रवाहाप्रमाणे वाहो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22447', '30', '5', '25', 'इस्राएल, वाळवंटात, चाळीस वर्षे तू मला यज्ञ व दाने अर्पणे करत होता काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22448', '30', '5', '26', 'तुम्ही तर आपल्या राजाचा डेरा व तुमच्या मूर्तीचा देव्हारा, आपणासाठी केलेला तुमच्या देवाचा तारा, ही वाहून न्याल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22449', '30', '5', '27', 'म्हणून मी तुम्हास कैदी म्हणून दिमिष्काच्या पलीकडे घालवीन.” असे परमेश्वर म्हणतो. सेनाधीश देव हे त्याचे नाव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22450', '30', '6', '1', 'जे सीयोनमध्ये आरामात आहेत त्यांना, आणि जे शोमरोनाच्या पर्वतावर सुरक्षीत आहेत त्यांना हायहाय, जे राष्ट्रांतील प्रसिद्ध लोक आहेत, ज्यांच्याकडे इस्राएलाचे घराणे धाव घेते त्यांना, हायहाय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22451', '30', '6', '2', '“कालनेला जाऊन पाहा, तेथून महानगरी ‘हमाथला’ जा, तेथून पलिष्ट्यांची नगरी गथला खाली जा. ते तुमच्या दोन्ही राज्यांपेक्षा चांगले आहेत काय? त्यांची सीमा तुमच्या सीमेपेक्षा मोठी आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22452', '30', '6', '3', 'तुम्ही जे वाईट दिवसास दूर करता, आणि हिंसाचाराचे आसन जवळ आणता, त्यांना हाय हाय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22453', '30', '6', '4', 'तुम्ही हस्तिदंती पलंगावर झोपता आणि आपल्या गाद्यांवर पसरता. तुम्ही कळपातील कोकरे, आणि गोठ्यातील वासरे खाता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22454', '30', '6', '5', 'ते वीणेच्या संगीतावर मूर्खासारखे गातात, आणि दाविदाप्रमाणे ते वाद्यांवर सराव करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22455', '30', '6', '6', 'ते प्यालांतून मद्य पितात आणि चांगल्या तेलाने आपणाला अभिषेक करतात. पण ते योसेफाचा नाश होत आहे, त्यावर शोक करीत नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22456', '30', '6', '7', 'तर आता ते पाडाव होऊन पहिल्याने पाडाव झालेल्यांसहीत पाडावपणांत जातील, आणि ख्यालीखुशालीत वेळ घालवणाऱ्यांचा गोंधळ नष्ट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22457', '30', '6', '8', 'सेनाधीश परमेश्वर असे म्हणतो, प्रभू परमेश्वराने आपलीच शपथ वाहीली आहे की, “मी याकोबाच्या अभिमानाचा तिरस्कार करतो, त्याच्या किल्ल्यांचा मी तिटकारा करतो. म्हणून मी ती नगरी व त्यातील सर्वकाही शत्रूच्या हाती देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22458', '30', '6', '9', 'त्यावेळी, कदाचित एका घरांत दहा लोक असतील, तर ते सर्व मरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22459', '30', '6', '10', 'प्रेते घेऊन जाळण्यासाठी एखादा नातेवाईक येईल. नातेवाईक घराच्या बाहेर हाडे नेण्यासाठी जाईल. घरात कदाचित् कोणी असेल तर, त्यास लोक विचारतील “तुझ्याजवळ आणखी कोणी आहे काय?” तो मनुष्य म्हणेल, नाही, मग तो त्यास म्हणेल, “गप्प राहा, आपण परमेश्वराच्या नावाचा उल्लेख करायचा नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22460', '30', '6', '11', 'कारण पाहा! परमेश्वर आज्ञा देईल, तेव्हा मोठ्या घरांचे तुकडे तुकडे पडतील व लहान घरांचा भुगा-भुगा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22461', '30', '6', '12', 'घोडे खडकावरून धावतात का? तेथे कोणी जमीन बैलांनी नांगरतात का? पण तुम्ही तर न्यायाचे विष केले, आणि चांगुलपणाचे फळ कडू केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22462', '30', '6', '13', 'तुम्ही ज्यात काहीच नाही त्यामध्ये आनंद करता, तुम्ही म्हणता, “आम्ही आमच्या बळावर सत्ता संपादन केली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22463', '30', '6', '14', '“पण हे इस्राएलाच्या घराण्या, पाहा, मी तुझ्याविरुध्द एका राष्ट्राला उठवीन, ते राष्ट्र तुमच्या संबंध देशाला लेबो-हमाथपासून अराबाच्या ओढ्यापर्यंतच्या सगळ्या प्रदेशाला दु:ख देईल.” सेनाधीश परमेश्वर देव, असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22464', '30', '7', '1', '¶ परमेश्वराने मला असे दाखविले की पाहा, वसंत ऋतुचे पीक वर येत असताच त्याने टोळ निर्माण केले. पहिल्या पिकाची राजाची कापणी झाल्यानंतरचे हे पीक होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22465', '30', '7', '2', 'टोळांनी देशातील सर्व गवत खाऊन झाल्यानंतर मी म्हणालो, “परमेश्वरा, माझ्या प्रभू, मी विनवणी करतो, आम्हास क्षमा कर. याकोब जगू शकणार नाही, कारण तो फारच लहान आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22466', '30', '7', '3', 'मग ह्याबाबतीत परमेश्वराचे मन परिवर्तन झाले परमेश्वर म्हणाला, “ते घडणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22467', '30', '7', '4', 'प्रभू परमेश्वराने, मला पुढील गोष्टी दाखविल्या, पाहा, परमेश्वर देवाने अग्नीला न्याय करण्यास बोलावले. त्याने महासागर कोरडा केला व भूमीही खाऊन टाकणार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22468', '30', '7', '5', 'पण मी म्हणालो, “हे परमेश्वर देवा, थांब, याकोब कसा वाचेल? करण तो खूपच लहान आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22469', '30', '7', '6', 'मग परमेश्वराचे या गोष्टीबाबत हृदयपरिवर्तन झाले. प्रभू परमेश्वर म्हणाला, “हे ही घडणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22470', '30', '7', '7', 'परमेश्वराने मला पुढील गोष्टी दाखविल्या. पाहा, परमेश्वर, त्याच्या हातात ओळंबा घेऊन एका भिंतीजवळ उभा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22471', '30', '7', '8', 'परमेश्वर मला म्हणाला, “आमोस, तुला काय दिसते?” मी म्हणालो ओळंबा, मग प्रभू म्हणाला, “पाहा, माझ्या मनुष्यांमध्ये, इस्राएलमध्ये मी ओळंबा धरीन. मी त्यांच्याकडे दुर्लक्ष करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22472', '30', '7', '9', 'इसहाकाच्या उच्च स्थानाचा नाश होईल, इस्राएलची पवित्र स्थाने धुळीला मिळतील, आणि मी यराबाम घराण्यावर हल्ला करीन आणि त्यांना तलवारीने ठार मारीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22473', '30', '7', '10', '¶ बेथेल येथील याजक अमस्या ह्याने, “इस्राएलाचा राजा, यराबामाला निरोप पाठविला. आमोसाने इस्राएलाच्या घरामध्ये तुझ्याविरुध्द कट केला आहे. त्याचे सर्व शब्द देशाला सहन करवत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22474', '30', '7', '11', 'कारण आमोस असे म्हणतो, यराबाम तलवारीने मरेल, आणि इस्राएलाच्या लोकांस त्यांच्या देशातून कैदी म्हणून बाहेर नेले जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22475', '30', '7', '12', '¶ अमस्या आमोसला म्हणाला, “अरे द्रष्ट्या, खाली यहूदात पळून जा आणि तेथेच भाकर खाऊन तुझे प्रवचन दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22476', '30', '7', '13', 'पण यापुढे बेथेलमध्ये संदेश देऊ नकोस. कारण ही राजाचे पवित्रस्थान आहे व राज घराणे आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22477', '30', '7', '14', 'मग आमोस अमस्याला म्हणाला, “मी संदेष्टा नव्हतो व संदेष्ट्याचा मुलगाही नव्हतो. मी गुरांचे कळप राखणारा आणि उंबरांच्या झाडांची निगा राखणारा होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22478', '30', '7', '15', 'मी कळपामागे चालण्यातून परमेश्वराने मला बोलावून घेतले, आणि मला म्हटले, ‘जा, माझ्या लोकांस, इस्राएलाला, भविष्य सांग.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('22479', '30', '7', '16', 'म्हणून आता परमेश्वराचे वचन ऐक, ‘इस्राएलविरुध्द संदेश सांगू नकोस, इसहाकच्या घराण्याविरुध्द प्रवचन देऊ नकोस’ असे तू मला सांगतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22480', '30', '7', '17', 'पण परमेश्वर असे म्हणतो, ‘तुझी पत्नी गावची वेश्या होईल; तुझी मुले-मुली तलवारीने मरतील, तुझी भूमी सूत्राने विभागीत करण्यात येईल, तू अपवित्र जागी मरशील, इस्राएलाच्या लोकांस निश्चितच त्यांच्या देशातून कैदी म्हणून नेले जाईल.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22481', '30', '8', '1', '¶ परमेश्वराने मला हे दाखवले, पाहा, उन्हाळ्यातल्या फळांची टोपली दिसली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22482', '30', '8', '2', 'तो म्हणाला, “आमोस, तुला काय दिसते?” मी म्हणालो, “उन्हाळी फळांची टोपली.” मग परमेश्वर मला म्हणाला, “माझ्या लोकांचा, इस्राएलचा, शेवट आला आहे; मी त्यांच्याकडे पुन्हा दुर्लक्ष करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22483', '30', '8', '3', 'परमेश्वर, असे म्हणातो, त्या दिवसात मंदिरातील गाणे विलाप होतील. सगळीकडे प्रेतेच प्रेते असतील, प्रत्येक स्थानांत लोक गुपचूप ती बाहेर टाकून देतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22484', '30', '8', '4', 'जे तुम्ही गरिबांना तुडविता, आणि देशातील गरीबांना काढता. ते तुम्ही हे ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22485', '30', '8', '5', 'तुम्ही म्हणता “चंद्रदर्शन केव्हा संपेल? म्हणजे मग आम्ही आमचे धान्य विकू. शब्बाथ, केव्हा संपेल? म्हणजे मग आम्हास गहू विकता येईल? मग आपण एफा लहान करू, व शेकेल नाणे मोठे करू व कपटाचे तराजू घेऊन फसवू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22486', '30', '8', '6', 'आपण चांदी देऊन गरीबांना आणि एका जोड्याच्या किंमतीत गरजूंना विकत घेऊ आणि गव्हाचे भूसही विकून टाकू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22487', '30', '8', '7', '¶ परमेश्वराने याकोबाच्या वैभवाची शपथ वाहीली आहे की, “खचित त्यांच्या कर्मातले कोणतेही मी विसरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22488', '30', '8', '8', 'त्यांमुळे भूमी हादरणार नाही काय? आणि या देशात राहणारा प्रत्येकजण शोक करणार नाही काय? त्यातील सर्व नील नदीप्रमाणे चढेल, आणि मिसरातल्या नदी सारखी खवळेल व पुन्हा खाली ओसरेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22489', '30', '8', '9', 'परमेश्वर असे म्हणतो, “त्या दिवसात,” “मी सूर्याला दुपारीच मावळवीन आणि पृथ्वीला निरभ्र दिवशी अंधकारमय करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22490', '30', '8', '10', 'मी तुमचे उत्सव पालटून शोक असे करीन, आणि तुमची सर्व गाणी पालटून विलाप अशी करीन. मी प्रत्येकाला गोणताटाचे कपडे घालीन. मी प्रत्येक डोक्याचे मुंडन करीन. ए कुलता एक मुलगा गेल्यावर जसा आकांत होतो, तसा मी करीन. तो फारच कडू शेवट असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22491', '30', '8', '11', 'परमेश्वर म्हणतो, “पाहा! मी देशात दुष्काळ पाठवीन, ते दिवस येतच आहेत, तेव्हा भाकरीचा दुष्काळ नसेल, पाण्याचा दुष्काळ नसेल, परंतू परमेश्वराची वचने ऐकण्याचा दुष्काळ असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22492', '30', '8', '12', '“लोक समुद्रापासून समुद्रापर्यंत आणि उत्तरेपासून पूर्वेपर्यंत भटकतील. परमेश्वराचे वचन शोधत लोक इकडे तिकडे भटकतील. पण त्यांना ते सापडणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22493', '30', '8', '13', 'त्यावेळी, सुंदर तरुण-तरुणी तहानेने दुर्बल होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22494', '30', '8', '14', 'जे शोमरोनाच्या पापाची शपथ वाहतात, आणि ‘हे दाना’, तुझा परमेश्वर जिवंत आहे, असे म्हणतात, आणि बैर-शेब्याचा देव जिवंत आहे, असे म्हणतात, ते पडतील, आणि ते परत कधीही उठणार नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22495', '30', '9', '1', '¶ मी प्रभूला वेदीजवळ उभे असलेले पाहिले, आणि तो म्हणाला, “खांबांच्या माथ्यावर मार, म्हणजे इमारत अगदी उंबऱ्यापासून हादरेल. आणि त्यांच्या डोक्यावर मारून त्याचे तुकडे कर. कोणी जिवंत राहिल्यास, मी त्यास तलवारीने ठार मारीन. त्यांच्यातल्या एकालाही पळून जाता येणार नाही, आणि त्यांच्यातल्या एकालाही सुटता येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22496', '30', '9', '2', 'ते खणून मृतलोकांत जरी गेले, तरी माझा हात त्यांना तेथून ओढून काढीन. ते आकाशात उंच चढून गेले, तरी मी त्यांना तेथून खाली आणीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22497', '30', '9', '3', 'ते जरी कर्मेल पर्वताच्या शिखरावर लपले, तरी तेथून मी त्यांना शोधून काढीन. त्यांनी जरी माझ्यापासून लपून समुद्राचा तळ गाठला, तर मी सापाला आज्ञा करीन व तो त्यांना चावेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22498', '30', '9', '4', 'ते जरी आपल्या वैऱ्यांपुढे पाडावपणात गेले, तर तेथून मी तलवारीला आज्ञा करीन आणि ती त्यांना ठार मारील. मी आपले डोळे त्यांच्याकडे चांगल्यासाठी नव्हे, तर त्यांना त्रास कसा होईल या करीता लावीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22499', '30', '9', '5', 'आणि ज्याने भूमीला स्पर्श केला म्हणजे ती वितळते, आणि त्यामध्ये राहणारे सर्व शोक करतात, तो प्रभू, सैन्यांचा परमेश्वर आहे, आणि त्यातील सर्व नदीप्रमाणे उठणार व मिसरच्या नदीप्रमाणे पुन्हा बुडणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22500', '30', '9', '6', 'ज्याने आकाशामध्ये आपल्या माड्या बांधल्या, आणि आपला घुमट पृथ्वीत स्थापिला आहे, जो समुद्राच्या पाण्याला बोलवून पृथ्वीच्या पाठीवर ओततो, त्याचे नाव परमेश्वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22501', '30', '9', '7', 'परमेश्वर असे म्हणतो: “इस्राएलाचे लोकहो, तुम्ही मला कूशी लोकांप्रमाणे नाही काय? मी इस्राएलाला मिसर देशातून पलिष्ट्यांना कफतोरमधून आणि अरामींना कीर मधून आणले नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22502', '30', '9', '8', 'पाहा, प्रभू परमेश्वराचे डोळे पापी राज्यावर आहे, आणि मी ते पृथ्वीच्या पाठीवरून नष्ट करीन, पण याकोबाच्या घराण्याचा मी संपूर्ण नाश करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22503', '30', '9', '9', '“पाहा, मी आज्ञा करीन, धान्य चाळण्यासारखे मी इस्राएलाच्या घराण्याला सर्व राष्ट्रांमध्ये चाळीन, व त्यातील लहान अशी कणी देखील भूमीवर पडणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22504', '30', '9', '10', 'माझ्या लोकांतील पापी जे असे म्हणतात, “आमचे काही वाईट होणार नाही किंवा ते आम्हास आडवेही येणार नाही. ते सर्व तलवारीने मारतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22505', '30', '9', '11', 'त्या दिवशी दाविदचा मंडप जो पडला आहे, मी तो पुन्हा उभारीन. मी त्यांच्या भिंतीतील भगदाडे बुजवीन आणि जे उद्ध्वस्त झोलेले आहे, ते मी पुन्हा बांधीन. मी त्या पुरातन दिवसात होत्या, तशाच पुन्हा बांधीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22506', '30', '9', '12', '“ह्यासाठी की त्यांनी अदोमाच्या उरलेल्यांना, आणि ज्या राष्ट्रांना माझे नाव ठेवले आहे, त्या सर्व राष्ट्रांना, आपल्या ताब्यात घ्यावे.” परमेश्वर जो हे करतो तो असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22507', '30', '9', '13', 'परमेश्वर म्हणतो, “असे दिवस येत आहेत की,” नांगरणी करणारा कापणी करणाऱ्याला, द्राक्षे तुडविणारा बी पेरणाऱ्याला, गाठील. आणि पर्वत गोड द्राक्षरस गळू देतील आणि सर्व टेकड्या पाझरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22508', '30', '9', '14', 'मी माझ्या लोकांस, इस्राएलाला, कैदेतून सोडवून परत आणीन, ते उद्ध्वस्त झालेली गावे पुन्हा बांधतील, आणि त्यामध्ये वस्ती करतील. ते द्राक्षांचे मळे लावतील. आणि त्यापासून मिळणारा द्राक्षरस पितील. ते बागा लावतील व त्यापासून मिळणारे पीक खातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22509', '30', '9', '15', 'मी त्यांना त्यांच्या देशात रुजवीन आणि मी त्यांना दिलेल्या भूमीतून ते पुन्हा उपटले जाणार नाहीत. परमेश्वर तुझा देव असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22510', '31', '1', '1', '¶ ओबद्याचा दृष्टांत. अदोमाबद्दल प्रभू परमेश्वराने म्हटलेः आम्ही परमेश्वराकडून बातमी ऐकली आणि एक राजदूत राष्ट्रांमध्ये पाठवला आहे. तो म्हणतो, “उठा! आपण त्याच्याविरुध्द लढण्यास उठू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22511', '31', '1', '2', 'पाहा, मी तुला राष्ट्रांमध्ये लहान करीन, तू खूप तिरस्करणीय आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22512', '31', '1', '3', '¶ जो तू खडकाच्या कपारीत उंच स्थानी आपल्या घरात राहतोस, तू आपल्या मनात म्हणतोस, मला खाली जमिनीवर कोण आणू शकेल? या तुझ्या मनाच्या गर्वाने तुला फसवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22513', '31', '1', '4', 'परमेश्वर देव, असे म्हणतो, “जरी तू गरुडाप्रमाणे आपले घरटे उंच केले, आणि ताऱ्यांमध्ये तुझे घरटे बांधलेस, तरी मी तुला तेथून खाली आणील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22514', '31', '1', '5', '¶ तू कसा छेदला गेला आहेस! जर तुझ्याकडे चोर आले, तुझ्याकडे रात्री लुटारू आले, तर ते त्यांना पाहिजे तितकेच चोरून घेणार नाहीत का? द्राक्षे गोळा करणारे तुजकडे आले तर ते सरवा नाही का ठेवणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22515', '31', '1', '6', 'एसावाची मालमत्ता कशी लुटण्यात आली आहे आणि त्याचा गुप्त खजिना कसा शोधून काढण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22516', '31', '1', '7', '¶ तुझ्या कराराच्या सर्व मनुष्यांनी तुला तुझ्या सीमेपर्यंत घालवले आहे, तुझ्याबरोबर सल्ला केलेल्या मनुष्यांनी तुला फसवले आहे, आणि ते तुझ्यावर प्रबल झाले आहेत. तुझी भाकर खाणाऱ्यांनी तुझ्यासाठी जाळे पसरले आहे. त्याच्यात काही समजूतदारपणा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22517', '31', '1', '8', 'परमेश्वर म्हणतो, त्या दिवशी, मी अदोमामधील सुज्ञांचा नाश करीन. एसावाच्या पर्वतातून बुद्धी नष्ट करणार नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22518', '31', '1', '9', 'आणि अरे तेमाना, तुझे सामर्थ्यशाली पुरुष निराश होतील. प्रत्येकाचा वध होऊन एसावाच्या पर्वतातून सर्व नष्ट होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22519', '31', '1', '10', '¶ तू आपला भाऊ याकोब याच्यावर जो जुलूम केला त्यामुळे लाज तुला झाकील आणि तुझा कायमचा नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22520', '31', '1', '11', 'ज्या दिवशी तू अलिप्त राहिलास, ज्या दिवशी परक्यांनी त्यांची संपत्ती लुटून नेली, परदेशी त्यांच्या वेशीत शिरून; आणि त्यांनी यरूशलेमेविषयी चिठ्ठ्या टाकल्या; आणि त्या दिवशी तूही त्यातला एक होतास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22521', '31', '1', '12', '¶ परंतु तू आपल्या भावाचा दिवस, त्याच्या विपत्तीचा दिवस पाहू नकोस, आणि तू यहूदाच्या वंशजास नाशाच्या दिवशी आनंद वाटू देऊ नको. संकटाच्या दिवशी तू गर्वाने बोलू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22522', '31', '1', '13', 'तू माझ्या लोकांच्या विपत्तीच्या दिवशी त्यांच्या वेशीत शिरू नको, त्यांच्या विपत्तीच्या दिवशी त्यांचे संकट पाहू नको, आणि त्यांच्या विपत्तीच्या दिवशी तू त्यांच्या मालमत्तेला हात लावू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22523', '31', '1', '14', 'आणि त्यांच्या पळून जाणाऱ्यांस मारून टाकण्यासाठी चौकात उभा राहू नको संकटाच्या दिवशी त्यांच्या निभावलेल्यांस शत्रूच्या हाती देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22524', '31', '1', '15', '¶ कारण परमेश्वराचा दिवस सर्व राष्ट्राच्या जवळ येऊन ठेपला आहे; तू केले तसे तुला करतील, तुझी करणी तुझ्याच डोक्यावर येऊन उलटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22525', '31', '1', '16', 'कारण तुम्ही जसे माझ्या पवित्र पर्वतावर प्याला तशी सर्व राष्ट्रे सतत पीत राहतील, ते पितील आणि गिळतील आणि ते कधी अस्तित्वात होते की नव्हते, असे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22526', '31', '1', '17', '¶ पण सियोन पर्वतावर काही सुटका मिळालेले असतील. तो पवित्र स्थान असा होईल. आणि याकोबाचे घराणे आपले वतन आपल्या ताब्यात घेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22527', '31', '1', '18', 'याकोबाचे घराणे अग्नी होईल, आणि योसेफाचे घराणे जाळ होईल, आणि एसावाचे घराणे भूस होईल, आणि ते त्यांच्यात पेट घेऊन त्यास खाऊन टाकतील. एसावाच्या घराण्यापैकी एकही उरणार नाही. कारण परमेश्वर असे बोलला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22528', '31', '1', '19', 'नेगेबचे लोक एसावाच्या पर्वतावर राहतील डोंगराच्या पायथ्याशी राहणारे लोक पलिष्ट्यांचा देश आपल्या ताब्यात घेतील. ते एफ्राइमाच्या व शोमरोनच्या भूमीवर राहतील, बन्यामीन गिलादाचा ताबा घेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22529', '31', '1', '20', '¶ इस्राएल लोकांच्या या सैन्यातील जे बंदिवान झालेले लोक, ते कनान्यांचे सारफथापर्यंतचे प्रदेश आपल्या ताब्यात घेतील, आणि यरूशलेमचे जे बंदिवान सफारदात आहेत ते नेगेबची गावे घेतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22530', '31', '1', '21', 'आणि एसावाच्या पर्वताचा न्याय करायला तारणारे सीयोन पर्वतावर चढून जातील आणि राज्य परमेश्वराचे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22531', '32', '1', '1', '¶ अमित्तयाचा पुत्र योना याच्याकडे परमेश्वराचे वचन आले की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22532', '32', '1', '2', '“ऊठ, व त्या मोठ्या निनवे शहरात जा आणि तिकडे जाऊन त्याच्याविरुध्द आरोळी कर; कारण त्यांची दुष्टता मजसमोर वर आली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22533', '32', '1', '3', 'परंतु योना परमेश्वराच्या सान्निध्यापासून तार्शीश शहरास दूर पळून जायला निघाला, आणि याफो येथे गेला, तेव्हा तार्शीसास जाणारे एक जहाज त्यास सापडले; मग त्याने प्रवासाचे भाडे दिले व परमेश्वराच्या सान्निध्यापासून त्यांच्याबरोबर दूर तार्शिशास जाण्यासाठी जहाजात जाऊन बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22534', '32', '1', '4', '¶ परंतु परमेश्वराने समुद्रात मोठा वारा सुटू दिला आणि असे मोठे वादळ समुद्रात आले की जहाज फुटण्याच्या मार्गावर आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22535', '32', '1', '5', 'तेव्हा खलाशी घाबरले आणि प्रत्येकजण आपल्या देवाला हाक मारू लागले व जहाज हलके करण्यासाठी त्यातील माल समुद्रात फेकून देऊ लागले; परंतु योना तर जहाजाच्या अगदी सर्वात आतल्या भागात उतरून जाऊन तेथे तो गाढ झोपला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22536', '32', '1', '6', '¶ मग जहाजाचा मुख्यनायक त्याच्याजवळ येऊन म्हणाला, “अरे, झोप घेत काय पडलास? ऊठ आपल्या ईश्वराला हाक मार, कदाचित तुझा ईश्वर आपल्याकडे लक्ष देईल, म्हणजे आपला नाश होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22537', '32', '1', '7', 'ते सर्व एकमेकाला म्हणाले, “चला आपण चिठ्ठ्या टाकू म्हणजे कोणामुळे हे संकट आपणावर आले आहे; हे आपणास कळेल.” त्यांनी चिठ्ठ्या टाकल्या तेव्हा योनाच्या नावाची चिठ्ठी निघाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22538', '32', '1', '8', '¶ तेव्हा त्यांनी योनाला म्हटले, “आम्ही तुला विनंती करतो, कोणामुळे हे संकट आम्हावर आले आहे, हे तू आम्हास सांग; तुझा धंदा काय आहे आणि तू कोठून आला आहेस? तुझा देश कोणता आणि तू कोणत्या लोकांपैकी आहेस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22539', '32', '1', '9', 'योनाने त्यांना म्हटले; “मी इब्री आहे; ज्या स्वर्गातल्या देवाने समुद्र व कोरडी भूमी उत्पन्न केली त्या परमेश्वराचे मी भय धरतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22540', '32', '1', '10', 'मग त्या लोकांस अत्यंत भीती वाटली; आणि ते योनाला म्हणाले, “तू हे काय केले?” कारण त्या लोकांनी जाणले की तो परमेश्वरासमोरून पळून जात आहे, कारण त्याने त्यास तसे सांगितले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22541', '32', '1', '11', '¶ मग ते योनाला म्हणाले, “समुद्र आमच्यासाठी शांत व्हावा, म्हणून आम्ही तुझे काय करावे?” कारण समुद्र तर अधिकाधिक खवळत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22542', '32', '1', '12', 'तो त्यास म्हणाला, “तुम्ही मला उचलून समुद्रात फेकून द्या म्हणजे समुद्र तुमच्यासाठी शांत होईल; कारण माझ्यामुळे हे मोठे वादळ तुम्हावर उठले आहे हे मला माहीत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22543', '32', '1', '13', '¶ तरीसुध्दा त्या मनुष्यांनी जहाज किनाऱ्यास आणण्यासाठी खूप प्रयत्नाने वल्हविले; परंतु ते काही करू शकत नव्हते, कारण समुद्र त्यांजवर अधिकाधिक खवळत चालला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22544', '32', '1', '14', '¶ तेव्हा ते परमेश्वराचा धावा करत म्हणाले, “हे परमेश्वरा, आम्ही तुला विनंती करतो या मनुष्याच्या जिवामुळे आमचा नाश होऊ नये, आणि त्याच्या मृत्यूचा दोष आम्हावर येऊ नये; कारण हे परमेश्वरा, जसे तुला योग्य वाटेल तसे तू केले आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22545', '32', '1', '15', 'नंतर त्यांनी योनाला उचलून समुद्रात फेकून दिले. तेव्हा समुद्र खवळायचा थांबून शांत झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22546', '32', '1', '16', 'मग त्या मनुष्यांस परमेश्वराची खूप भीती वाटली, आणि त्यांनी परमेश्वरास यज्ञ केला आणि नवसही केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22547', '32', '1', '17', '¶ मग योनाला गिळण्यास परमेश्वराने एक मोठा मासा तयार केला होता. योना तीन दिवस आणि तीन रात्री त्या माशाच्या पोटात होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22548', '32', '2', '1', '¶ नंतर माशाच्या पोटातून योनाने आपला देव परमेश्वर याची प्रार्थना केली');
INSERT INTO `bible_verses_mr_irv` VALUES ('22549', '32', '2', '2', 'तो म्हणाला, “मी आपल्या आपत्तीमध्ये परमेश्वरास हाक मारली, आणि त्याने मला उत्तर दिले; मी मृत्यूलोकाच्या पोटातून मदतीकरता हाक मारली! तू माझा आवाज ऐकलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22550', '32', '2', '3', 'तू मला समुद्रांच्या मध्यभागी खोल टाकले, आणि प्रवाहाने मला वेढले, तुझ्या सर्व उसळत्या लाटांचा कल्लोळ माझ्यावरून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22551', '32', '2', '4', 'आणि मी म्हणालो, ‘मी तुझ्या दृष्टीसमोरून टाकलेला आहे; तरी तुझ्या पवित्र मंदिराकडे मी पुन्हा डोळे लावीन?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('22552', '32', '2', '5', 'जलांनी प्राण जाईपर्यंत मला झाकले; आणि डोहाने सर्वबाजूनी मला घेरले, समुद्रातील शेवाळाने माझ्या डोक्याला लपेटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22553', '32', '2', '6', 'मी पर्वतांच्या तळापर्यंत गेलो; पृथ्वीच्या अडसरांनी मला कायमचे कोंडून टाकले; तथापि माझ्या देवा परमेश्वरा, तू माझा जीव खड्डयातून वरती काढला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22554', '32', '2', '7', 'जेव्हा माझा जीव माझ्या ठायी व्याकुळ झाला; तेव्हा मी परमेश्वराचे स्मरण केले, आणि माझी प्रार्थना तुझ्या पवित्र मंदिरात पोहंचली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22555', '32', '2', '8', 'जे निरर्थक मूर्तींकडे आपले चित्त लावतात, ते स्वतः आपल्या दयानिधीला नाकारतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22556', '32', '2', '9', 'परंतु मी आभार मानण्याच्या वाणीने तुझ्याकडे यज्ञ अर्पण करीन; जो नवस मी केला आहे तो मी पूर्ण करीन, तारण परमेश्वराकडूनच आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22557', '32', '2', '10', 'मग परमेश्वराने त्या मोठ्या माश्याला आज्ञा केली; तेव्हा त्याने योनाला कोरडया भूमीवर ओकून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22558', '32', '3', '1', '¶ परमेश्वराचे वचन दुसऱ्यांदा योनाकडे आले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22559', '32', '3', '2', '“ऊठ, त्या मोठ्या निनवे शहरास जा, आणि जो संदेश मी तुला सांगेन त्याची घोषणा कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22560', '32', '3', '3', 'मग परमेश्वराच्या वचनाप्रमाणे योना उठून निनवेस गेला. निनवे हे फार मोठे शहर होते. ते सर्व चालत फिरण्यास तीन दिवस लागत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22561', '32', '3', '4', '¶ योना शहरातून एक दिवसाची वाट चालत असता त्याने घोषणा करून म्हटले, “अजून चाळीस दिवस आहेत, मग निनवेचा नाश होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22562', '32', '3', '5', '¶ तेव्हा निनवेतल्या लोकांनी देवावर विश्वास ठेवला, उपास जाहीर केला, आणि मोठ्यापासून लहानापर्यंत सर्वांनी गोणताट नेसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22563', '32', '3', '6', '¶ निनवेच्या राजाला ही बातमी समजली, तेव्हा तो आपल्या आसनावरून उठला व आपला झगा आपल्या अंगातून काढून तो गोणताट नेसून राखेत बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22564', '32', '3', '7', 'राजाने आणि त्याच्या सरदारांच्या ठरावाने निनवेत घोषणा करून ठराव प्रसिध्द केला. त्याने सांगितले, “कोणत्याही मनुष्यांने अथवा पशूंने, गुराढोरांनी अथवा शेरडामेंढरांनी काही चाखू नये; खाऊ नये व पाणी पिऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22565', '32', '3', '8', '¶ परंतु मनुष्य आणि पशू यांनी गोणताट नेसावेत; देवाचा मनापासून धावा करावा आणि प्रत्येकाने आपल्या कुमार्गापासून व आपल्या हाताच्या दुष्कर्मापासून मागे फिरावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22566', '32', '3', '9', 'न जाणो, कदाचित देव वळेल, अनुताप पावेल व आपल्या संतप्त क्रोधापासून फिरेल, म्हणजे आपला नाश होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22567', '32', '3', '10', '¶ तर ते आपल्या कुमार्गापासून फिरले आहेत, अशी त्यांची कृत्ये देवाने पाहिली आणि ज्या संकटाविषयी देव बोलला होता की, “मी त्यांच्यावर ते आणीन,” त्याविषयी त्याने आपले मन बदलले व त्याने तसे केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22568', '32', '4', '1', '¶ परंतु यामुळे योनाला फार वाईट वाटले व त्यास राग आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22569', '32', '4', '2', 'तो परमेश्वराजवळ विनवणी करू लागला, “हे परमेश्वरा, मी माझ्या देशात होतो तेव्हा माझे सांगणे हेच होते की नाही? म्हणूनच मी तार्शीशास पळून जाण्याची घाई केली, कारण मला माहित होते की तू कृपाळू, कनवाळू, मंदक्रोध, दया संपन्न आहेस. संकट आणल्याबद्दल अनुताप करणारा असा देव आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22570', '32', '4', '3', 'माझी विनंती ऐक; हे परमेश्वरा, माझा जीव घे, कारण जिवंत राहण्यापेक्षा मला मरण चांगले वाटते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22571', '32', '4', '4', '¶ मग परमेश्वर म्हणाला, “तुला राग येणे चांगले आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22572', '32', '4', '5', 'मग योना बाहेर निघून निनवे शहराच्या पूर्व दिशेला बसला; तेथे तो एक मंडप करून सावलीत, शहराचे काय होईल हे पाहत बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22573', '32', '4', '6', 'मग परमेश्वर देवाने योनाच्या डोक्यावर सावलीसाठी एक वेली उगविली, म्हणजे त्याने दुःखातून मुक्त व्हावे असे केले. त्या वेलीमुळे योनाला खूप आनंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22574', '32', '4', '7', 'मग दुसऱ्या दिवशी देवाने एक किडा तयार केला, तो त्या वेलीला लागल्यामुळे ती वेल सुकून गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22575', '32', '4', '8', '¶ मग देवाने, सूर्य उगवल्यावर पूर्वेकडून झळईचा वारा सोडला; आणि ऊन योनाच्या डोक्याला लागले त्याने तो मूर्छित झाला व त्यास मरण येवो अशी तो विनवणी करत म्हणाला, “मला जिवंत राहण्यापेक्षा मरण चांगले वाटते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22576', '32', '4', '9', 'मग देव योनाला म्हणाला, “त्या वेलीमुळे तुला राग येणे हे चांगले आहे काय?” तो म्हणाला, “रागामुळे माझा जीव गेला तरी चालेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22577', '32', '4', '10', '¶ परमेश्वर त्यास म्हणाला, “या वेलीसाठी तू काहीच कष्ट केले नाहीस व तू हिला मोठे केले नाही, ती एका रात्रीत मोठी झाली आणि एका रात्रीत नष्ट झाली, त्या वेलीची तुला एवढी काळजी आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('22578', '32', '4', '11', 'ज्यांना उजव्या व डाव्या हाताचा फरक समजत नाही असे एक लाख वीस हजारांपेक्षा जास्त लोक या मोठ्या निनवे शहरात आहेत आणि पुष्कळ गुरेढोरे आहेत. त्यांची मी काळजी करू नये काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22579', '33', '1', '1', '¶ परमेश्वराचे वचन जे मीखा मोरेष्टी याजकडे, योथाम, आहाज व हिज्कीया ह्यांच्या दिवसात त्याच्याकडे आले, जे वचन शोमरोन व यरूशलेम यांच्याविषयी होते, ते असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22580', '33', '1', '2', 'सर्व लोकांनो ऐका, पृथ्वी व ते सर्व जे तुझ्यात आहेत, तुम्ही ऐका! प्रभू परमेश्वर, त्याच्या पवित्र मंदिरातून तुमच्याविरुध्द साक्षीदार होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22581', '33', '1', '3', 'पाहा, परमेश्वर त्याच्या स्थानातून बाहेर येत आहे. तो खाली येणार व पृथ्वीवरील उच्चस्थानावर चालणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22582', '33', '1', '4', 'विस्तवाजवळ ठेवल्यास मेण वितळते, तसे त्याच्या पायाखाली पर्वत वितळतील, दऱ्या दुभंगतील, आणि उंच टेकड्यावरून वाहणाऱ्या पाण्याप्रमाणे ते वाहू लागतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22583', '33', '1', '5', 'ह्याला सर्वांचे कारण याकोबचे पाप, तसेच इस्राएलाच्या घराण्याची दुष्कर्मे आहेत. याकोबाच्या बंड खोरीचे कारण काय? त्यास कारणीभूत शोमरोनच आहे की नाही? यहूदाची उंचस्थाने कोणती आहेत? ती यरूशलेमच आहेत की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22584', '33', '1', '6', '¶ “म्हणून मी शोमरोनला शेतातल्या ढिगाप्रमाणे करीन, ती द्राक्षमळे लावण्याच्या जागेप्रमाणे होईल.” मी तिचे दगड दरीत ढकलून देईन, आणि तिचे पाये उघडे करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22585', '33', '1', '7', 'तिच्या सर्व मूर्तीं ठेचून तुकडे तुकडे केले जातील. तिच्या कोरीव मूर्ती आगीमध्ये भस्मसात केल्या जातील. तिच्या सर्व खोट्या दैवतांच्या मूर्तींचा मी नाश करीन, कारण तिने वेश्येच्या कमाईने त्या मिळवल्या आहेत, म्हणून वेश्येच्या वेतनास त्या परत जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22586', '33', '1', '8', 'या कारणास्तव मी विलाप व आकांत करीन. मी अनवाणी व वस्त्राशिवाय फिरेन. मी कोल्ह्याप्रमाणे मोठ्याने आकांत करीन आणि घुबडाप्रमाणे शोक करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22587', '33', '1', '9', 'कारण तिच्या जखमा बऱ्या न होणाऱ्या आहेत. कारण त्या यहूदापर्यंत आल्या आहेत, आणि तो माझ्या मनुष्यांच्या वेशीपर्यंत, यरूशलेमपर्यंत पोहोचला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22588', '33', '1', '10', 'गथमध्ये हे सांगू नका; अजिबात रडू नका. बेथ-ले-अफ्रामध्ये मी धुळीत लोळलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22589', '33', '1', '11', 'शाफीरमध्ये राहणारे लोकहो, तुम्ही नग्न आणि लज्जित होऊन निघून जा. सनानिवासी बाहेर निघून येत नाही, बेथ-एसलासचा शोक करेल, कारण त्यांचे संरक्षण काढून घेण्यात आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22590', '33', '1', '12', 'मारोथमधील लोक उत्सुकतेने चांगल्या बातमीची वाट पाहत आहेत, कारण परमेश्वराकडून संकट खाली यरूशलेमेच्या वेशीपर्यंत आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22591', '33', '1', '13', 'लाखीशात राहणारे, रथाला चपळ घोडा जुंप, लाखीश, तूच, सियोनेच्या कन्येला पापाची सुरूवात अशी होती. कारण इस्राएलाचे अपराध तुझ्यांत सापडले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22592', '33', '1', '14', 'म्हणून तू गथांतल्या मोरेश-गथला निरोपाचे नजराणे देशील; अकजीबची घरे इस्राएलाच्या राजाला निराश करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22593', '33', '1', '15', 'मारेशामध्ये राहणाऱ्या लोकांनो, मी तुझा वारीस तुझ्याकडे आणीन, जे तुमचा ताबा घेतील. इस्राएलचे पुढारी अदुल्लामला येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22594', '33', '1', '16', 'म्हणून तू आपले केस काप व मुंडन कर. कारण तुम्हास प्रिय असलेल्या मुलांसाठी तुम्ही शोक कराल. गरुडा प्रमाणे तुम्ही स्वत:च्या डोक्याचे मुंडन करा. कारण तुमच्या मुलांना तुमच्यापासून दूर नेले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22595', '33', '2', '1', 'जे पाप करण्याचे योजीतात व आपल्या पलंगावर दुष्ट बेत करतात, त्यांना हायहाय. आणि सकाळ होताच ते आपले योजलेले वाईट काम करतात, कारण त्यांच्याजवळ सामर्थ्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22596', '33', '2', '2', 'आणि ते शेतांची इच्छा धरतात व ती हरण करून मिळवतात; आणि घरांची इच्छा धरतात व ती मिळवतात. ते पुरुषावर व त्याच्या घराण्यावर, मनुष्यावर व त्याच्या वतनावर जुलूम करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22597', '33', '2', '3', 'ह्यास्तव परमेश्वर असे म्हणतो, “पाहा! या कुळाविरुद्ध विपत्ती आणण्याचे योजीत आहे, ज्यामधून तुम्ही तुमची मान काढू शकणार नाही, आणि तुम्ही गर्वाने चालणार नाही. कारण ही वाईट वेळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22598', '33', '2', '4', 'त्या दिवशी लोक तुमच्यावर गाणी रचतील, आणि भारी विलाप करून म्हणतील: ‘आम्हा इस्राएलवासीयांचा विनाश झाला आहे; परमेश्वराने माझ्या लोकांचा प्रांत पालटून टाकला आहे. त्याने तो माझ्यापासून कसा दूर केला? त्याने आमची शेते घेऊन आमच्या शत्रूंमध्ये त्यांची वाटणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22599', '33', '2', '5', 'अहो श्रीमंत लोकांनो, म्हणून, आता चिठ्ठ्या टाकून प्रदेशात मोजमाप करेल, असा कोणी तुझ्यासाठी परमेश्वराच्या सभेत राहणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22600', '33', '2', '6', '“तुम्ही भविष्य सांगू नका, असे ते म्हणतात, या गोष्टीविषयी भविष्य सांगू नये; अप्रतिष्ठा सरून जाणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22601', '33', '2', '7', 'पण याकोबाचे घराणे हो, परमेश्वराचा आत्मा रागिष्ट आहे काय? त्याची ही कृत्ये आहेत की नाही? जो सरळ चालतो त्यास माझी वचने बरे करीत नाहीत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22602', '33', '2', '8', 'तरीसुद्धा माझे लोक शत्रूसारखे उभे राहिले आहेत. ज्यांना युद्ध आवडत नाही, असे सहज जवळून जात असता तुम्ही अंगरख्यावरून घातलेला त्यांचा झगा काढून घेता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22603', '33', '2', '9', 'तुम्ही माझ्या लोकांच्या स्त्रियांना त्यांच्या मनोरम घरांतून काढून टाकता; त्यांच्या लहान मुलांपासून माझे आशीर्वाद काढून घेता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22604', '33', '2', '10', 'ऊठा आणि चालते व्हा! कारण अशुद्धता ही मोठ्या विनाशाने नष्ट करते, ह्याकरणाने ही तुमची विसाव्याची जागा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22605', '33', '2', '11', 'जर एखादा असत्याच्या आत्म्याने चालतांना खोटे सांगून म्हणेल की, “मी द्राक्षरस आणि मद्य यांविषयी भविष्य सांगेन,” तर तो देखील या लोकांचा भविष्यावादी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22606', '33', '2', '12', 'हे याकोबा, खचित मी तुझ्या सर्वांना एकत्र करीन. खरोखर मी इस्राएलाच्या उरलेल्यांना एकत्र करीन. कुरणातील कळपाप्रमाणे वा मेंढवाड्यातील मेंढराप्रमाणे, तसे त्यांना मी एकत्र ठेवीन. मग पुष्कळ लोक असल्यामुळे ती मोठा गोंगाट करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22607', '33', '2', '13', 'फोडणारा त्यांच्यापुढे जाईल व लोकांच्या पुढे चालेल. ते सुटून वेशीजवळ जाऊन तिच्यातून निघाले आहेत; आणि त्यांचा राजा त्यांच्यापुढे चालून गेला आहे. परमेश्वर त्यांचा पुढारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22608', '33', '3', '1', '¶ मी म्हणालो, “याकोबाच्या अधिकाऱ्यांनो, आणि इस्राएल घराण्याच्या सरदारांनो, ऐका,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22609', '33', '3', '2', 'जे तुम्ही चांगल्याचा तिरस्कार करता आणि वाईटावर प्रेम करता. जे तुम्ही लोकांची चामडी सोलता आणि त्यांच्या हाडांवरुन मांस ओढून काढता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22610', '33', '3', '3', 'जे तुम्ही माझ्या लोकांचे मांस खाता आणि त्यांची कातडी सोलता व त्यांची हाडे मोडता. भांड्यात घालण्यासाठी ज्याप्रमाणे मांस चिरतात, आणि जसे पातेल्यांत घालण्यासाठी त्याचे तुकडे करता, तशी जे तुम्ही त्यांची हाडे ठेचता व त्यांचे तुकडे करता, त्या तुम्हास न्याय कळत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22611', '33', '3', '4', 'आता, तुम्ही अधिकारी कदाचित परमेश्वराची प्रार्थना कराल. पण तो तुम्हास उत्तर देणार नाही. त्या वेळेस तो आपले तोंड तुमच्यापासून लपवेल. कारण तुम्ही दुष्कृत्ये केली आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22612', '33', '3', '5', 'जे संदेष्टे माझ्या लोकांस बहकवितात, ज्यांनी अन्नपाणी दिले त्यांच्यासाठी, ते घोषणा करतात की, समृद्धी नांदेल. पण जर कोणी त्यांच्या मुखांत काही घातले नाही, तर हे संदेष्टे किंचाळतात, युध्दाला तयार होतात, त्यांच्या विषयी परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22613', '33', '3', '6', '“म्हणून ही जणू काही तुमची रात्र असेल, पण तुम्हास दृष्टांत होणार नाही. तुम्ही अंधारात असाल, पण त्यामुळे तुम्ही भविष्य पाहणार नाही. संदेष्ट्यांच्या माथ्यांवरचा सूर्य मावळेल, आणि दिवस त्यांच्यावर काळोख असा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22614', '33', '3', '7', 'द्रष्टे लाजविले जातील आणि ज्योतिषी गोंधळून जातील. ते सर्व आपले ओठ झाकतील, कारण माझ्याकडून त्यांना उत्तर मिळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22615', '33', '3', '8', 'पण मी तर परमेश्वराच्या आत्म्याकडून पराक्रमाने, चांगुलपणा व सामर्थ्याने परिपूर्ण आहे, ह्यासाठी की याकोबाला त्याचा अपराध व इस्राएलाला, त्याचे पाप दाखवावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22616', '33', '3', '9', 'याकोबाच्या घराण्यातल्या पुढाऱ्यांनो आणि इस्राएल घराण्याच्या अधिकाऱ्यांनो, जे तुम्ही योग्य चालीरीतीचा तिरस्कार करता व सरळ गोष्टीला वाकडी करता, आता हे ऐका,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22617', '33', '3', '10', 'तुम्ही सियोन रक्ताने आणि यरूशलेम अन्यायाने बांधले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22618', '33', '3', '11', 'तुझे अधिकारी लाच घेण्यासाठी न्याय करतात, आणि तिचे याजक मोबदल्यासाठी शिकवण देतात. आणि तुझे भविष्य बघणारे पैशासाठी भविष्य बघतात. तरीही ते परमेश्वरावर अवलंबून राहतात व म्हणतात, “परमेश्वर आम्हाबरोबर नाही काय? आम्हांवर अनिष्ट येणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22619', '33', '3', '12', 'ह्यास्तव, तुमच्यामुळे सियोन शेतासारखे नांगरले जाईल, यरूशलेम नासधुशीचा ढीग होईल, आणि मंदिराचा पर्वत जंगलातल्या टेकडीसारखा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22620', '33', '4', '1', 'परंतु नंतरच्या दिवसात असे होईल की, परमेश्वराच्या घराचा पर्वत, इतर पर्वतांवर स्थापित केला जाईल व तो डोंगरावर उंचावला जाईल. आणि लोकांचा प्रवाह त्याकडे येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22621', '33', '4', '2', 'पुष्कळ देश त्याच्याकडे जातील व म्हणतील, “या, आपण परमेश्वराच्या पर्वतावर, याकोबाच्या देवाच्या घराकडे जाऊ या. मग तो त्याचे मार्ग आपल्याला शिकवील, आणि आपण त्याच्या मार्गांचे अनुसरण करू.” कारण सियोनमधून नियमशास्त्र आणि यरूशलेमेतून परमेश्वराचे वचन निघेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22622', '33', '4', '3', 'तेव्हा पुष्कळ लोकांच्यामध्ये तो न्याय करील, आणि तो दूरच्या राष्ट्रांविषयी निर्णय ठरवील. ते आपल्या तलवारी मोडून ठोकून त्यांचे नांगर बनवतील, आणि आपल्या भाल्यांचे कोयते करतील. राष्ट्र राष्ट्रांविरुद्ध तलवार उचलणार नाही, आणि त्यांना युध्दाचे शिक्षण दिले जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22623', '33', '4', '4', 'त्याऐवजी, प्रत्येक मनुष्य आपल्या द्राक्षवेलीखाली आणि आपल्या अंजिराच्या झाडाखाली बसेल. त्यांना कोणीही घाबरवणार नाही. कारण सेनाधीश परमेश्वराच्या तोंडची ही वाणी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22624', '33', '4', '5', 'कारण सर्व लोक, प्रत्येकजण आपापल्या देवाच्या नावाने चालतात. पण आम्ही आमचा देव परमेश्वर याच्या नावात सदासर्वकाळ चालू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22625', '33', '4', '6', 'परमेश्वर म्हणतो, “त्या दिवसात, मी लंगड्यांना एकत्र करीन, आणि जे बहिष्कृत व ज्यांना मी पीडले, त्यांना मी एकवट करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22626', '33', '4', '7', 'मी लंगड्यांना शेष म्हणून ठेवीन, आणि दूर घालवलेल्यांचे बलशाली राष्ट्र करीन.” आणि आता व सदासर्वकाळ, मी परमेश्वर सियोन पर्वतावरून त्यांच्यावर राज्य करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22627', '33', '4', '8', 'आणि तू, कळपासाठीच्या बुरूजा, सियोन कन्येच्या टेकड्या, तुझे पूर्वीचे राज्य तुला परत येईल. यरूशलेमेच्या कन्येचे राज्य तुला प्राप्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22628', '33', '4', '9', 'आता, तू एवढ्या मोठ्याने का रडत आहेस? काय तुझ्यात राजा नाही? काय तुझा सल्लागर नष्ट झाला आहे? कारण प्रसवत्या स्त्रीसारख्या कळा तुला लागल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22629', '33', '4', '10', 'सियोनच्या कन्ये, प्रसवतीप्रमाणे वेदना पावून प्रसुत हो, कारण आता तू शहरातून बाहेर जाशील, शेतात राहशील, आणि बाबेलला जाशील. तेथे तुझी सुटका होईल, आणि परमेश्वर तुला तुझ्या शत्रूंच्या हातातून सोडवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22630', '33', '4', '11', 'आता पुष्कळ राष्ट्रे तुझ्याविरुध्द गोळा झाली आहेत. ती म्हणतात, “ती भ्रष्ट करण्यात येवो; आणि आमचे डोळे सियोनेवर तृप्त होवोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22631', '33', '4', '12', 'संदेष्टा म्हणतो, त्यांना परमेश्वराचे विचार कळत नाहीत, आणि त्यांना त्याच्या योजना समजत नाहीत. कारण जशा पेंढ्या खळ्यात गोळा करतात तसे परमेश्वराने त्यांना गोळा केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22632', '33', '4', '13', 'परमेश्वर म्हणतो, “सियोनेच्या कन्ये, ऊठ आणि मळणी कर, मी तुला लोखंडाची शिंगे व कास्याचे खूर करीन. तू पुष्कळ लोकांचा चुराडा करशील. मी त्यांची संपत्ती परमेश्वरास आणि त्यांचे धन जगाच्या प्रभूला समर्पित करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22633', '33', '5', '1', 'यरूशलेमेतील लोकहो, आता युध्दामध्ये एकत्र या. तुझ्या शहरा भोवती एक भिंत आहे, पण ते काठीने इस्राएलाच्या न्यायाधीशाच्या गालावर मारतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22634', '33', '5', '2', 'पण हे, बेथलहेम एफ्राथा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22635', '33', '5', '3', 'यास्तव प्रसूतीवेदना पावणारी प्रसवेपर्यंत तो त्यांना सोडून देईल, आणि मग त्याचे उरलेले भाऊ इस्राएलाच्या लोकांकडे परत येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22636', '33', '5', '4', 'तो उभा राहून परमेश्वराच्या सामर्थ्याने, परमेश्वर त्याचा देव याच्या नावाच्या प्रतापाने, आपला कळप चारील, आणि ते वस्ती करतील; कारण आता तो पृथ्वीच्या शेवटापर्यंत महान होत जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22637', '33', '5', '5', 'आणि तो पुरुष आंम्हास शांती असा होईल. अश्शूर जेव्हा आमच्या देशात येईल व ते आमच्या राजवाड्यात चालतील, तेव्हा आम्ही सात मेंढपाळ आणि आठ मुख्य त्याच्याविरुध्द उभे राहू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22638', '33', '5', '6', 'तो आपल्या तलवारीच्या बळावर अश्शूरींवर आणि निम्रोदच्या प्रदेशांमध्ये तलवारीने घात करेल. जेव्हा ते आमच्या देशात येतील आणि आमच्या सीमा पायदळी तुडवतील. तेव्हा हा पुरुष त्याच्यापासून आम्हाला सोडवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22639', '33', '5', '7', 'जसे परमेश्वराकडून दहिवर येते, जशा गवतावर सरी येतात आणि त्या मनुष्याची वाट पाहत नाही व मनुष्याच्या मुलाची वाट पाहत नाही, तसे याकोबचे उरलेले लोक पुष्कळ लोकांच्यामध्ये होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22640', '33', '5', '8', 'जसा जंगलातील प्राण्यांमधील सिंह येतो, जसा तरूण सिंह मेंढ्यांच्या कळपांत येतो, आणि तो मेंढ्यांच्या कळपातून गेला तर त्यांना तुडवितो व चिरडून टाकतो व त्यांना वाचवायला कोणी नसते, त्याच प्रकारे याकोबाचे राहीलेले लोक, पुष्कळ लोकांच्यामध्ये असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22641', '33', '5', '9', 'तुझा हात तू शत्रूंवर उंचावलेला होवो आणि तो त्यांचा नाश करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22642', '33', '5', '10', 'परमेश्वर असे म्हणतो, “त्या दिवसात असे होईल की, मी तुझे घोडे तुझ्यामध्ये नष्ट करीन आणि तुमचे रथ मोडून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22643', '33', '5', '11', 'तुझ्या देशातील गावांचा मी नाश करीन आणि तुझे सर्व किल्ले पाडून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22644', '33', '5', '12', 'तुझ्या हातून मी जादूटोणा नष्ट करीन, आणि तुमच्यात यापुढे भविष्य सांगणारे नसतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22645', '33', '5', '13', 'मी तुझ्या कोरीव मूर्तींचा आणि दगडी स्तंभांचा नाश करीन. तुमच्या हातांनी घडविलेल्या वस्तूंची तुम्ही पूजा करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22646', '33', '5', '14', 'तुझ्यामधून अशेराचे पूजास्तंभ मी उपटून काढीन, आणि तुझ्या शहरांचा नाश करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22647', '33', '5', '15', 'आणि ज्या राष्ट्रांनी माझे ऐकले नाही त्यांचा मी क्रोधाने व कोपाने प्रतिकार करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22648', '33', '6', '1', '¶ आता परमेश्वर जे म्हणतो, ते ऐक. मीखा त्यास म्हणाला, ऊठ व पर्वतांसमोर तुझी बाजू मांड आणि डोंगर तुझा शब्द ऐकोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22649', '33', '6', '2', 'पर्वतांनो व पृथ्वीच्या टिकाऊ पायांनो, परमेश्वराचा वाद ऐका, कारण परमेश्वरास आपल्या लोकांशी वाद करायचा आहे, आणि तो इस्राएलाशी वाद करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22650', '33', '6', '3', '“माझ्या लोकांनो, मी काय केले? मी तुम्हास कशाने कंटाळविले ते सांगा? माझ्या विरुद्ध साक्ष दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22651', '33', '6', '4', 'कारण मी मिसर देशातून तुम्हास बाहेर काढले आणि दास्यत्वाच्या घरातून तुला सोडवीले, मी मोशे, अहरोन व मिर्यामला तुझ्याकडे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22652', '33', '6', '5', 'माझ्या लोकांनो, मवाबचा राजा बालाक याने काय योजिले होते ते आठवा आणि बौराचा मुलगा बलाम, काय म्हणाला त्याची आठवण करा, त्याने शिट्टीमपासून गिलगालपर्यंत येऊन त्यास कसे उत्तर दिले, त्याचे स्मरण करा, हे अशासाठी की परमेश्वराचे न्यायीपण तुमच्या लक्षात यावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22653', '33', '6', '6', 'मी परमेश्वरास काय देऊ? आणि काय घेऊन परात्पर देवासमोर नमन करू? मी होमार्पणे व एक वर्षाचे वासरू घेऊन त्याच्या पुढे यावे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22654', '33', '6', '7', 'हजार मेंढ्यांनी किंवा दहा हजार तेलाच्या नद्यांनी परमेश्वर प्रसन्न होईल का? माझ्या पापांची किंमत म्हणून मी माझे पहिले अपत्य द्यावे का? माझ्या देहाच्या पापाबद्दल माझ्या देहाचे फळ देऊ काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22655', '33', '6', '8', 'हे मनुष्या, चांगले ते त्याने तुला सांगितले आहे. आणि न्यायीपणाने वागने, दया व निष्ठा ह्यावर प्रेम करणे आणि आपल्या परमेश्वरासोबत नम्रपणे चालने. यांखेरीज परमेश्वर तुझ्याजवळ काय मागतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22656', '33', '6', '9', 'परमेश्वराची वाणी नगरात घोषणा करते. जो सुज्ञ आहे तो तुझे नाव ओळखतो, म्हणून काठीकडे आणि ज्याने ती नेमली आहे त्याच्याकडे लक्ष द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22657', '33', '6', '10', 'अजूनपण वाईटाचा पैसा आणि उणे धिक्कारलेले माप ही दुष्टांच्या घरांत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22658', '33', '6', '11', 'मी असा एक मनुष्य निर्दोष असल्याचा विचार करावा का, जो दुष्टतेची तागडी आणि कपटाच्या वजनांची पिशवी बळगतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22659', '33', '6', '12', 'त्या नगरीतील श्रीमंत जुलमाने भरलेले आहेत, त्यामध्ये राहणारे खोटे बोलले आहेत. त्यांची जीभ त्यांच्या मुखात कपटी बोलते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22660', '33', '6', '13', 'म्हणून मी तुम्हास गंभीर अशा जखमांनी मारले आहे, तुझ्या पापांमुळे मी तुझी अधोगती केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22661', '33', '6', '14', 'तू खाशील पण तृप्त होणार नाही, तुझे रितेपण तुझ्यामध्ये राहील, तू चांगले ते साठवून ठेवशील पण ते रक्षण होणार नाही, आणि ज्याचे तू रक्षण करशील ते मी तलवारीला देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22662', '33', '6', '15', 'तू पेरशील, पण कापणी करणार नाही; तू जैतूनांपासून तेल काढण्यासाठी ते तुडवशील, पण त्याचे तेल स्वत:ला लावणार नाही; तू द्राक्ष तुडवशील, पण त्याचा रस पिणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22663', '33', '6', '16', 'कारण अम्रीचे नियम पाळले जातात आणि अहाबाच्या घराण्याची सर्व कार्ये करण्यात येतात. तुम्ही त्यांच्या मसलती प्रमाणे चालता, म्हणून मी तुझा व तुझ्या शहराचा नाश करीन व त्याच्या रहिवाशांचा उपहास होईल आणि माझ्या लोकांची अप्रतिष्ठा तुम्हास सोसावी लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22664', '33', '7', '1', '¶ मला हायहाय! मी अस्वस्थ झालो आहे, कारण माझी स्थिती उन्हाळ्यातल्या वगळ फळांसारखी झाली आहे, काढणीच्या द्राक्षांसारखी झाली आहे, खायला एकही घोंस नाही, पण तरीही प्रथम पिकलेल्या अंजीर फळाची हाव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22665', '33', '7', '2', 'धार्मिक मनुष्य पृथ्वीवरून नष्ट झाला आहे, आणि मनुष्यांमध्ये कोणीही सरळ नाही; ते सर्व रक्त पाडायला टपतात; ते प्रत्येकजण जाळे घेऊन आपल्या भावाची शिकार करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22666', '33', '7', '3', 'त्यांचे हात दुष्कृत्ये करण्यात पटाईत आहेत. अधिकारी पैसे मागतात व न्यायाधीश लाच घेण्यास तयार आहेत. सामर्थ्यवान मनुष्या दुसऱ्याला आपल्या जिवाची वाईट इच्छा बोलून दाखवतो. असे ते एकत्र येऊन योजना करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22667', '33', '7', '4', 'त्यांच्यातील अतिशय चांगलाही काटेरी झुडुपाप्रमाणे आहे. त्यातला अति सरळ तो काटेरी कुंपणापेक्षा वाईट आहे. हा दिवस, तुझ्या पाहारेकऱ्यांचा दिवस येतो, आता त्यांचा गोंधळ उडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22668', '33', '7', '5', 'कोणत्याही शेजाऱ्यावर विश्वास ठेवू नको. मित्रावरही विश्वास ठेवून राहू नको. तुझ्या उराशी जी स्त्री निजते तिला देखील काही सांगू नको, तू काय बोलतो त्या बद्दल सावध राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22669', '33', '7', '6', 'स्वत:च्या घरातील माणसेच वैरी होतील. मुलगा वडिलांना मान देणार नाही. मुलगी आईविरुध्द जाईल. सून सासूच्या विरोधात जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22670', '33', '7', '7', 'परंतू मी तर परमेश्वराकडे दृष्टी लावीन, मी आपल्या तारणाऱ्या देवाची वाट पाहीन, माझा परमेश्वर माझे ऐकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22671', '33', '7', '8', 'माझ्या शत्रूंनो, मी पडल्यावर मला हसू नका, मी तेव्हा उठेन. जेव्हा मी अंधारात बसेन तेव्हा परमेश्वर माझ्यासाठी प्रकाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22672', '33', '7', '9', 'परमेश्वर माझा वाद करेल आणि माझा न्याय साधेल तोपर्यंत मी त्याचा राग सहन करीन, कारण मी त्याच्याविरुध्द पाप केले आहे. तो मला प्रकाशाकडे आणील, आणि त्याच्या न्यायीपणात त्याने मला सोडवलेले मी पाहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22673', '33', '7', '10', 'मग माझा शत्रू हे पाहिल; “तुझा देव परमेश्वर कोठे आहे?” असे ज्याने मला म्हटले त्यास लाज झाकून टाकेल. माझे डोळे तिच्याकडे पाहतील, रस्त्यावरील चिखलाप्रमाने ती तुडवली जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22674', '33', '7', '11', 'तुमचे तट बांधण्याचा दिवस येईल. त्या दिवसात तुझी सीमा फार विस्तारीत होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22675', '33', '7', '12', 'त्या दिवसात ते अश्शूर देशातून आणि मिसर देशापासून, फरात नदीपर्यंतच्या प्रांतातून, दूरदूरच्या समुद्रतीरावरून व दूरदूरच्या पर्वताकडून लोक तुझ्याकडे येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22676', '33', '7', '13', 'देशात राहणाऱ्या लोकांमुळे व त्यांच्या कृत्यांच्या फळांमुळे ओसाड होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22677', '33', '7', '14', 'म्हणून तू आपल्या लोकांस, तुझ्या वतनाचा कळप जो रानात चरतो त्याला, आपल्या काठीने पाळ. जसे ते प्राचीन दिवसात तसे बाशानांत व गिलादांत ते चरोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22678', '33', '7', '15', 'जेव्हा तू मिसरदेशातून बाहेर निघालास, त्या दिवसाप्रमाणे त्यास मी अद्भुत कृत्ये दाखवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22679', '33', '7', '16', 'राष्ट्रे ते चमत्कार पाहतील व आपल्या सर्व बलाविषयी लज्जित होतील. ती आपला हात आपल्या मुखाला लावतील, त्यांचे कान बहिरे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22680', '33', '7', '17', 'ते सापाप्रमाणे धुळ चाटतील, भूमीतल्या सरपटणाऱ्यांप्रमाणे ते आपल्या बिळातून थरथर कापत बाहेर निघतील. परमेश्वर आमचा देव याच्याकडे ती भयभीत होऊन येतील, आणि ते तुझ्यामुळे घाबरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22681', '33', '7', '18', 'तुझ्यासारखा देव कोण आहे? जो तू पापांची क्षमा करतोस आणि आपल्या वतनाच्या उरलेल्यांचा अपराध मागे टाकतो. तो अनंतकाळ क्रोधाविष्ट राहणार नाही, कारण त्यास दयाळू व्हायला आवडते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22682', '33', '7', '19', 'तो आम्हावर पुन्हा दया करील; तो आमच्या पापांचा आपल्या पायाखाली चुराडा करील आणि आमची सर्व पापे समुद्रात खोलवर फेकून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22683', '33', '7', '20', 'पुरातन दिवसात आमच्या पूर्वजांशी तू ज्याविषयी शपथ वाहीली ती अशी की, तू याकोबाला सत्यता आणि अब्राहामाला कराराचा विश्वासूपणा देशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22684', '34', '1', '1', '¶ निनवे शहराविषयीची घोषणा. एल्कोशी नहूम याच्या दृष्टांताचे पुस्तक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22685', '34', '1', '2', '¶ परमेश्वर हा ईर्ष्यावान व सूड घेणारा देव आहे; परमेश्वर सूड घेणारा व क्रोधयुक्त देव आहे. परमेश्वर आपल्या विरोध्यांचा बदला घेतो आणि तो आपल्या शत्रूंसाठी क्रोध राखून ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22686', '34', '1', '3', 'परमेश्वर रागवण्यास मंद आणि महापराक्रमी आहे; त्याच्या शत्रूंना तो निरापराध ठरवणार नाही. परमेश्वर झंझावातातून आणि वादळातून त्याचे मार्ग काढतो आणि मेघ त्याच्या चरणाची धूळ आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22687', '34', '1', '4', '¶ तो समुद्राला दटावतो आणि त्यास कोरडा करतो; तो सर्व नद्या कोरड्या करतो. बाशान व कर्मेलसुद्धा गळून जातील; लबानोनाचा फुलवरा कोमेजून जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22688', '34', '1', '5', 'त्याच्या उपस्थितीने पर्वत हलतात आणि टेकड्या वितळून जातात; त्याच्या उपस्थितीने पृथ्वी कोसळते, खरोखर हे जग आणि त्यामध्ये राहणारा प्रत्येक मनुष्य थरथरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22689', '34', '1', '6', '¶ त्याच्या क्रोधापुढे कोण उभा राहू शकेल? त्याच्या क्रोधाच्या संतापाचा कोण प्रतिकार करू शकेल? त्याचा क्रोध अग्नीप्रमाणे ओतलेला आहे आणि त्याच्यामुळे खडक फुटून जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22690', '34', '1', '7', '¶ परमेश्वर चांगला आहे, संकटसमयी तो शरणदुर्ग आहे आणि जे त्याच्या ठायी आश्रय घेतात त्यांना तो जाणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22691', '34', '1', '8', 'पण तो त्याच्या शत्रूंचा पूर्णपणे महापुराने नाश करील; तो त्यांचा पाठलाग करून अंधारात उधळून लावील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22692', '34', '1', '9', '¶ तुम्ही लोक परमेश्वराविरुध्द काय योजना करत आहात? पण तो त्याचा पूर्ण अंत करील; दुसऱ्यांदा विपत्ती उठणारच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22693', '34', '1', '10', 'ते गुंतागुंत झालेल्या काटेरी झुडपाप्रमाणे, आपल्या स्वत:च्या पिण्याने मस्त झालेले असले तरी ते वाळलेल्या धसकटाप्रमाणे भस्म होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22694', '34', '1', '11', 'जो परमेश्वराविरुध्द वाईट योजना करतो, दुष्कर्माला बढती देतो असा कोणी एक निनवेतून निघाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22695', '34', '1', '12', '¶ परमेश्वराने जे काय म्हटले ते हेः जसे परमेश्वराने म्हटले, जरी ते त्यांच्या संपूर्ण बलाने आणि संख्येने पुष्कळ असले तरीसुद्धा ते छेदले जाऊन त्यांचे लोक नाहीसे होतील. परंतु तू यहूदा, जसे परमेश्वराने म्हटले; जरी मी तुला पीडले आहे तरी पुढे मी तुला पीडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22696', '34', '1', '13', 'तर आता मी त्यांचे जोखड तुझ्यावरून मोडून काढीन व तुझी बंधने तोडून टाकीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22697', '34', '1', '14', '¶ आणि परमेश्वराने तुझ्याबद्दल आज्ञा दिली आहे की, निनवे, तुझे नाव धारण करणारे तुझ्या वंशातील कोणीही उरणार नाही. मी तुझ्या देवाच्या मंदिरातील कोरलेल्या मूर्ती व ओतीव मूर्ती छेदून टाकीन. मी तुझी कबर खोदून काढील, कारण तू दुष्ट आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22698', '34', '1', '15', '¶ पाहा, जो सुवार्ता आणतो, शांती जाहीर करतो! असा जो त्याचे पाय पर्वतांवर आहेत, यहूदा आपले सण साजरे कर, आपले नवस फेड, दुष्ट तुझ्यावर पुन्हा हल्ला करणार नाही, त्याचा समूळ उच्छेद झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22699', '34', '2', '1', '¶ तो तुला आदळून तुकडे करण्यासाठी तुझ्याविरूद्ध आला आहे. शहरातील कोटांचे रक्षण कर, रस्त्यावर नजर ठेव, स्वतःला बळकट कर, तुझ्या सैन्याला एकत्र कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22700', '34', '2', '2', 'कारण परमेश्वर याकोबाचे ऐश्वर्य इस्राएलाच्या ऐश्वर्याप्रमाणेच पुन्हा प्राप्त करून देईल. जरी लुटारूनी त्यास रिक्त केले आहे आणि त्यांच्या द्राक्षवेलींचा नाश केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22701', '34', '2', '3', '¶ त्यांच्या वीरांच्या ढाली लाल आहेत आणि शूर माणसे किरमिजी रंगाचे पोषाख नेसले आहेत, त्यांच्या तयारी करण्याच्या दिवशी रथ पोलादाने चमकत आहेत आणि सुरूच्या काठ्यांचे भाले हवेत हालवत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22702', '34', '2', '4', 'रथ रस्त्यातून वेगाने धावत आहेत; रूंद रस्त्यामधून ते इकडे तिकडे झपाट्याने पळत आहेत, ते मशाली सारखे आणि विजांसारखे धावत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22703', '34', '2', '5', '¶ जो कोणी तुझे तुकडे करण्यास धडक देत आहे तो त्याच्या अधिकाऱ्यांना बोलावत आहे; ते उतावळीने त्यांच्या चालण्यात अडखळत आहेत. ते तटबंदीवर हल्ला करण्याची घाई करत आहेत. हल्ला करणाऱ्यापासून संरक्षणासाठी रक्षणाची तयारी करत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22704', '34', '2', '6', '¶ पण नदीकाठची दारे उघडी केली आहेत, आणि राजवाडा नाश होऊन कोसळला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22705', '34', '2', '7', 'असा निर्णय होऊन चुकला आहे, राणी उघडी झाली आहे आणि तिला धरून नेले आहे आणि तिच्या दासी दु:खाने पारव्याप्रमाणे कण्हत आहेत, त्या आपली छाती पिटून घेत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22706', '34', '2', '8', '¶ निनवे एक पाण्याच्या तळ्यासारखी आहे, पाण्याच्या जोरदार वेगासारखे लोक जलद दूर जात आहेत. दुसरे किंचाळतात, थांबा! थांबा, परंतु कोणीही मागे वळून पाहत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22707', '34', '2', '9', 'चांदी लुटून घ्या, सोने लुटून घ्या, सर्व उज्वल शोभिवंत वस्तूंचा अमर्याद साठा आहे, त्यास अंत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22708', '34', '2', '10', 'निनवे रिकामी आणि ओसाड झाली आहे. तिच्या हृदयाचे पाणी झाले आहे, पाय लटपटत आहेत, आणि प्रत्येकजण यातनेत आहे; त्यांचे चेहेरे पांढरेफटक पडले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22709', '34', '2', '11', '¶ आता सिंहाची गुहा कोठे आहे? तरुण सिंहाच्या छाव्याची भक्ष्य खाण्याची जागा कोठे आहे? सिंह आणि सिंहीण त्यांच्या छाव्याबरोबर तेथे फिरत असत, ते तेथे कशालाही भीत नसत ती जागा कोठे आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22710', '34', '2', '12', 'सिंह आपल्या छाव्यांसाठी पुरेसे भक्ष्य फाडून तुकडे करीत असे आणि तो आपल्या सिंहिणीसाठी भक्ष्याचा गळा दाबीत असे आणि तो आपल्या गुहा भक्ष्याने आणि त्याची गुहा शिकारीने भरीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22711', '34', '2', '13', '¶ पाहा, मी तुझ्याविरुद्ध आहे, असे सेनाधीश परमेश्वर म्हणतो, मी तिचे रथ जाळून त्यांचा धूर करीन; आणि तलवार तुझ्या तरुण सिंहास खाऊन टाकील. मी तुझे भक्ष्य तुझ्या देशातून नाहीसे करीन, आणि तुझ्या दूतांचा आवाज ऐकण्यात येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22712', '34', '3', '1', '¶ पूर्ण रक्ताने भरलेल्या नगरीला धिक्कार असो! ती पूर्ण लबाडीने आणि चोरलेल्या मालमत्तेने भरली आहे; तिच्यात नेहमी बळी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22713', '34', '3', '2', 'परंतु आता तेथे चाबकांच्या फटकाऱ्यांचे आवाज, चाकांच्या खडखडाटाचे ध्वनी, घोड्यांच्या टापांचे आणि रथाच्या घडघडाटाचे आवाज तुम्ही ऐकता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22714', '34', '3', '3', '¶ लढाई करणाऱ्या घोडेस्वाराचे दृष्य, तलवारीचे चकाकणे, भाल्याची चमक, प्रेतांचा ढीग आणि मृतांची मोठी रास पडली आहे. शवांचा काही अंतच नाही; त्याचे हल्लेखोर त्यांच्या शवाला अडखळून पडत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22715', '34', '3', '4', 'हे सर्व सुंदर वेश्येच्या वासनामय कृतीमुळे घडले आहे, जी निपुण चेटकी आपल्या व्यभिचारांनी राष्ट्रांना आणि चेटकीण कृतीने लोकांस विकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22716', '34', '3', '5', 'पाहा, मी तुझ्याविरुद्ध आहे. असे सेनाधीश परमेश्वर म्हणतो, मी तुझी वस्त्रे तुझ्या तोंडापर्यंत वर उचलीन आणि राष्ट्रांना तुझे गुप्त भाग, राजांना तुझी लाज दाखवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22717', '34', '3', '6', 'मी तुझ्यावर चिखल फेकून तुला तुच्छ करीन आणि तुला लाजिरवाणे करीन. प्रत्येकजण तुझ्याकडे पाहतील असे मी तुला करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22718', '34', '3', '7', 'असे होईल की, जो कोणी तुला पाहील तो तुजपासून पळेल आणि म्हणेल, निनवेचा नाश झाला आहे; तिच्यासाठी कोण रडणार? कोठून मी तुझ्यासाठी सांत्वन करणारे शोधू?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22719', '34', '3', '8', '¶ निनवे तू थेबेस, जी नील नदीच्यावर बांधली आहे, तिचे सभोवती पाणी होते, महासमुद्र तिचा संरक्षण होता, समुद्र स्वतः तिचा कोट होता तिच्यापेक्षा उत्तम आहेस काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22720', '34', '3', '9', 'कूशी व मिसरी यांचे तिला बल होते व ते अमर्याद होते; पूटी व लुबी यांची तिला मदत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22721', '34', '3', '10', '¶ तरी थेबेसला पाडाव करून नेण्यात आले, ती बंदीवासात गेली तिची तरुण मुले प्रत्येक मुख्य रस्त्यात आपटून तुकडे करून मारण्यात आली. तिच्या शत्रूंनी प्रतिष्ठीत मनुष्यांवर चिठ्ठ्या टाकल्या आणि त्यांनी तिच्या सर्व महान मनुष्यांना साखळ्यांनी बांधून नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22722', '34', '3', '11', 'तू सुध्दा दारूड्या होशील. तू लपण्याचा प्रयत्न करशील. तूही शत्रूपासून तुझी आश्रयाची जागा शोधशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22723', '34', '3', '12', '¶ तुझे सर्व दुर्ग प्रारंभी पिकलेल्या अंजिराच्या झाडाप्रमाणे होतील. जर ते हालविले, तर ते खाणाऱ्याच्या तोंडात पडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22724', '34', '3', '13', 'पाहा, तुझे लोक तुझ्यामध्ये स्त्रियांप्रमाणे आहेत. तुझ्या देशाचे दारे तुझ्या शत्रूंना सताड उघडली आहेत. दारांचे लाकडी अडसर आग्नीने खाऊन टाकले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22725', '34', '3', '14', '¶ वेढा पडणार म्हणून तू पाणी ओढून काढ; तुझे किल्ले मजबूत कर; चिखलात उतर आणि पायांनी चुना तुडव; विटांची भिंत दुरूस्त कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22726', '34', '3', '15', 'तुला आग खाऊन टाकील, आणि तलवार तुला कापून काढील. ती तुला चाटून खाणाऱ्या टोळाप्रमाणे खाऊन टाकील. चाटून खाणाऱ्या टोळाप्रमाणे आपली संख्या वाढीव, झुडींनी येणाऱ्या टोळाप्रमाणे बहुतपट हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22727', '34', '3', '16', '¶ आकाशातल्या ताऱ्यांपेक्षा तुझे व्यापारी पुष्कळ आहेत. परंतु ते चाटून खाणाऱ्या टोळासारखे आहेत; ते सर्व देश लुटून आणि नंतर दूर उडून जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22728', '34', '3', '17', 'तुझे राजपुत्रही झुंडीने येणाऱ्या टोळांसारखे आहेत आणि तुझे सेनापती टोळ्याच्या झुंडीप्रमाणे आहेत; ते थंडीच्या दिवसात कुंपणांमध्ये तळ देतात, पण जेव्हा सूर्य उगवतो तेव्हा ते कोठे उडून जातात ते कोणालाच माहीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22729', '34', '3', '18', '¶ अश्शूराच्या राजा तुझे मेंढपाळ झोपले आहेत. तुझे सत्ताधारी विसावा घेत आहेत. तुझे लोक पर्वतांवर पांगले आहेत. आणि त्यांना जमविण्यास कोणीही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22730', '34', '3', '19', 'तुझी जखम बरी होणे शक्य नाही. तुझी जखम असाह्य आहे. तुझी बातमी ऐकणारे प्रत्येकजण टाळ्या वाजवतात. तुझ्या नित्य दुष्टतेतून कोण निसटला आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22731', '35', '1', '1', '¶ संदेष्टा हबक्कूक याला मिळालेले देववचन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22732', '35', '1', '2', '“हे परमेश्वरा, मदतीसाठी मी किती वेळ आरोळी मारू, आणि तू ऐकणार नाहीस? जाचजुलमात व भयात मी तुला आरोळी मारली, पण तू मला वाचवत नाहीस!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22733', '35', '1', '3', 'तू मला अन्याय व अनर्थ का पाहायला लावतोस? नाश आणि हिंसा माझ्यासमोर आहेत; आणि भांडण व वाद उठतो!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22734', '35', '1', '4', 'ह्यास्तव नियमशास्त्र कमकुवत झाले आहे, आणि न्याय कोणत्याही वेळी टिकत नाही, कारण दुष्ट नितीमानाला घेरतो, त्यामुळे खोटा न्याय बाहेर येतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22735', '35', '1', '5', '“इतर राष्ट्रांकडे पाहा! त्यांचे परिक्षण करा, आणि आश्चर्याने विस्मित व्हा! कारण खचित मी तुमच्या दिवसात अशा काही गोष्टी करणार की, त्या तुम्हास सांगण्यात येतील तेव्हा तुमचा विश्वास बसणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22736', '35', '1', '6', 'कारण पाहा! मी खास्द्यांची उठावनी करतो, ते भयानक व उतावळे राष्ट्र आहे. जी घरे त्यांची नाहीत, त्यांचा ताबा घ्यायला ते पृथ्वीच्या विस्तारावरून चाल करीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22737', '35', '1', '7', 'ते दारूण व भयंकर आहेत, त्यांचा न्याय व त्यांचे वैभव ही त्यांच्यापासूनच पुढे जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22738', '35', '1', '8', 'त्यांचे घोडे चित्यांपेक्षा वेगवान आहेत आणि संध्याकाळच्या लांडग्यांपेक्षा जलद आहेत. त्यांचे घोडेस्वार दिमाखाने पुढे धावत जातात, आणि त्यांचे घोडेस्वार दूरून येतात, खाण्यासाठी घाई करणाऱ्या गरुडाप्रमाणे ते उडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22739', '35', '1', '9', 'ते सर्व हिंसा करण्यास येतात, त्यांचा जमाव वाळवंटातील वाऱ्याप्रमाणे समोर जातो, आणि ते बंदिवानास वाळूप्रमाणे गोळा करतात!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22740', '35', '1', '10', 'म्हणून ते राजांची थट्टा करतील, आणि राज्यकर्ते त्यांच्यासाठी केवळ चेष्टा असे आहेत! ते प्रत्येक दुर्गाला हसतात, कारण तो धुळीचा ढीग करून तो ताब्यात घेतात!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22741', '35', '1', '11', 'मग ते वाऱ्याप्रमाणे सुसाट्याने पार जातील व दोषी होतील, त्यांचा असा समज आहे की आमचा पराक्रम आमचा देव आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22742', '35', '1', '12', '“हे परमेश्वरा, माझ्या देवा, माझ्या पवित्रा, तू प्राचीनकाळापासून नाहीस काय? आम्ही मरणार नाही. परमेश्वरा तू त्यांना न्यायासाठी नेमले आहे, आणि हे खडका तू त्यांना शासन करण्यासाठीच स्थापिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22743', '35', '1', '13', 'तुझे डोळे इतके पवित्र आहेत की त्यांना दुष्टपणा पाहवत नाही, आणि तुझ्याने वाईटाकडे दृष्टी लावली जात नाही. मग जे विश्वासघाती आहेत त्यांच्याकडे तू का पाहतोस? जो आपल्याहून नीतिमान त्यास जेव्हा दुर्जन गिळून टाकतो तेव्हा तू का शांत राहतोस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22744', '35', '1', '14', 'तू लोकांस समुद्रातल्या माशांप्रमाणे केले आहेस, त्यांच्यावर अधिकारी नसलेल्या जीवांप्रमाणे ते आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22745', '35', '1', '15', 'ते त्या गळाने सर्वांना उचलून घेतात; ते आपल्या जाळ्यात त्यांना धरून घेतात आणि पागाने त्यांना गोळा करतात. त्यामुळे ते हर्ष करतात व मोठ्याने ओरडतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22746', '35', '1', '16', 'म्हणून ते आपल्या माशांच्या जाळ्याला यज्ञ अर्पण करतात आणि आपल्या पागापुढे धूप जाळतात. कारण त्यापासून त्यांना पुष्ट पशूंचा वाटा आणि त्यांचे अन्न म्हणजे चरबी असलेले मांस हे मिळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22747', '35', '1', '17', 'तेव्हा ते त्यांचे जाळे रिकामे करतील काय? आणि कोणतीही दया न दाखविता, ते राष्ट्रांची कत्तल करीतच राहणार काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22748', '35', '2', '1', 'मी आपल्या पहाऱ्यावर उभा राहिन आणि बुरुजावर पहारा करीन, आणि तो मला काय म्हणेल व माझ्या तक्रारीपासून मी कसा वळेन ते लक्षपूर्वक पाहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22749', '35', '2', '2', 'परमेश्वराने मला उत्तर दिले आणि म्हटले, “मी तुला जो दृष्टांत दाखवतो, तो स्पष्टपणे पाट्यांवर लिहून ठेव अशासाठी की जो कोणी ते वाचतो त्याने धावावे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22750', '35', '2', '3', 'कारण हा दृष्टांत नेमलेल्या समयासाठी अजून राखून ठेवला आहे, शेवटी तो बोलणार व फसवणार नाही, जरी त्यांने विलंब केला तरी, त्याची वाट पाहा! खचित तो येणारच आणि थांबणार नाही!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22751', '35', '2', '4', 'पाहा! मनुष्याचा आत्मा गर्विष्ठ झाला आहे, आणि स्वत:च्या ठायीच तो सरळ नाही, परंतू न्यायी आपल्या विश्वासाने वाचेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22752', '35', '2', '5', 'कारण द्राक्षरस तर विश्वासघात करणारा आहे, तो उन्मत्त तरूण पुरुष आहे आणि घरी राहत नाही. परंतू तो कबरेसारख्या आपल्या इच्छा वाढवतो, तो मृत्यूसारखा असतो, तो कधीच तृप्त होत नाही. तो आपल्याजवळ प्रत्येक राष्ट्र एकत्र करतो आणि आपल्यासाठी सर्व लोकांस एकत्र करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22753', '35', '2', '6', 'सर्वच लोक त्याच्या विरुद्ध बोधकथा घेणार नाहीत काय, आणि त्यास म्हणीने टोमणे मारतील व म्हणतील. जो आपले नाही ते वाढवतो, त्यास हाय हाय! कारण किती वेळ तू घेतलेल्या प्रतिज्ञांचा बोजा वाढवशील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22754', '35', '2', '7', 'तुला भेवाडणारे व तुझ्यावर कडक टीका करणारे असे अचानक उठणार नाहीत काय? तू त्यांच्यासाठी बली असा होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22755', '35', '2', '8', 'कारण तू पुष्कळ राष्ट्रे लुटली आहेत, म्हणून त्या लोकांतले उरलेले तुला लुटतील, ते अशासाठी की, मनुष्याच्या रक्तामुळे, देश व गावे यांच्यावर केलेले जुलूम ह्यांमुळे त्या देशांतील व गावांतील लोक तुला लुटतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22756', '35', '2', '9', '‘जो आपल्या घराण्यासाठी वाईट लाभ मिळवतो व त्याद्वारे अरीष्टांच्या हातातून सुटावे म्हणून आपले घरटे उंच स्थापितो, त्यास हाय हाय!’');
INSERT INTO `bible_verses_mr_irv` VALUES ('22757', '35', '2', '10', 'तू अनेक लोकांस मारलेस, त्यामुळे तू स्वत:च्या घरासाठी अप्रतिष्ठा तयार केली आहेस आणि आपल्या स्वत:च्या जिवा विरुद्ध पाप केले आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22758', '35', '2', '11', 'भिंतीतील दगडसुध्दा तुझ्याविरुध्द ओरडतील आणि तुझ्या घराचे वासे त्यांना उत्तर देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22759', '35', '2', '12', '‘जो रक्ताने शहर बांधतो, आणि जो अन्यायाने गाव वसवितो त्यास हाय हाय!’');
INSERT INTO `bible_verses_mr_irv` VALUES ('22760', '35', '2', '13', 'त्या लोकांनी उभारलेले सर्व आगीत भस्मसात होईल, आणि राष्ट्रे केवळ व्यर्थतेसाठी थकतील, हे सैन्याच्या परमेश्वरा कडून घडून आले नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22761', '35', '2', '14', 'तरीही जसे पाणी समुद्राला झाकते, तशी पृथ्वी परमेश्वराच्या गौरवाच्या ज्ञानाने भरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22762', '35', '2', '15', '‘जी व्यक्ती आपल्या शेजाऱ्याला मद्य प्यायला लावते त्यास हाय हाय! तू आपले विष त्यामध्ये घालून त्यास मस्त करतो,’ ह्यासाठी की त्याचे नग्नपण पाहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22763', '35', '2', '16', 'तू गौरवाने नाही तर अप्रतिष्ठेणे भरला आहेस! तू पण त्याची चव घे आणि आपली नग्नता प्रकट कर! परमेश्वराच्या उजव्या हातांतला प्याला तुझ्याकडे फिरत येईल, आणि तुझ्या सर्व गौरवावर अप्रतिष्ठा पसरवली जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22764', '35', '2', '17', 'लबानोनावर केलेला जुलूम तुला झाकेल आणि पशूंचा केलेला नाश तुला भयभीत करील. कारण मनुष्याचा रक्तपात व तेथील भूमीवर, शहरांवर, आणि त्यातील सर्व रहिवाशांवर केलेला जुलूम ह्यांमुळे असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22765', '35', '2', '18', 'मूर्तीकाराने कोरून केलेल्या मुर्तिंमध्ये त्यास काय लाभ? कारण जो कोणी त्यास कोरतो, किंवा ओतीव मूर्ती तयार करतो, तो खोटा शिक्षक आहे, कारण तो जेव्हा अशा मुक्या देवांना बनवतो तेव्हा तो स्वतःच्या हस्तकृतीवर विश्वास ठेवतो, जेव्हा तो अशा मुक्या देवांना बनवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22766', '35', '2', '19', 'जो लाकडांच्या मूर्तीस म्हणतो जागा हो! किंवा दगडांच्या मूर्तीस म्हणतो ऊठ! त्यास हाय हाय! या वस्तू शिकवतील काय? पाहा! ते सोन्याने आणि चांदीने मढवले आहेत, पण त्यामध्ये मुळीच श्वास नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22767', '35', '2', '20', 'परंतु परमेश्वर त्याच्या पवित्र मंदिरात आहे, सर्व पृथ्वी त्यापुढे स्तब्ध राहो!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22768', '35', '3', '1', '¶ संदेष्टा हबक्कूकची शिगयोनोथावर प्रार्थनाः');
INSERT INTO `bible_verses_mr_irv` VALUES ('22769', '35', '3', '2', 'परमेश्वरा, मी तुझी वार्ता ऐकली, आणि मी भयभीत झालो. हे परमेश्वर, तू आपले कार्य या समयामध्ये पुनर्जीवित कर; या समयामध्ये ते माहित करून दे. तुझ्या क्रोधात आमच्यावर दया करण्याची आठवण ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22770', '35', '3', '3', 'तेमानाहून देव येत आहे, पारान पर्वतावरून पवित्र परमेश्वर येत आहे, सेला. परमेश्वराचे वैभव स्वर्ग झाकते, आणि त्याच्या स्तुतीने पृथ्वी भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22771', '35', '3', '4', 'त्याच्या हातातली किरणे प्रकाशासारखी चमकत होते आणि परमेश्वराने तेथे त्याचे सामर्थ्य ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22772', '35', '3', '5', 'रोगराई त्याच्या मुखासमोरून गेली, आणि मरी त्याच्या पायांजवळून निघते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22773', '35', '3', '6', 'तो उभा राहिला आणि पृथ्वी मापली; त्याने पाहिले आणि राष्ट्रांचा थरकाप झाला. सर्वकाळच्या पर्वतांचेसुद्धा तुकडे होऊन ते विखरले गेले आणि सर्वकाळच्या टेकड्या खाली नमल्या, त्याचा मार्ग सदासर्वकाळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22774', '35', '3', '7', 'कूशानचे तंबू संकटात असलेले मी पाहिले, मिद्यान देशातील कनाती भीतीने कापत होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22775', '35', '3', '8', 'परमेश्वरा, तू नद्यांवर रागावला होतास का? झऱ्यांवर तुझा राग होता का? समुद्रावर तू भडकला होता का? म्हणूनच तू आपल्या घोड्यांवर आणि आपल्या तारणाच्या रथांवर आरुढ झाला होतास काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22776', '35', '3', '9', 'तू आपले धनुष्य गवसणी बाहेर काढले आहे; तू आपल्या धनुष्यावर बाण चढवला आहे! (सेला). तू पृथ्वीला नद्यांद्वारे दुभागले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22777', '35', '3', '10', 'पर्वत तुला पाहून वेदनेमध्ये वितळले! जलप्रवाह त्याच्यावरून चालला आहे; खोल समुद्राने आवाज उंचावला आहे, समुद्राने आपला हात उंचावला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22778', '35', '3', '11', 'चंद्र व सूर्य आपल्या जागी स्तब्ध झालेत, त्यांचे तेज लोपले. तुझे बाण सुटत असता त्यांच्या तेजाने, आणि तुझ्या झळकत्या भाल्याच्या चकाकीने ते दूर गेले आहेत!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22779', '35', '3', '12', 'तू रागाच्या भरात पृथ्वीवरून चाल केली आणि क्रोधाने राष्ट्रे पायाखाली तुडविलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22780', '35', '3', '13', 'तू तुझ्या लोकांच्या तारणासाठी, तुझ्या अभिषिक्ताच्या तारणासाठी पुढे गेलास! तू दुष्टाच्या घराचा माथा छिन्नविछिन्न केला आहे, व त्याचा पाया मानेपर्यंत उघडा केला आहे, सेला!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22781', '35', '3', '14', 'ते प्रचंड वादळाप्रमाणे आम्हास पांगवण्यास आले असता, तू त्यांचेच भाले त्यांच्या सैनिकांच्या डोक्यात भोसकले, गरीब मनुष्यास एकांतात खाऊन टाकावे, ह्यामध्ये त्यांची तृप्तता होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22782', '35', '3', '15', 'पण तू तुझ्या घोड्यांना समुद्रातून कूच करायला लावलेस, त्यामुळे समुद्र घुसळला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22783', '35', '3', '16', 'मी ऐकले तेव्हा माझे अंग थरथरले, माझे ओठ आवाजाने कापले! माझी हाडे कुजण्यास सुरूवात झाली आहे, आणि मी आपल्या ठिकाणी कापत आहे. म्हणून मी धीराने नाशाच्या दिवसाची, शत्रू आमच्यावर हल्ला करील, त्या दिवसाची वाट पाहत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22784', '35', '3', '17', 'जरी अंजिराच्या झाडांनी फळ दिले नाही आणि द्राक्षवेलींना काही उपज आले नाही, जैतूनाच्या झाडाच्या उपजाने जरी निराशा झाली आणि शेतांतून अन्न उगवले नाही, कळप वाड्यातून नाहीसे झाले असले, गोठ्यात गाई-गुरे उरली नसली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22785', '35', '3', '18', 'तरी मी परमेश्वराठायी आनंद करीन, माझ्या तारणाऱ्या देवाजवळ उल्लास करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22786', '35', '3', '19', 'प्रभू परमेश्वर माझे बळ आहे, तो माझे पाय हरणींच्या पायासारखे करतो, आणि तो मला माझ्या उंचस्थानावर चालवील. (मुख्य वाजवणाऱ्यासाठी, माझ्या तंतुवाद्यावरचे गायन.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('22787', '36', '1', '1', '¶ यहूदाचा राजा आमोन याचा मुलगा योशीया याच्या दिवसात, परमेश्वराचे हे वचन सफन्या जो कूशीचा मुलगा, जो गदल्याचा मुलगा, जो अमऱ्याचा मुलगा, जो हिज्कीयाचा मुलगा, याजकडे आले. ते असे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22788', '36', '1', '2', 'परमेश्वर असे म्हणतो की, “मी पृथ्वीवरील सर्व गोष्टींचा पूर्णपणे नाश करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22789', '36', '1', '3', 'मी मनुष्य व प्राणी यांचा नाश करीन; मी आकाशांतले पक्षी व समुद्रातील मासे आणि दुष्ट व त्याचे अडखळणे नष्ट करीन. मनुष्य पृथ्वीवरून मी नाहीसा करून टाकीन, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22790', '36', '1', '4', 'मी आपला हात यहूदावर आणि यरूशलेमवासीयांवर लांब करीन व बआलमूर्तीचे उरलेले आणि याजकांमधील मूर्तीपूजक लोक यांचे नाव मी या जागेवरून नष्ट करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22791', '36', '1', '5', 'जे घरावर स्वर्गातल्या सैन्यांचे भजन करतात ते, जे आणि परमेश्वराचे भजन करतात व त्याची शपथ घेतात व आपल्या मिल्कोमाची ही शपथ वाहतात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22792', '36', '1', '6', 'आणि जे परमेश्वरास अनुसरण्यापासून मागे फिरले आहेत, आणि त्यांनी परमेश्वराचा शोध घेतला नाही व त्याचे मार्गदर्शन घेतले नाही, त्यांना मी या स्थानातून नष्ट करून टाकीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22793', '36', '1', '7', 'प्रभू परमेश्वराच्या उपस्थितीत शांत राहा, कारण परमेश्वराच्या न्यायाचा दिवस जवळ येत आहे; कारण परमेश्वराने यज्ञाची सिध्दता केली आहे, आणि त्याने आपल्या पाहुण्यांना पवित्र केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22794', '36', '1', '8', '“परमेश्वराच्या यज्ञार्पण करण्याच्या दिवशी, असे होईल की, मी राजाची मुले व इतर नेते ह्यांना शिक्षा करीन आणि परदेशीय वस्रे घातलेल्यांनाही मी शिक्षा देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22795', '36', '1', '9', 'तेव्हा उंबऱ्यावरुन उडी मारणाऱ्यांना आणि जे आपल्या धन्याचे घर फसवणूक व हिंसाचाराने भरतात त्यांना मी त्या दिवशी शिक्षा देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22796', '36', '1', '10', 'परमेश्वर असेही म्हणाला, त्या दिवशी, मासळी दारातून आक्रंदनाचा आवाज येईल, दुसऱ्या भागातून आकांत आणि टेकड्यांवरून मोठा धडाक्याचा आवाज होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22797', '36', '1', '11', 'मक्तेशातल्या रहिवाश्यांनो गळा काढून रडा, कारण सर्व व्यापाऱ्यांचा नाश झाला आहे, चांदीने लादलेले सर्व नाहीसे झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22798', '36', '1', '12', '“तेव्हा मी एक दिवा घेऊन यरूशलेमेतून शोध करीन, जे खाली गाळ असलेल्या द्राक्षरसासारखे स्वस्थ बसले आहेत, त्यांना मी शिक्षा करीन. ते आपल्या मनात असे बोलतात, ‘परमेश्वर काहीही चांगले किंवा वाईट करणार नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('22799', '36', '1', '13', 'त्यांची संपत्ती लूट अशी होईल, आणि त्यांच्या घरांचा त्याग करण्यात येईल. ते घरे बांधतील पण त्या घरात राहणार नाहीत आणि ते द्राक्षमळे लावतील, पण त्यांना द्राक्षरस प्यायला मिळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22800', '36', '1', '14', 'परमेश्वराचा महान दिवस जवळ येत आहे. तो जवळ आहे आणि वेगाने येऊ पाहत आहे! परमेश्वराच्या दिवसाचा आवाज होतो, तेथे वीर दु:खाने ओरडत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22801', '36', '1', '15', 'तो दिवस क्रोधाचा, दु:खाचा व क्लेशाचा दिवस आहे, वादळ व नासधूस ह्यांचा दिवस आहे, उजाडीचा व ओसाडीचा दिवस, अभ्रांचा व अंधाराचा दिवस आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22802', '36', '1', '16', 'तो दिवस तटबंदीच्या शहरांविरूद्ध आणि उंच बूरूजांविरूद्ध तुतारीच्या शब्दाचा व गजराचा असा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22803', '36', '1', '17', 'मी मनुष्यजातीवर पीडा आणीन, तेव्हा ते अंधळ्यांप्रमाणे चालतील, कारण त्यांनी परमेश्वराविरुध्द पाप केले आहे. त्याचे रक्त धूळीसारखे ओतले जाईल, व त्यांचे मांस शेणासारखे फेकले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22804', '36', '1', '18', 'परमेश्वराच्या क्रोधाच्या दिवशी त्यांचे सोनेचांदी त्यांना वाचवू शकणार नाही. तर त्याच्या क्रोधाच्या अग्नीने सारी भूमी खाऊन टकली जाईल, कारण देशांतल्या सर्व राहणाऱ्यांविरुद्ध जो नाश तो आणणार आहे, तो भयानक असेल!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22805', '36', '2', '1', 'हे निर्लज्ज राष्ट्रा, तुम्ही सर्वजण गोळा व्हा आणि एकत्र या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22806', '36', '2', '2', 'फर्मान सादर होण्या आधी आणि दिवस भुसासारखा उडून जाईल त्यापूर्वी, परमेश्वराचा कोप तुमच्यावर येईल त्यापुर्वी, परमेश्वराचा क्रोधाचा दिवस तुमच्यावर येण्यापूर्वी तुम्ही एकत्र या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22807', '36', '2', '3', 'पृथ्वीवरील सर्व नम्र लोकहो, जे तुम्ही परमेश्वराचे नियम पाळता, ते तुम्ही त्यास शोधा, धार्मिकता शोधा! नम्रता शोधा! नम्र होण्यास शिका. कदाचित परमेश्वराच्या क्रोधाच्या दिवशी तुम्ही सुरक्षित रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22808', '36', '2', '4', 'गज्जाचा त्याग करण्यात येईल व अष्कलोन ओसाड होईल. ते भरदुपारी अश्दोदला बाहेर काढतील, आणि एक्रोन उपटले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22809', '36', '2', '5', 'समुद्राकाठी राहणाऱ्या लोकांस, करेथी राष्ट्राला हाय हाय! परमेश्वर तुमच्याविरुध्द बोलला आहे. कनान, जो पलिष्ट्यांचा देश आहे, मी तुझा असा नाश करणार की, तुझ्यात कोणीही रहीवासी उरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22810', '36', '2', '6', 'तेव्हा समुद्राकाठचा प्रांत मेंढपाळासाठी मोकळी राने होतील व मेंढ्यांच्या कळपांसाठी वाडे असलेली कुरणे असा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22811', '36', '2', '7', 'किनाऱ्याचा प्रदेश यहूदाच्या घराण्यातील राहिलेल्यांचा होईल. ते त्यावर आपले कळप चारतील. संध्याकाळी, ते अष्कलोनमधील घरात विश्रांती घेतील, कारण परमेश्वर त्यांचा देव त्यांची काळजी घेईल, आणि त्यांचे भविष्य पुनर्संचयित करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22812', '36', '2', '8', 'मवाबाने मारलेले टोमणे व अम्मोनाने वापरलेले अपशब्द मी ऐकले आहेत. त्यांनी माझ्या लोकांची निंदा केली व त्यांच्या सीमांचे उल्लंघन केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22813', '36', '2', '9', 'ह्यास्तव सैन्याचा परमेश्वर, इस्राएलाचा प्रभू असे म्हणतो, “मी जिवंत आहे, म्हणून मवाब सदोमासारखा होईल व अम्मोनवासी गमोरा यांसारखे होतील. ते एक निरुपयोगी ठिकाण व मिठाच्या खांचा व कायमचे ओसाड असे होतील. पण माझ्या लोकांतील राहिलेले त्यांना लूटतील, आणि माझ्या राष्ट्रातले शेष त्यांचे वतन पावेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22814', '36', '2', '10', 'मवाब व अम्मोन यांची अशी स्थिती होण्याचे कारण गर्विष्ठपणा असेल, कारण त्यांनी सैन्याचा परमेश्वर याच्या लोकांस टोमणे मारले व त्यांची थट्टा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22815', '36', '2', '11', 'ते लोक परमेश्वरास घाबरतील, कारण तो पृथ्वीवरील त्यांच्या दैवतांची थट्टा करेल, सर्व लोक त्याची उपासना करतील. प्रत्येक जण आपापल्या ठिकाणी व सर्व राष्ट्रद्विपे त्याची आराधना करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22816', '36', '2', '12', 'अहो कूशींनो, तुम्हीही माझ्या तलवारीने मराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22817', '36', '2', '13', 'नंतर परमेश्वराचा हात उत्तरेकडे हल्ला करेल आणि अश्शूरचा नाश करीन, आणि निनवेला ओसाड व रूक्ष वाळवंट असे करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22818', '36', '2', '14', 'तेथे फक्त कळप व राष्ट्रांचे पशू तिच्यामध्ये वसतील, तिच्या खांबांवर घुबडे व पक्षी आपले घरटे करतील, त्यांचा आवाज खिडक्यांतून ऐकू येईल. कावळे त्याच्या दारापाशी ओरडतील, त्यांचा आवाज खिडक्यांतून ऐकू येईल. करण त्याने गंधसरूचे लाकडी खांब उघडे केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22819', '36', '2', '15', 'जी नगरी आधी हर्षात व भीती शिवाय जगत होती, आणि आपल्या मनात म्हणत होती की, मीच आहे आणि माझ्याबरोबरीची दुसरी कोणीच नाही, तीच ही आहे. ती आता कशी ओसाड व वनपशू बसण्याचे स्थान अशी झाली आहे! आणि तिच्याजवळून जाणारा येणारा प्रत्येकजण फुसफुसणार व आपला हात हलवणार!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22820', '36', '3', '1', 'त्या बंडखोर नगरीला हाय हाय! ती हिंसेनी भरलेली नगरी कशी अशुद्ध झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22821', '36', '3', '2', 'तिने परमेश्वराचे वचन ऐकले नाही व त्याची शिकवणही ग्रहण केली नाही. तीने परमेश्वरावर भरवसा ठेवला नाही व ती तिच्या देवाला शरणही गेली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22822', '36', '3', '3', 'तिच्यामधले सरदार गुरगुरणाऱ्या सिंहाप्रमाणे आहेत. तिचे न्यायाधीश संध्याकाळच्या वेळचे लांडगे आहेत, जे सकाळपर्यंत कशाचीही नामोनिशाणी ठेवत नाहीत!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22823', '36', '3', '4', 'तिचे संदेष्टे उद्धट व अविचारी आहेत. तिच्या याजकांनी पवित्र गोष्टी अपवित्र केल्या आहेत आणि नियमशास्त्राचे अतिक्रमण केले आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22824', '36', '3', '5', 'परमेश्वर तिच्यामध्ये न्यायी आहे, तो अन्याय करू शकत नाही! तो दररोज आपला न्याय उजेडात आणतो! तो प्रकाशात लपवला जाणार नाही, तरीही गुन्हेगारांना लाज वाटत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22825', '36', '3', '6', 'मी राष्ट्रांचा व त्यांच्या किल्ल्यांचा नाश केला आहे. मी त्यांच्या रस्त्यांचा नाश केला आहे व आता येथून कोणीही जात नाही. त्यांची शहरे नष्ट झाली, त्यामुळे तिथे कोणीही राहत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22826', '36', '3', '7', 'मी म्हणालो, खचित तू माझे भय धरशील! शिक्षा घेशील, तर तुझ्या संबधाने ज्या सर्व योजना ठरवल्यानुसार तुझे घर नष्ट होणार नाही! पण ते सकाळीच ऊठून आपली सर्व कामे भ्रष्ट करत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22827', '36', '3', '8', 'ह्यास्तव परमेश्वर म्हणतो, “मी लूट करायला ऊठेन तोपर्यंत माझी वाट पाहा, कारण राष्ट्रे एकत्र यावी, राज्ये गोळा करावी, आणि त्यांच्यावर मी आपला कोप व संतप्त क्रोध ओतावा, असा मी निश्चय केला आहे, कारण माझ्या क्रोधाच्या अग्नीने सर्व पृथ्वी भस्म होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22828', '36', '3', '9', 'त्यानंतर लोकांस मी शुद्ध ओठ देईन, अशासाठी की परमेश्वराच्या नावाला हाक मारताना त्या सर्वांनी खांद्याला खांदा लावून एक होऊन माझी सेवा करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22829', '36', '3', '10', 'कूश देशातील नदीपलीकडचे माझे आराधक व माझी विखुरलेली माणसे, मला अर्पणे घेऊन येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22830', '36', '3', '11', 'त्या दिवसात तू माझ्याविरूद्ध केलेल्या सर्व कृत्यांची तुला लाज वाटणार नाही, कारण त्या समयापर्यंत जे तुझ्या वैभवाविषयी अभिमान धरत होते त्यांना मी बाहेर घालवीन, आणि मग तू माझ्या पवित्र पर्वतावर पुन्हा गर्विष्ठ असणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22831', '36', '3', '12', 'तुझ्यामध्ये मी फक्त नम्र व दीन लोकांसच राहू देईन, आणि तू परमेश्वराच्या नावात आश्रय घेशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22832', '36', '3', '13', '“इस्राएलमधील उरलेले वाईट कृत्ये करणार नाहीत व खोटे बोलणार नाहीत. त्यांच्या मुखात कपटी जीभ आढळणार नाही. ते चरुन आडवे पडून राहतील व त्यांना कोणीही त्रास देणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22833', '36', '3', '14', 'सियोन कन्ये, गा आणि हे इस्राएल, आनंदाने जल्लोष कर! यरूशलेमेच्या कन्ये, आनंद व उल्लास कर!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22834', '36', '3', '15', 'कारण परमेश्वराने तुझा दंड दूर केला आहे; त्यांने तुझ्या शत्रूला घालवून दिले आहे! इस्राएलचा राजा, परमेश्वर तुझ्यामध्ये आहे. आता तुला कोणत्याही अरिष्टाची भीती बाळगण्याचे कारण नाही!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22835', '36', '3', '16', 'त्या दिवशी ते यरूशलेमेला असे म्हणतील, “घाबरू नको! हे सियोना तुझे हात लटपटू देऊ नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22836', '36', '3', '17', 'परमेश्वर तुझा देव, तुझ्यामध्ये आहे, तो तुला वाचवायला पराक्रमी असा आहे; तो हर्षाने तुझ्याविषयी आनंद करील, तो त्याच्या प्रेमासोबत तुझ्याकडे शांती घेऊन येईल. तो गायनाने तुझ्याविषयी आनंद करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22837', '36', '3', '18', 'जे लोक सणाच्या वेळेकरता दु:ख करीत आहेत त्यांना मी एकत्र करीन. मी तुझी निंदा आणि नाश होण्याची भीती तुझ्यापासून दूर करेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22838', '36', '3', '19', 'त्यावेळी, तुला जे पीडतात त्यांचा मी नायनाट करीन, जी लंगडी आहे तिला मी वाचवीन, आणि ज्यांना घालवून दिले आहे त्यांना गोळा करीन, आणि ज्या प्रत्येक देशात त्यांची अप्रतिष्ठा झाली, त्यामध्ये मी त्यांना प्रशंसा व कीर्ती मिळवून देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22839', '36', '3', '20', 'त्यावेळी, मी तुला परत आणीन आणि मी तुम्हा सर्वांना परत एकत्र करीन, मी तुला पृथ्वीवरील सर्व लोकांमध्ये प्रसिध्दी व कीर्ती मिळवून देईन. तुझ्या डोळ्यांदेखत मी तुझे भविष्य पुनर्संचयित करीन.” असे परमेश्वर म्हणतो!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22840', '37', '1', '1', '¶ पारसाचा राजा दारयावेश राजा याच्या कारकिर्दीच्या दुसऱ्या वर्षाच्या, सहाव्या महिन्याच्या, पहिल्या दिवशी, शल्तीएलाचा मुलगा जरुब्बाबेल यहूदाचा राज्यपाल व यहोसादाकचा मुलगा यहोशवा, मुख्य याजक याच्याकडे हाग्गय संदेष्ट्याद्वारे परमेश्वराचे वचन आले, ते असे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22841', '37', '1', '2', 'सेनाधीश परमेश्वर म्हणतो, “हे लोक म्हणतात, की आमची येण्याची अजून वेळ आली नाही, किंवा परमेश्वराचे मंदिर बांधण्याची वेळ अजून आली नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22842', '37', '1', '3', '¶ आणि परमेश्वराचे वचन हाग्गय संदेष्ट्याच्या द्वारे आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22843', '37', '1', '4', '“इकडे हे मंदिर ओसाड पडले असता, तुम्ही आपल्या परिपूर्ण घरात रहावे असा समय आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22844', '37', '1', '5', 'आता सेनाधीश परमेश्वर म्हणतोः तुम्ही आपल्या मार्गाकडे लक्ष द्या!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22845', '37', '1', '6', 'तुम्ही खूप बीज पेरता, पण तुमच्या हाती थोडेच पीक लागते; तुम्ही खाता पण ते तुम्हास पुरेसे नसते, तुम्ही पिता पण पिण्याने तुमची तृप्ती होत नाही, तुम्ही कपडे घालता परंतु त्यांनी ऊब येत नाही, आणि जो मजुरी मिळवतो तो ती छिद्र पडलेल्या पिशवीत घालण्यासाठी कमवतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22846', '37', '1', '7', 'सेनाधीश परमेश्वर असे म्हणतोः “आपल्या मार्गाकडे लक्ष द्या!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22847', '37', '1', '8', 'पर्वतावर जा, लाकडे आणा आणि माझे मंदिर बांधा; मग मी त्यामध्ये आनंद करीन आणि मी गौरविला जाईन,” असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22848', '37', '1', '9', '“तुम्ही पुष्कळाची वाट पाहिली, परंतु पाहा! तुम्ही थोडके घरी आणले तेव्हा मी त्यावर फुंकर मारली! हे का? असे सेनाधीश परमेश्वर म्हणतो! कारण माझे घर ओसाड पडले असून प्रत्येक मनुष्य आपआपल्या स्वत:च्या घरात आनंद घेत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22849', '37', '1', '10', 'यास्तव तुमच्यापासून आकाशाने दहिवराला आवरून धरले आहे व भूमीने आपला उपज रोखून धरला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22850', '37', '1', '11', '“मी भूमीवर आणि पर्वतांवर, धान्यावर नव्या द्राक्षरसावर व तेलावर आणि भूमीच्या पिकावर, मनुष्यावर आणि पशूवर व तुमच्या हातच्या कमाईवर अवर्षणाची आज्ञा दिली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22851', '37', '1', '12', '¶ मग शल्तीएलाचा मुलगा जरुब्बाबेल आणि मुख्य याजक यहोसादाकाचा मुलगा यहोशवा व उरलेले सर्व लोक यांनी, आपला देव परमेश्वर याची वाणी आणि हाग्गय संदेष्ट्याची वचने मानली, कारण आपला देव परमेश्वर ह्याने त्यास पाठवले होते आणि लोक परमेश्वराच्या मुखाचे भय धरू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22852', '37', '1', '13', 'मग परमेश्वराचा निरोप्या, हाग्गय याने, परमेश्वराचा निरोप लोकांस सांगितला आणि म्हणाला; परमेश्वर असे म्हणतो, “मी तुमच्याबरोबर आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22853', '37', '1', '14', '¶ यहूदाचा राज्यपाल शल्तीएलाचा मुलगा जरुब्बाबेल, मुख्य याजक यहोसादाकाचा मुलगा यहोशवा आणि सर्व उरलेल्या लोकांच्या आत्म्याला परमेश्वराने उत्तेजित केले. तेव्हा ते जाऊन आपला देव सेनाधीश परमेश्वर याचे मंदिर बांधण्याच्या कामास लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22854', '37', '1', '15', 'दारयावेश राजाच्या कारकिर्दीच्या दुसऱ्या वर्षीच्या सहाव्या महिन्याच्या चोविसाव्या दिवशी हे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22855', '37', '2', '1', '¶ दारयावेश राजाच्या कारकीर्दीच्या दुसऱ्या वर्षाच्या सातव्या महिन्याच्या एकविसाव्या दिवशी हाग्गय संदेष्ट्याच्या द्वारे परमेश्वराचे वचन आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22856', '37', '2', '2', 'यहूदाचा राज्यपाल आणि शल्तीएलाचा मुलगा जरुब्बाबेल आणि मुख्य याजक यहोसादाकाचा मुलगा यहोशवा आणि उरलेल्या लोकांशी तू बोल. म्हण,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22857', '37', '2', '3', 'ज्याने हे मंदिर त्याच्या पहिल्या वैभवात पाहिले, असा कोण तुम्हामध्ये उरला आहे? आणि आता तुम्हास हे कसे दिसते? हे तुमच्या नजरेत काहीच नसल्यासारखे नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22858', '37', '2', '4', 'परमेश्वर असे म्हणतो, आता, हे जरुब्बाबेला बलवान हो! आणि हे मुख्य याजका, यहोसादाकाच्या मुला, यहोशवा, बलवान हो; आणि या देशाच्या सर्व लोकांनो, बलवान व्हा. असे परमेश्वर म्हणतो. आणि काम करा, कारण मी तुम्हाबरोबर आहे! असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22859', '37', '2', '5', 'तुम्ही जेव्हा मिसरातून बाहेर आला तेव्हा जे वचन बोलून मी तुमच्याबरोबर करार स्थापित केला, त्याप्रमाणे मी तुम्हासोबत आहे आणि माझा आत्मा तुमच्यात राहत आहे, घाबरू नका!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22860', '37', '2', '6', 'कारण सेनाधीश परमेश्वर असे म्हणतो, अगदी थोड्या वेळात मी पुन्हा एकदा आकाश आणि पृथ्वी, समुद्र आणि कोरडी जमीन हालवून सोडीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22861', '37', '2', '7', 'आणि मी प्रत्येक राष्ट्रांना हालवून सोडीन, आणि प्रत्येक राष्ट्र त्यांच्या मोलवान वस्तू माझ्याकडे घेऊन येतील, आणि मी हे मंदिर वैभवाने भरून टाकीन! असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22862', '37', '2', '8', 'रुपे माझे आहे, सोने माझे आहे! असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22863', '37', '2', '9', 'या मंदिराचे शेवटचे वैभव ह्याच्या पूर्वीच्या वैभवापेक्षा अधिक मोठे होईल, असे सेनाधीश परमेश्वर म्हणतो, आणि मी या स्थळास शांती देईन, असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22864', '37', '2', '10', '¶ दारयावेश याच्या कारकिर्दीच्या दुसऱ्या वर्षीच्या नवव्या महिन्याच्या चोविसाव्या दिवशी हाग्गय संदेष्ट्याच्याद्वारे परमेश्वराचे वचन आले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22865', '37', '2', '11', 'सेनाधीश परमेश्वर असे म्हणतो, आता तू याजकांना नियमशास्त्राविषयी विचार आणि म्हण,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22866', '37', '2', '12', 'जर कोणी आपल्या वस्त्राच्या पदरातून समर्पित मांस नेतो. त्याच्या पदराने भाकरीला, किंवा कालवणाला, द्रक्षरस किंवा तेल, किंवा इतर अन्नाला स्पर्श झाला, तर या सर्व वस्तू पवित्र होतील का? याजकांनी उत्तर दिले, “नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22867', '37', '2', '13', '¶ मग हाग्गय म्हणाला, “जर प्रेताला स्पर्श केल्यामुळे, कोणी अशुद्ध झालेला यापैकी कशासही स्पर्श केला, तर ते अशुद्ध होईल का?” याजक म्हणाले, “हो! तेसुध्दा अशुद्ध होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22868', '37', '2', '14', 'मग हाग्गयाने उत्तर दिले आणि म्हणाला, परमेश्वर म्हणतो, तसे हे लोक व तसे हे राष्ट्र माझ्यासमोर आहे, तसे त्यांचे हाताचे प्रत्येक काम आहे, तेथे ते जे अर्पण करतात ते अशुद्ध आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22869', '37', '2', '15', '¶ तर आता आमच्या पूर्वी परमेश्वराच्या मंदिराचा दगडावर दगड ठेवण्याच्या पूर्वीची पद्धत कशी होती याचा विचार करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22870', '37', '2', '16', 'त्या दिवसात जर कोणी वीस मापे धान्याच्या राशीजवळ आला तर त्याच्या हाती दहा मापेच लागत. द्राक्षकुंडातून पन्नास पात्रे भरून काढावयास गेला तर त्यास फक्त वीसच मिळत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22871', '37', '2', '17', 'मी तुम्हास आणि तुमच्या हातच्या सर्व कामावर पाठवलेले रोग आणि बुरशी यांनी पीडले पण तुम्ही माझ्याकडे फिरला नाहीत, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22872', '37', '2', '18', '¶ “आजच्या पूर्वीची स्थिती कशी होती याचा विचार करा. नवव्या महिन्याच्या चोविसाव्या दिवसापासून ज्या दिवशी परमेश्वराच्या मंदिराचा पाया घातला त्या दिवसापासून स्थिती कशी होईल याचा विचार करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22873', '37', '2', '19', 'कोठारात अजून बीज आहे काय? द्राक्षवेल, अंजीराचे झाड, डाळिंब, आणि जैतून झाड ह्यांनी काही उत्पन्न दिले नाही! पण या दिवसापासून मी तुम्हास आशीर्वाद देईन!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22874', '37', '2', '20', '¶ मग महिन्याच्या चोविसाव्या दिवशी, हाग्गयाकडे परमेश्वराचे वचन दुसऱ्यांदा आले आणि म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22875', '37', '2', '21', 'यहूदाचा राज्यपाल जरुब्बाबेलाशी बोल व सांग, मी आकाश आणि पृथ्वी हालवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22876', '37', '2', '22', 'मी राज्यांचे सिंहासन उलथवून टाकीन आणि राष्ट्रांचे बळ नष्ट करीन! मी त्यांच्या रथांना व सारथ्यांना उलथून टाकीन. त्यांचे घोडे व सारथी खाली पडतील, कारण प्रत्येकजण आपल्या भावाच्या तलवारीने पडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22877', '37', '2', '23', 'सेनाधीश परमेश्वर म्हणतो, त्यादिवशी हे शल्तीएलाच्या मुला, जरुब्बाबेला, माझ्या सेवकाप्रमाणे मी तुला घेईन, असे परमेश्वर म्हणतो. मी तुला मुद्रांकित अंगठीप्रमाणे करीन, कारण मी तुला निवडले आहे! असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22878', '38', '1', '1', '¶ पारसाचा राजा दारयावेश याच्या कारकिर्दीच्या दुसऱ्या वर्षाच्या आठव्या महिन्यात, जखऱ्या, जो बरेख्याचा मुलगा, जो इद्दोचा मुलगा, त्यास परमेश्वराकडून वचन प्राप्त झाले ते असे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22879', '38', '1', '2', 'परमेश्वर तुमच्या पूर्वजांवर फार रागावला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22880', '38', '1', '3', 'तर त्यांना असे सांग, सैन्यांचा परमेश्वर असे म्हणतो: “तुम्ही माझ्याकडे फिरा!” हे सैन्यांच्या परमेश्वराचे वचन आहे; “म्हणजे मी तुमच्याकडे फिरेन.” असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22881', '38', '1', '4', '¶ संदेष्टे तुमच्या पूर्वजांना पूर्वी संदेश देत म्हणाले, “सैन्याचा देव असे म्हणतो: आपल्या दुष्ट मार्गांपासून आणि वाईट चालीरितींपासून वळा!” परंतु त्यांनी ऐकले नाही आणि माझ्याकडे लक्ष दिले नाही. त्या पूर्वजांसारखे होऊ नका. ही परमेश्वराची वाणी होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22882', '38', '1', '5', '“तुमचे पूर्वज, कोठे आहेत? आणि संदेष्टे देखील सर्वकाळाकरता येथे राहतील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22883', '38', '1', '6', 'परंतु मी माझ्या ज्या वचनांनी आणि माझ्या ज्या नियमांनी माझे दास, जे माझे संदेष्टे त्यांना आज्ञापिले, ती तुमच्या पूर्वजांवर आली नाहीत काय?” तेव्हा त्यांनी पश्चाताप केला व म्हणाले, “सेनाधीश परमेश्वराच्या योजना या त्याचे वचन आणि त्याची कामे यांच्यानुसार आहेत, त्या त्याने पूर्णतेस नेल्या आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22884', '38', '1', '7', '¶ दारयावेश ह्याच्या कारकिर्दीच्या दुसऱ्या वर्षाच्या अकराव्या म्हणजे शबाट महिन्याच्या चोविसाव्या दिवशी जखऱ्या, जो बरेख्याचा मुलगा, जो इद्दोचा मुलगा याला, परमेश्वराचा संदेश प्राप्त झाला तो असा:');
INSERT INTO `bible_verses_mr_irv` VALUES ('22885', '38', '1', '8', '“रात्र असतांना मला दृष्टांतात दिसले ते असे: तांबड्या घोड्यावर आरुढ झालेला एक मनुष्य मी पाहिला आणि तो दरीतल्या मेंदीच्या झुडुपांमध्ये उभा होता. त्याच्यामागे तांबड्या, तपकिरी आणि पांढऱ्या रंगाचे घोडे होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22886', '38', '1', '9', 'मी विचारले, “प्रभू, हे कोण आहेत?” तेव्हा माझ्याशी बोलत असलेला देवदूत मला म्हणाला, “हे कोण आहेत ते मी तुला दाखवतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22887', '38', '1', '10', '¶ मग मेंदीच्या झुडुपांमध्ये उभा असलेल्या मनुष्याने उत्तर दिले व म्हणाला, “पृथ्वीवर इकडे तिकडे संचार करायला परमेश्वराने हे पाठवले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22888', '38', '1', '11', 'नंतर त्यांनी मेंदीच्या झुडुपांत उभ्या असलेल्या परमेश्वराच्या दिव्यदूताला उत्तर दिले व ते म्हणाले, “आम्ही पृथ्वीवर इकडे तिकडे फिरलो आणि पाहा संपूर्ण पृथ्वी शांत व विसावली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22889', '38', '1', '12', 'मग परमेश्वराच्या दिव्यदूताने उत्तर देऊन म्हटले, “हे सेनाधीश परमेश्वरा, या सत्तर वर्षांपासून यरूशलेमेचे आणि यहूदातील नगरांनी जो क्रोध सहन केला आहे त्याविषयी आणखी किती काळ तू करूणा करणार नाहीस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22890', '38', '1', '13', 'माझ्याशी बोलत असलेल्या परमेश्वराच्या देवदूताला परमेश्वर चांगल्या शब्दांत व सांत्वन देणाऱ्या शब्दांत बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22891', '38', '1', '14', '¶ मग माझ्याशी बोलणाऱ्या परमेश्वराचा दूत मला म्हणाला, “घोषणा करून सांग की, ‘सेनाधीश परमेश्वर असे म्हणतो: “मी यरूशलेम व सियोन यांच्यासाठी अती ईर्षावान असा झालो आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22892', '38', '1', '15', 'आणि स्वस्थ बसलेल्या राष्ट्रांवर माझा राग पेटला आहे; कारण मी तर थोडासाच रागावलो होतो, पण या राष्ट्रांनी त्यांच्या दुःखात आणखी भर घालण्याची मदत केली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22893', '38', '1', '16', 'म्हणून परमेश्वर असे म्हणतो, “मी यरूशलेमेकडे करुणामय होऊन परत फिरलो आहे. माझे निवासस्थान तिच्यात पुन्हा बांधले जाईल.” सेनाधीश परमेश्वर म्हणतो, “मापनसूत्र यरूशलेमेवर लावण्यात येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22894', '38', '1', '17', 'पुन्हा पुकार आणि असे सांग, “सेनाधीश परमेश्वर म्हणतो: ‘माझी नगरे पुन्हा एकदा चांगूलपणाने भरभरून वाहतील, परमेश्वर पुन्हा सियोनचे सांत्वन करील, आणि तो पुन्हा एकदा यरूशलेमची निवड करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22895', '38', '1', '18', '¶ मग मी माझे डोळे वर करून पाहिले आणि मला चार शिंगे दिसली!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22896', '38', '1', '19', 'माझ्याशी बोलत असलेल्या देवदूताला मी म्हणालो, “ही काय आहेत?” त्याने मला उत्तर दिले, “इस्राएल, यहूदा व यरूशलेम यांना ज्या शिंगांनी विखरले ती ही आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22897', '38', '1', '20', '¶ मग परमेश्वराने मला चार लोहार दाखवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22898', '38', '1', '21', 'मी विचारले, “हे लोक येथे काय करण्यासाठी आहेत?” त्याने उत्तर दिले आणि म्हणाला, “ज्या शिंगांनी यहूदाच्या लोकांस विखरले आणि कोणाही मनुष्यांस डोके वर करू दिले नाही. परंतू त्या शिगांना घालवून देण्यासाठी ते आले आहेत, ती शिंगे म्हणजे यहूदाच्या लोकांवर हल्ला करून त्यांना परागंदा करणाऱ्या राष्ट्रांची शिंगे होत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22899', '38', '2', '1', '¶ मग मी माझे डोळे वर करून पाहिले असता मापनसूत्र घेतलेला एक मनुष्य माझ्या दृष्टीस पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22900', '38', '2', '2', 'तेव्हा मी त्यास विचारले, “तू कोठे चाललास?” तो मला म्हणाला, “मी यरूशलेमची मोजणी करायाला, तिची लांबी-रुंदी पाहण्यास जात आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22901', '38', '2', '3', 'मग माझ्याशी बोलत असलेला देवदूत निघून जात असता दुसरा देवदूत त्याच्याशी बोलायला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22902', '38', '2', '4', 'दुसरा देवदूत त्या पहिल्या देवदूताला म्हणाला, “धावत जा आणि त्या तरुणाशी बोल; त्यास सांग, ‘यरूशलेमेत मनुष्यांचे व गुराढोरांचे वास्तव्य जास्त झाल्याने तटबंदी नसलेल्या गावाप्रमाणे तिच्यांत वस्ती होईल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('22903', '38', '2', '5', 'परमेश्वर म्हणतो, ‘मी तिच्या सभोवती अग्नीची भिंत बनेन, आणि मी तिच्यामध्ये गौरवी तेज होईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22904', '38', '2', '6', 'परमेश्वर असे म्हणतो, “त्वरा करा, उत्तरेकडील प्रदेशातून पळून जा. होय! मी तुम्हास आकाशाच्या चार वाऱ्याप्रमाणे चहूकडे पांगवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22905', '38', '2', '7', '“अहो! बाबेलकन्येसोबत राहणाऱ्यांनो, सियोनेकडे पळून स्वतःचा बचाव करा!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22906', '38', '2', '8', 'कारण, सेनाधीश परमेश्वराने माझे गौरव केले आणि तुम्हास लुटणाऱ्या राष्ट्रांविरूद्ध मला पाठवले आहे; जो कोणी तुला स्पर्श करतो तो देवाच्या डोळ्याच्या बुबुळाला स्पर्श करतो! परमेश्वराने हे केल्यानंतर, तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22907', '38', '2', '9', '“मी आपला हात त्यांच्यावर उगारीन, आणि ते त्यांच्या गुलामांसाठी लूट होतील तेव्हा तुम्हास कळेल की सेनाधीश परमेश्वराने मला पाठवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22908', '38', '2', '10', 'परमेश्वर असे म्हणतो, “हे सियोनकन्ये, हर्षित होऊन गा! कारण मी स्वतः येईन व मी तुझ्यात वास्तव्य करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22909', '38', '2', '11', 'त्यानंतर त्या दिवसात पुष्कळ राष्ट्रे परमेश्वराकडे येऊन त्यास मिळतील. तो म्हणतो, “तेव्हा तुम्ही माझी प्रजा व्हाल; कारण मी तुम्हामध्ये वस्ती करीन.” आणि मग तुला समजेल की मला तुझ्याकडे सेनाधीश परमेश्वराने पाठवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22910', '38', '2', '12', 'स्वत:ची पवित्र नगरी म्हणून परमेश्वर यरूशलेमची फेरनिवड करील यहूदा म्हणजे परमेश्वराच्या पवित्र भूमीचा वाटा असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22911', '38', '2', '13', 'लोकहो शांत राहा! कारण, परमेश्वर आपल्या पवित्र निवासातून येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22912', '38', '3', '1', '¶ देवदूताने मला दाखवले, मुख्य याजक यहोशवा परमेश्वराच्या दूतापुढे उभा होता आणि सैतान त्यास दोष करण्यासाठी त्याच्या उजवीकडे उभा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22913', '38', '3', '2', 'मग परमेश्वराचा दूत सैतानाला म्हणाला, “सैताना, परमेश्वर तुला धमकावो. परमेश्वराने, त्याची खास नगरी म्हणून यरूशलेमची निवड केली आहे, तो तुला धमकावो. आगीतून कोलीत ओढून काढावे, तसा हा नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22914', '38', '3', '3', 'यहोशवा देवदूतापुढे मळकट वस्त्रे घालून उभा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22915', '38', '3', '4', '¶ म्हणून जवळ उभ्या असलेल्या इतरांना हा देवदूत म्हणाला, “याच्यावरची मळकट वस्रे काढून घ्या.” नंतर तो देवदूत यहोशवाला बोलला, “आता, मी तुझी सर्व पापे काढून घेतली आहेत. आणि मी तुला भरजरी वस्त्रे नेसवत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22916', '38', '3', '5', 'तो म्हणाला, “त्यांनी त्याच्या डोक्यावर स्वच्छ फेटा बांधावा” त्याप्रमाणे त्यांनी यहोशवाला स्वच्छ फेटा बांधला आणि परमेश्वराचा दूत तेथे उभा असतानाच त्यांनी त्यास स्वच्छ वस्त्रेसुध्दा घातली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22917', '38', '3', '6', '¶ पुढे परमेश्वराच्या दूताने यहोशवाला गंभीरतेने आज्ञा केली आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22918', '38', '3', '7', 'सेनाधीश परमेश्वर असे म्हणतो, “माझ्या मार्गात चालशील, आणि तू माझ्या आज्ञा पाळशील, तर तूच माझ्या मंदिराचा मुख्य अधिकारी होशील आणि मंदिराच्या अंगणाची तू निगा राखशील. माझ्यासमोर उभ्या असलेल्यामध्ये तुला जाता-येता येईल असे मी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22919', '38', '3', '8', 'तेव्हा हे यहोशवा मुख्य याजका, तू स्वत: व तुझ्यासमोर राहणाऱ्या सहकारी याजकांनो ऐका! ही माणसे तर चिन्ह अशी आहेत, मी माझ्या सेवकाला आणतो, त्यास फांदी असे म्हणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22920', '38', '3', '9', 'आता मी यहोशवापुढे ठेवलेला दगड पाहा. या एका दगडाला सात बाजू आहेत, आणि मी त्यावर एक शिलालेख कोरीन. ‘हा सेनाधीश परमेश्वर आहे’ आणि मी एका दिवसात या देशातील अधर्म नाहीसा करीन.” असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22921', '38', '3', '10', '¶ सेनाधीश परमेश्वर असे म्हणतो, “त्या दिवसात, प्रत्येक पुरुष आपल्या शेजाऱ्याला आपल्या अंजिराच्या झाडाखाली व द्राक्षवेलीखाली बसण्यासाठी बोलवील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22922', '38', '4', '1', '¶ मग माझ्याशी बोलत असलेला देवदूत माझ्याजवळ आला व त्याने एखाद्या मनुष्यास झोपेतून जागे करतात तसे मला जागे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22923', '38', '4', '2', 'मग देवदूताने मला विचारले, “तुला काय दिसते?” मी म्हणालो, “मला भरीव सोन्याने बनलेला दिपवृक्ष, ज्याच्यावर एक वाटी आहे, असे दिसत आहे. त्यावर सात दिवे आहेत. त्या वाटीतून सात नळ्या काढल्या आहेत. प्रत्येक नळी एकेका दिव्याला जोडली आहे. वाटीतील तेल नळीतून प्रत्येक दिव्याला पोहोचते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22924', '38', '4', '3', 'वाटीच्या उजव्या बाजूस व डाव्या बाजूस प्रत्येकी एकेक जैतूनाचे झाड आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22925', '38', '4', '4', '¶ माझ्याशी बोलणाऱ्या देवदूताला मी विचारले, “प्रभू, या गोष्टींचा अर्थ काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22926', '38', '4', '5', 'तो देवदूत मला म्हणाला, “तुला या गोष्टींचा अर्थ माहीत नाही?” मी म्हणालो, “नाही प्रभू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22927', '38', '4', '6', '¶ मग त्याने मला सांगितले हा जरुब्बाबेलला परमेश्वराचा संदेश आहे तो असा: “बलाने नव्हे अथवा शक्तीने नव्हे तर केवळ माझ्या आत्म्याद्वारे कार्यसिद्धी होईल.” सेनाधीश परमेश्वराने या गोष्टी सांगितल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22928', '38', '4', '7', '“हे उंच पर्वता तू कोण आहेस? तू जरुब्बाबेलासमोर सपाट प्रदेश होशील, तो त्यावर ‘अनुग्रह! अनुग्रह!’ असा गजर करीत शिखर पुढे आणील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22929', '38', '4', '8', '¶ मग परमेश्वराचे वचन मला प्राप्त झाले, ते असे:');
INSERT INTO `bible_verses_mr_irv` VALUES ('22930', '38', '4', '9', '“जरुब्बाबेलाने माझ्या मंदिराचा पाया घातला आहे आणि त्याचेच हात हे मंदिर बांधून पूर्ण करतील तेव्हा तू समजशील की सेनाधीश परमेश्वराने मला तुझ्याकडे पाठवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22931', '38', '4', '10', 'लहानशा आरंभाच्या दिवसास कोणी तुच्छ लेखले आहे काय? हे सात दिवे म्हणजे सर्व दिशांना पाहणारे परमेश्वराचे डोळेच होत. ते पृथ्वीवरील सर्वकाही पाहतात. आणि ते जरुब्बाबेलाच्या हाती ओळंबा पाहतील व हे लोक मोठा आनंद करतील”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22932', '38', '4', '11', 'मग मी (जखऱ्या) त्यास म्हणालो, “दिपवृक्षाच्या उजव्या व डाव्या बाजूस एकेक जैतूनाचे झाड काय आहेत?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22933', '38', '4', '12', '¶ मी त्याच्यासोबत पुन्हा बोललो व म्हणालो, मला जैतूनाच्या दोन शाखांना सोन्याच्या नळ्या जोडलेल्या दिसल्या. त्यातून तेल वाहात होते. ह्याचा अर्थ काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22934', '38', '4', '13', 'तेव्हा देवदूताने मला विचारले, “तुला या गोष्टींबद्दल माहीती नाही?” मी म्हणालो, “नाही, महाराज!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22935', '38', '4', '14', 'तेव्हा देवदूत म्हणाला, “परमेश्वराची सेवा करण्यासाठी संपुर्ण पृथ्वीतून निवडलेल्या दोन अभिषिक्तांची ती प्रतिके आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22936', '38', '5', '1', '¶ नंतर मी वळलो व डोळे वर करून पाहीले, आणि मला उडतांना एक पट दिसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22937', '38', '5', '2', 'त्या देवदूताने मला विचारले, “तुला काय दिसते?” मी उत्तर दिले, “मला उडता पट दिसत आहे, त्याची लांबी वीस हात व रूंदी दहा हात आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22938', '38', '5', '3', '¶ तेव्हा देवदूताने मला सांगितले, “त्या पटावर एक शाप लिहिला आहे आणि त्यावरील लेखानुसार प्रत्येक चोर यावरील एका बाजूस लिहीलेल्या शापानुसार देशातून घालवला जाईल आणि दुसऱ्या बाजूवरील लेखानूसार खोटी शपथ वाहणाऱ्या प्रत्येकाला देशातून घालवले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22939', '38', '5', '4', 'सेनाधीश परमेश्वर म्हणतो: मी हा पट चोरांच्या आणि माझ्या नावाने खोटी वचने देणाऱ्या लोकांच्या घरी पाठवीन. तो तेथेच राहील आणि त्या घरांचा नाश करील. दगड व लाकडी खांबांचासुध्दा नाश होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22940', '38', '5', '5', '¶ मग माझ्याशी बोलणारा देवदूत बाहेर गेला आणि मला म्हणाला, “तुझे डोळे वर करून बघ! काय येत आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22941', '38', '5', '6', 'मी विचारले, “ते काय आहे?” तो म्हणाला, “ती एक मापन-टोपली आहे. हे त्यांच्या संपूर्ण देशाच्या पापाचे रूपक आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22942', '38', '5', '7', 'मापन-टोपलीवरचे झाकण वर उचलेले होते आणि त्या मापन-टोपलीत एक स्त्री बसली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22943', '38', '5', '8', '¶ देवदूत म्हणाला, “ही स्त्री दुष्टता आहे!” मग त्याने त्या तिला मापन-टोपलीच्या मध्यभागी टाकले आणि त्याने शिशाचे वजन मापन-टोपलीच्या मुखावर टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22944', '38', '5', '9', 'नंतर मी माझे डोळे वर केले व पाहिले, तर मला करकोच्यासारखे पंख असलेल्या दोन स्त्रिया दिसल्या. त्या उडाल्या, त्यांच्या पंखात वारा भरला होता. त्यांनी ती टोपली उचलून आकाश व पृथ्वी यांच्या मधून नेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22945', '38', '5', '10', '¶ मग माझ्याशी बोलणाऱ्या देवदूताला मी विचारले, “त्या ती टोपली कोठे घेऊन जात आहेत?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22946', '38', '5', '11', 'देवदूत मला म्हणाला, “शिनार देशामध्ये त्या मापन-टोपलीसाठी एक मंदिर बांधण्यासाठी त्या जात आहेत. जेव्हा ते घर पूर्ण होईल तेव्हा ती टोपली तेथे ठेवतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22947', '38', '6', '1', '¶ मग मी वळून आपले डोळे वर करून बघितले तेव्हा दोन पर्वतांमधून चार रथ जातांना दिसले. ते पर्वत पितळेचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22948', '38', '6', '2', 'पहिल्या रथला तांबडे रंगाचे घोडे होते. दुसऱ्या रथाला काळ्या रंगाचे घोडे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22949', '38', '6', '3', 'तिसऱ्या रथाला पांढऱ्या रंगाचे घोडे होते आणि चौथ्या रथाला ठिपके असलेले राखाडी घोडे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22950', '38', '6', '4', 'मग माझ्याशी बोलणाऱ्या देवदूताला मी विचारले, “महाराज, हे काय आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22951', '38', '6', '5', '¶ देवदूत म्हणाला, “ते चार प्रकारचे स्वर्गातले वारे आहेत. ते अखिल पृथ्वीच्या प्रभू समोर उभे होते व आता बाहेर येत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22952', '38', '6', '6', 'काळे घोडे उत्तर देशाला, पांढरे घोडे पश्चिम देशाला व ठिपके असलेले राखाडी घोडे दक्षिण देशाला जात आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22953', '38', '6', '7', '¶ तांबडे घोडेही बाहेर पडले, त्यांचा पृथ्वीभर फिरण्याचा कल होता. म्हणून देवदूताने त्यांना पृथ्वीवर फिरण्यास सांगितले मग ते पृथ्वीवर फिरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22954', '38', '6', '8', 'मग त्याने मला हाक मारुन सांगितले, “बघ, उत्तरेकडे गेलेल्या घोड्यांनी आपले काम पूर्ण केले आहे. उत्तर देशात त्यांनी माझा आत्मा शांत केला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22955', '38', '6', '9', '¶ मग मला परमेश्वराचे वचन मिळाले. तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('22956', '38', '6', '10', 'बंदिवासात असलेल्या हेल्दय, तोबीया व यदया ह्यास सोबत घे. त्याच्याकडून सोने आणि चांदी घेऊन, सफन्याचा मुलगा, योशीयाच्या घरी आजच जा, ते बाबेलाहून आले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22957', '38', '6', '11', 'त्या सोन्या-चांदीपासून मुकुट घडव. तो यहोसादाकाचा मुलगा यहोशवा मुख्ययाजक याच्या डोक्यावर ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22958', '38', '6', '12', 'मग त्यास पुढील गोष्टी सांग: “सर्वशक्तिमान परमेश्वर म्हणतो: ‘फांदी’ नावाचा एक मनुष्य आहे. तो आपल्या स्थानावर उगवेल व तो परमेश्वराचे मंदिर बांधील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22959', '38', '6', '13', 'तो परमेश्वराचे मंदिर बांधेल व तो वैभवशाली होईल. स्वत:च्या सिंहासनावर बसून तो राज्य करील. तो सिंहासनावर याजकही होईल. या दोन्हीमध्ये शांतीची सहमती असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22960', '38', '6', '14', '¶ “तो मुकुट परमेश्वराच्या मंदिरात ठेवतील. हेलेम, तोबीया, यदया व सफन्याचा मुलगा हेन ह्यांचे परमेश्वराच्या मंदिरात त्यांच्या दानशूरपणाची आठवण म्हणून ठेवण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22961', '38', '6', '15', '¶ दूरवर राहणारे लोक येतील आणि परमेश्वराचे मंदिर बांधतील मग तुमची खात्री पटेल की सेनाधीश परमेश्वरानेच मला तुमच्याकडे पाठवले आहे. जर तुम्ही लक्षपूर्वक परमेश्वराची वाणी ऐकाल तर असे होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22962', '38', '7', '1', '¶ पारसचा राजा दारयावेश याच्या कारकिर्दीच्या चौथ्या वर्षांच्या नवव्या माहिन्याच्या म्हणजे किसलेव महिन्याच्या चौथ्या दिवशी, जखऱ्याला परमेश्वराकडून वचन प्राप्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22963', '38', '7', '2', 'बेथेलच्या लोकांनी शरेसर, रगेम्मेलेक व त्यांची माणसे यांना परमेश्वराची कृपा मिळावी म्हणून पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22964', '38', '7', '3', 'ते संदेष्ट्यांना आणि सेनाधीश परमेश्वराच्या मंदिरातील याजकांना म्हणाले: “प्रत्येक वर्षाच्या पाचव्या महिन्यात आम्ही उपवास करून शोक प्रकट करत आहोत. हे आम्ही असेच चालू ठेवायचे का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22965', '38', '7', '4', 'मला सेनाधीश परमेश्वराकडून वचन मिळाले की:');
INSERT INTO `bible_verses_mr_irv` VALUES ('22966', '38', '7', '5', '“याजकांना आणि या देशातील इतर लोकांस सांग की तुम्ही सत्तर वर्षे प्रत्येक वर्षांच्या पाचव्या आणि सातव्या महिन्यात उपवास केला व शोक प्रकट केला. पण हा उपवास खरोखरच माझ्यासाठी होता का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22967', '38', '7', '6', 'जे तुम्ही खाल्ले-प्यायले ते आपल्यासाठीच होते की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('22968', '38', '7', '7', 'याच गोष्टी सांगण्यासाठी परमेश्वराने फार पूर्वीच या आधीच्या संदेष्ट्यांच्या द्वारे घोषीत केले होते. जेव्हा यरूशलेम ही एक भरभराट झालेली आणि लोकांनी गजबजलेली नगरी होती, यरूशलेमेच्या भोवतालच्या गावात, नेगेबला व पश्चिमेकडील डोंगरपायथ्याशी वस्ती होती. तेव्हादेखील देवाने हीच वचने सांगितली होती.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22969', '38', '7', '8', 'परमेश्वराचे वचन जखऱ्याला मिळाले:');
INSERT INTO `bible_verses_mr_irv` VALUES ('22970', '38', '7', '9', 'सेनाधीश परमेश्वर असे म्हणतो की “जे सत्य व न्याय्य आहे तेच तुम्ही करा. एकमेकांवर प्रेम व करुणा दाखवा. प्रत्येक मनुष्याने आपल्या बंधू बरोबर असे वागावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22971', '38', '7', '10', 'विधवा, अनाथ, परके व गरीब यांना छळू नका. एकमेकांचे वाईट करण्याचे मनातसुध्दा आणू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22972', '38', '7', '11', '¶ पण त्या लोकांनी ऐकण्याचे नाकारले व मान ताठ केली, देवाची वाणी ऐकू येऊ नये म्हणून त्यांनी आपले कान झाकून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22973', '38', '7', '12', 'जे नियम सेनाधीश परमेश्वराने आपल्या आत्म्याचा उपयोग करून जे धर्मशास्त्र व संदेष्ट्यांद्वारे वचन पाठवले ते लोक ऐकेनात. त्यांनी आपली मने पाषाणासारखी कठीण केली, तेव्हा सेनाधीश परमेश्वर कोपला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22974', '38', '7', '13', '¶ तेव्हा असे झाले की, त्याने आवाहन केले पण त्यांनी प्रतिसाद दिला नाही. त्याच प्रकारे, सेनाधीश परमेश्वर म्हणतो, “त्यांनी माझा धावा केल्यास, मी उत्तर देणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22975', '38', '7', '14', 'एखाद्या वावटळीच्या वाऱ्याप्रमाणे मी त्यांना अनोळखी राष्ट्रांमध्ये पांगवीन. त्यांचा देश त्यांच्या मागे ओसाड पडेल व तेथे कोणी ये-जा करणार नाही, कारण, त्यांनी उत्तम देश वैराण केला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22976', '38', '8', '1', '¶ सेनाधीश परमेश्वराचे वचन मला प्राप्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22977', '38', '8', '2', 'सेनाधीश परमेश्वर म्हणतो, “मी सियोनेसाठी खूप ईर्ष्यावान झालो आहे. तिच्या करीता क्रोधाने व आवेशाने ईर्ष्यावान झालो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22978', '38', '8', '3', 'सेनाधीश परमेश्वर म्हणतो, “मी सियोनेत परत आलो आहे आणि यरूशलेमेत राहीन. यरूशलेम ‘सत्य नगरी’ म्हणून ओळखली जाईल. सेनाधीश परमेश्वराचा पर्वत हा ‘पवित्र पर्वत’ म्हणून ओळखला जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22979', '38', '8', '4', 'सेनाधीश परमेश्वर म्हणतो, “वृध्द स्त्री आणि वृध्द पुरुष यरूशलेमेच्या रस्त्यावर पुन्हा दिसू लागतील. लोक इतके दीर्घायुषी होतील की चालतांना त्यांना काठीच्या आधाराची गरज भासेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22980', '38', '8', '5', 'रस्त्यावर खेळणाऱ्या मुलांनी ती नगरी गजबजून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22981', '38', '8', '6', 'सेनाधीश परमेश्वर म्हणतो, त्या दिवसात या अवशिष्ट देशाला आश्चर्य वाटेल, म्हणून मलाही आश्चर्य वाटेल का?” असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22982', '38', '8', '7', 'सेनाधीश परमेश्वर म्हणतो, “पाहा! पूर्वेकडील आणि पश्चिमेकडील देशातून मी माझ्या लोकांची मुक्तता करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22983', '38', '8', '8', 'मी त्यांना घेऊन येईन आणि ते यरूशलेमेमध्ये राहतील. ते सत्याने व धर्माने पुन्हा माझे लोक होतील आणि मी त्यांचा देव होईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22984', '38', '8', '9', 'सेनाधीश परमेश्वर म्हणतो, “आपले हात दृढ करा! सेनाधीश परमेश्वराने मंदिराच्या पुनर्निर्मितीच्या वेळी पाया घालताना, संदेष्ट्यांमार्फत जो संदेश दिला, तोच तुम्ही आज ऐकत आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22985', '38', '8', '10', 'त्या दिवसापूर्वी, लोकांस काम मिळत नसे वा भाड्याने जनावरे घ्यायला लोकांजवळ पैसा नसे. जाणे येणे शत्रूंमुळे सूरक्षित नव्हते. मी प्रत्येकाला आपल्या शेजाऱ्याविरुध्द भडकविले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22986', '38', '8', '11', 'पण आता तसे पूर्वीच्या दिवसासारखे नसेल. मी उर्वरित लोकांबरोबर असणार.” असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22987', '38', '8', '12', '“ते लोक शांततेत लागवड करतील. त्यांच्या द्राक्षवेलींना द्राक्षे लागतील. जमीन चांगली पिके देईल आणि आकाश पाऊस देईल. मी या सर्व गोष्टी माझ्या उर्वरित लोकांस वतन देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22988', '38', '8', '13', 'शिव्या शाप देण्यासाठी लोकांनी इस्राएल व यहूदाच्या नावाचा वापर करण्यास सुरवात केली होती. पण मी इस्राएलाची व यहूदाची पापातून मुक्तता करीन त्यांची नावे आशीर्वादीत बनतील तेव्हा घाबरू नका! तुमचे हात दृढ ठेवा!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22989', '38', '8', '14', '¶ सेनाधीश परमेश्वर म्हणतो, “तुमच्या पूर्वजांनी मला संतापविले. म्हणून मी त्यांचा नाश करण्याचा निर्धार केला. माझा निश्चय बदलायचा नाही असे मी ठरविले होते.” सेनाधीश परमेश्वर असे म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22990', '38', '8', '15', '“पण आता मात्र माझे मन:परिवर्तन झाले आहे. आणि म्हणून मी यरूशलेमेवर व यहूदाच्या लोकांशी चांगले वागायचे ठरविले आहे. तेव्हा घाबरु नका!');
INSERT INTO `bible_verses_mr_irv` VALUES ('22991', '38', '8', '16', '¶ पण तुम्हास पुढील गोष्टी करणे भाग आहे! तुमच्या शेजाऱ्याला सत्य सांगा. आपल्या वेशीत शांती, न्याय व सत्याने न्याय करा. त्यामुळे शांतता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22992', '38', '8', '17', 'आपल्या शेजाऱ्यांना त्रास देण्यासाठी कट करु नका. खोटी शपथ देण्याची आवड धरू नका. कारण या गोष्टींचा मला द्वेष आहे.” परमेश्वराने या गोष्टी सांगितल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22993', '38', '8', '18', '¶ सेनाधीश परमेश्वराकडून मला वचन मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22994', '38', '8', '19', 'सेनाधीश परमेश्वर म्हणतो, “तुम्ही चौथ्या, पाचव्या, सातव्या आणि दहाव्या महिन्याच्या विशिष्ट दिवशी शोक प्रकट करता, उपवास करता. ते यहूदाच्या घराण्यास छान, आनंदाचे, मोठ्या चांगुलपणाचे दिवस होतील. म्हणून तुम्ही सत्य आणि शांती ह्यावर प्रेम केलेच पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22995', '38', '8', '20', 'सेनाधीश परमेश्वर म्हणतो, “पुष्कळ नगराचे लोक यरूशलेमेला येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22996', '38', '8', '21', 'निरनिराळ्या नगरातील लोक एकमेकांना भेटतील व म्हणतील, ‘आम्ही सेनाधीश परमेश्वराची कृपा मिळवू व त्यास शोधू.’ मीही येतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22997', '38', '8', '22', 'पुष्कळ लोक आणि बलिष्ठ राष्ट्रे, सेनाधीश परमेश्वराच्या शोधात आणि त्याची कृपा मिळवण्यास यरूशलेमेत येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('22998', '38', '8', '23', '¶ सेनाधीश परमेश्वर म्हणतो, “त्यावेळी, वेगवेगळ्या भाषा बोलणारे दहा लोक यहूदी मनुष्याकडे येऊन त्याचा झगा पकडून त्यास विचारतील, ‘देव तुम्हाबरोबर आहे’ असे आम्ही ऐकले आहे! आम्ही तुम्हाबरोबर येतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('22999', '38', '9', '1', '¶ हद्राख देश आणि त्या देशाची राजधानी दिमिष्क यांच्याबद्दल परमेश्वराचे वचन: “कारण जशी इस्राएलाच्या वंशांवर तशी मानवजातीवर परमेश्वराची दृष्टी आहे;”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23000', '38', '9', '2', 'तसेच सोर व सीदोन आणि हद्राखच्या सीमेवरील हमाथ याविषयीची भविष्यवाणी; कारण तेथील लोक अतिबुध्दिवान आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23001', '38', '9', '3', '¶ सोराने स्वतःसाठी एक मजबूत किल्ला बांधला आहे आणि धुळीएवढी चांदी आणि चिखलाप्रमाणे रस्त्यात शुद्ध सोन्याचे ढिग लावले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23002', '38', '9', '4', 'पाहा! परमेश्वर, तिला तिच्या भूमीवरून हाकलून लावेल आणि तो तिच्या सागरी शक्तीचा नाश करील; अशाप्रकारे तिला आगीत भस्मसात करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23003', '38', '9', '5', '¶ “अष्कलोन हे पाहील आणि भयभीत होईल! गज्जाचे लोक भीतीने खूप थरथर कापतील, आणि एक्रोन शहराची आशा नष्ट होईल. गाझामधील राजा नाश पावेल व अष्कलोनात यापुढे वस्ती राहणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23004', '38', '9', '6', 'अश्दोदात अनोळखी येवून आपली घरे वसवतील व पलिष्ट्यांचा गर्व नाहीसा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23005', '38', '9', '7', 'त्यांच्या मुखातले रक्त आणि दातांतले निषिध्द अन्न मी काढून टाकीन; यहूदाच्या वंशाप्रमाणे तेही आमच्या देवासाठी शेष असे एक घराणे म्हणून राहतील आणि एक्रोनचे लोक यबूस्यांसारखे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23006', '38', '9', '8', '¶ माझ्या देशातून कोणत्याही सैन्याने येवू-जाऊ नये म्हणून मी माझ्या भूमीभोवती तळ देईन, कोणीही जुलूम करणारा त्यांच्यातून येणारजाणार नाही. कारण आता मी स्वत: त्यांच्यावर आपली नजर ठेवीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23007', '38', '9', '9', 'हे सियोनकन्ये, आनंदोत्सव कर! यरूशलेम कन्यांनो, आनंदाने जल्लोश करा! पाहा! तुमचा राजा तुमच्याकडे नीतिमत्त्वाने येत आहे; आणि तो तारण घेवून येत आहे. तो विनम्र आहे आणि एका गाढवीवर, गाढवीच्या शिंगरावर तो स्वार झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23008', '38', '9', '10', 'त्यानंतर मी एफ्राईममधील रथांचा आणि यरूशलेमेतील घोडदळाचा नाश करीन आणि युध्दातील धनुष्यबाण मोडतील; कारण तो शांतीची वार्ता राष्ट्रांशी बोलेल, त्याचे राज्य सर्व समुद्रांवर आणि महानदीपासून ते पृथ्वीच्या शेवटापर्यंत असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23009', '38', '9', '11', '¶ आणि तुझ्याविषयी म्हटले तर, तुझ्याशी मी केलेल्या माझ्या कराराच्या रक्तामुळे, निर्जल खड्ड्यांतून तुझ्या बंधकांना मुक्त केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23010', '38', '9', '12', 'आशावान कैद्यांनो, मजबूत दुर्गांकडे परत या! मी आजही जाहीर करतो की मी तुम्हास दुप्पटीने प्रतिफळ देईन');
INSERT INTO `bible_verses_mr_irv` VALUES ('23011', '38', '9', '13', 'कारण मी यहूदाला धनुष्य म्हणून वाकवले आहे. एफ्राईमरूपी बाणांनी मी आपला भाता भरला आहे. हे सियोने, ग्रीसच्या पुत्रांशी लढायला मी तुझ्या पुत्रांना उत्तेजित केले आहे. त्यांना योद्ध्याच्या तलवारीप्रमाणे मी ग्रीसाच्याविरूद्ध वापरीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23012', '38', '9', '14', '¶ परमेश्वर त्यांना दर्शन देईल आणि विजेप्रमाणे आपले बाण सोडील. माझा प्रभू परमेश्वर, तुतारी फुंकेल आणि दक्षिणेकडून वावटळीप्रमाणे तो चालून येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23013', '38', '9', '15', 'सेनाधीश परमेश्वर त्यांचे रक्षण करील आणि ते दगड व गोफणीचा उपयोग करून शत्रूंचा पराभव करतील व त्यांना गिळतील व मद्यप्राशन केल्याप्रमाणे आरोळी करतील आणि ते वेदीच्या कोपऱ्यावरील कटोऱ्यांसारखे भरुन वाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23014', '38', '9', '16', '¶ आपल्या कळपाप्रमाणे परमेश्वर देव त्यादिवशी त्यांचे संरक्षण करील; आपले लोक त्यास मुकुटातील रत्नांप्रमाणे त्यांच्या देशात उच्च होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23015', '38', '9', '17', 'हे सर्व किती मनोरम व किती सुंदर होईल! तरुण पुरुष धान्याने आणि कुमारी गोड द्राक्षरसाने पुष्ट होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23016', '38', '10', '1', 'वीज व वादळवारा निर्माण करणाऱ्या परमेश्वराकडे वळवाच्या पावसासाठी प्रार्थना करा आणि तो त्यांच्यासाठी पावसाची वृष्टी करील, मानव व जमिनीवरील पिकांसाठी तो ती करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23017', '38', '10', '2', 'कारण तेराफिम मुर्तींनी निरर्थक गोष्टी केल्या आहेत, दैवज्ञांनी लबाडीचा दृष्टांत पाहिला आहे; ते आपली फसवणारी स्वप्ने सांगतात आणि खोटा धीर देतात; म्हणून लोक मेंढरांसारखे भटकत आहेत आणि त्यांचा कोणी मेंढपाळ नसल्याने त्यांच्यावर संकटे आली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23018', '38', '10', '3', 'परमेश्वर म्हणतो, “माझा राग मेंढपाळांवर पेटला आहे; त्यांच्यातील बोकडांना, पुढाऱ्यांना मी शासन करीन; कारण सेनाधीश परमेश्वर आपल्या कळपाची, यहूदाच्या घराण्याची, काळजी वाहील, आणि त्याच्या लढाईच्या घोड्यासारखे त्यांना बनवेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23019', '38', '10', '4', '¶ “त्यांच्यातूनच कोनशिला उत्पन्न होईल; त्यांच्यापासूनच खुंट्या तयार होतील; त्यांच्यातूनच युध्दात वापरावयाची धनुष्यही येईल; त्यांच्यातूनच प्रत्येक पुढारी निघेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23020', '38', '10', '5', 'ते आपल्या शत्रूचा पराभव, जणू काही रस्त्यातून चिखल तुडवीत जावे, तसा तुडवीत करतील; परमेश्वर त्यांच्याबाजूला असल्याने ते लढाई करतील आणि घोडेस्वारांना अपमानीत करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23021', '38', '10', '6', '¶ “मी यहूदाच्या घराण्याला बळकट करीन आणि योसेफाच्या घराचा बचाव करीन; कारण मी त्यांना पुनःस्थापित करीन आणि त्यांच्यावर दया करीन. आणि मी त्यांचा कधीच त्याग केला नव्हता, असेच त्यांच्याशी वागेन. मी परमेश्वर त्यांचा देव आहे व त्यांना प्रतिसाद देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23022', '38', '10', '7', 'एखाद्या योद्ध्याप्रमाणे एफ्राईम खूश होईल, त्यांचे हृदय द्राक्षरसाने हर्षित होते तसे हर्षित होईल; त्यांचे लोक हे पाहतील आणि ते आनंदीत होतील. परमेश्वराच्याठायी त्यांचे हृदय आनंदीत होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23023', '38', '10', '8', '¶ “मी त्यांना शीळ वाजवून एकत्र बोलवीन कारण मी त्यांना वाचवीन आणि त्यांची संख्या पूर्वी होती तशीच असंख्य होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23024', '38', '10', '9', 'होय! मी माझ्या लोकांस राष्ट्रां-राष्ट्रांत पांगवीत आलो आहे, पण त्या दूरदूरच्या ठिकाणीही ते माझे स्मरण ठेवतील. ते आणि त्यांची मुलेबाळे जगतील, वाचतील आणि परत येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23025', '38', '10', '10', 'मी त्यांना मिसरमधून परत आणीन व अश्शूरमधून मी त्यांना गोळा करीन. मी त्यांना गिलादाच्या व लबानोनाच्या नगरात आणीन. ते त्या जागेत मावणार नाहीत तोपर्यंत मी त्यांना आणीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23026', '38', '10', '11', '¶ ते जाचजुलूमाच्या समुद्रातून जातील; ते गर्जनाऱ्या समुद्राला दबकावतील, ते नाईल नदीला सुकवतील व तिचे सर्व तळ उघडे पाडतील. तो अश्शूरचे गर्वहरण करील आणि मिसराच्या सत्तेचा राजदंड त्यांच्यापासून काढून घेतला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23027', '38', '10', '12', 'मी त्यांना सामर्थ्यवान करीन, ते देवासाठी व त्याच्या नावासाठी चालतील, हे परमेश्वराचे वचन होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23028', '38', '11', '1', 'हे लबानोना, अग्नीने आत शिरुन तुझे गंधसरू जाळून टाकावेत म्हणून तू आपली दारे उघड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23029', '38', '11', '2', 'गंधसरू उन्मळून पडला आहे म्हणून हे देवदार वृक्षांनो आक्रोश करा. जे श्रेष्ठ होते ते नाश झाले आहे! बाशानाच्या ओक वृक्षांनो, विलाप करा कारण घनदाट अरण्य भूसपाट झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23030', '38', '11', '3', 'रडणाऱ्या मेंढपाळांचा आक्रोश ऐका. त्यांचे गौरव नाहीसे झाले आहे; तरुण सिंहाच्या गर्जना ऐका कारण यार्देन नदीकाठची दाट झुडुपे लयास गेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23031', '38', '11', '4', 'तर परमेश्वर माझा देव, म्हणतो, “ठार मारण्यासाठी नेमलेल्या मेढरांची काळजी घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23032', '38', '11', '5', 'त्यांचे मालक त्यांना ठार मारतात आणि स्वत:ला दोषी मानत नाहीत. ते त्यांना विकतात आणि म्हणतात, ‘परमेश्वराचे स्तुतीस्तोत्र गा. मी श्रीमंत झालो आहे!’ त्यांच्या स्वतःच्या मेंढपाळांना त्यांची दया आली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23033', '38', '11', '6', 'मला या देशात राहणाऱ्या लोकांबद्दल यापुढे दु:ख होणार नाही.” परमेश्वर असे म्हणतो. “पाहा! मी त्यांना एकमेकांच्या व राजाचा तावडीत देईन; आणि याप्रकारे ते देशाचा नाश करतील व मी त्यांना त्यांच्या हातातून सोडविणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23034', '38', '11', '7', '¶ म्हणून मी त्या ठार मारण्यासाठी नेमलेल्या कळपाचा मेंढपाळ झालो. त्यांच्यातील अगदी मरणास टेकलेल्यांना चारले. मी दोन काठ्या घेतल्या. एका काठीला मी रमणीयता व दुसरीला ऐक्य असे नाव दिले. मग मी त्या कळपाची निगा राखण्यास सुरवात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23035', '38', '11', '8', 'एका महिन्यात मी तीन मेंढपाळांचा नाश केला. कारण मला त्या मेंढपाळांचा कंटाळा आला व त्यांचा जीव माझा तिरस्कार करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23036', '38', '11', '9', 'मग मी म्हणालो, “आता मी तुमचा सांभाळ करणार नाही. जी मरायला टेकली आहेत ती मरोत; कोणी नष्ट झाले तर होऊ द्या; आणि जी वाचतील ती एकमेकांचे मांस खातील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23037', '38', '11', '10', '¶ मग मी “रमणीयता” नावाची काठी उचलली आणि मोडली. सर्व वंशांचा देवाशी झालेला करार मोडल्याचे मी यावरुन सूचित केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23038', '38', '11', '11', 'म्हणून त्या दिवसापासून करार संपुष्टात आला आणि त्या कळपातील माझ्याकडे निरखून पाहणारे अतिशय अशक्तांची खात्री पटली की हा परमेश्वराकडून आलेला संदेश होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23039', '38', '11', '12', 'मग मी म्हणालो, “तुमची इच्छा असल्यास माझी मजूरी द्या. इच्छा नसल्यास देऊ नका.” तेव्हा त्यांनी मला तीस चांदीची नाणी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23040', '38', '11', '13', 'तेव्हा परमेश्वर मला म्हणाला, “त्यांच्या लेखी तुझी जी किंमत आहे, ती रक्कम तू मंदिराच्या खजिन्यात फेकून दे.” मग मी तीस चांदीची नाणी परमेश्वराच्या मंदिराच्या पैशाच्या पेटीत टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23041', '38', '11', '14', 'मग मी ऐक्य नावाच्या काठीचे दोन तुकडे केले जेणेकरून यहूदा आणि इस्राएल यांच्यामधील बंधुत्त्व मोडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23042', '38', '11', '15', '¶ मग परमेश्वर मला म्हणाला, “आता, पुन्हा एका मूर्ख मेंढपाळाची अवजारे घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23043', '38', '11', '16', 'पाहा, मी या देशासाठी नवीन मेंढपाळ निवडीन. पण तो नाश पावणाऱ्या मेढरांची काळजी घेणार नाही. भटकलेल्या मेढरांना तो शोधणार नाही, मोडलेल्यांना बरे करणार नाही. ज्या मेंढ्या पोसलेल्या आहेत त्यांना तो चारापाणी देणार नाही. तर तो सशक्त मेंढ्यांचे मांस खाईल आणि फक्त त्यांचे खूर शिल्लक ठेवील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23044', '38', '11', '17', 'मेंढरांना टाकून जाणाऱ्या निरुपयोगी मेंढपाळाचा धिक्कार असो! त्याच्या उजव्या खांद्यावर व उजव्या डोळ्यावर तलवार येवो. म्हणजे त्याचा उजवा खांदा निकामी होवो आणि तो उजव्या डोळ्याने अंध होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23045', '38', '12', '1', '¶ इस्राएलाबद्दल परमेश्वराचे वचन: ज्याने आकाश विस्तारले आणि पृथ्वीचे पाये घातले, जो मनुष्याच्या आत त्यांच्या आत्म्याची निर्मिती करतो, तो परमेश्वर म्हणतो:');
INSERT INTO `bible_verses_mr_irv` VALUES ('23046', '38', '12', '2', '“पाहा! मी यरूशलेमेला तिच्या भोवतालच्या राष्ट्रांना गुंगी आणणारा प्याला बनवीन. यरूशलेमेला वेढतील तेव्हा यहूदाचेही तसेच होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23047', '38', '12', '3', 'त्या दिवसात मी यरूशलेमेला सर्व राष्ट्रांसाठी एक प्रचंड मोठ्या दगडाप्रमाणे करीन, तो त्या सर्वांना भारी होईल. जो त्या दगडाला उचलण्याचा प्रयत्न करील, तो स्वत:च जखमी होईल आणि जगातील सर्व राष्ट्रे यरूशलेमेच्या विरुध्द लढावयास एकत्र येतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23048', '38', '12', '4', '¶ “पण, त्या दिवसामध्ये, मी घोड्याला भीतीने बिथरवीन आणि त्यामुळे प्रत्येक घोडेस्वाराचा गोंधळ उडेल. मी माझी कृपामय दृष्टी यहूदाच्या घराण्याकडे लावीन आणि मी शत्रूच्या प्रत्येक घोड्यांला अंधळे करीन, असे परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23049', '38', '12', '5', 'मग यहूदाचे पुढारी आपापल्या मनात विचार करतील, ‘यरूशलेमेतील राहणारे रहिवासी त्यांचा देव सैन्यांचा परमेश्वर, याच्या ठायी माझे सामर्थ्य असे आहेत.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('23050', '38', '12', '6', '¶ त्या दिवसामध्ये मी यहूदाच्या पुढाऱ्यांना लाकडांमधील आगीप्रमाणे बनवीन. वणव्यात उभे पीक जसे भस्मसात होते, तसे ते त्यांच्या सभोवतीच्या सर्व शत्रूंचा नाश करतील. यरूशलेमवासी पुन्हा आपल्या स्वतःच्या पूर्वीच्या जागी वसतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23051', '38', '12', '7', '¶ परमेश्वर, प्रथम, यहूदाच्या तंबूंना वाचवील म्हणजे यरूशलेमेमधील राहणाऱ्यांचे आणि दावीदाच्या घराण्यातील लोकांचे गौरव यहूदापेक्षा मोठे होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23052', '38', '12', '8', 'त्या दिवशी, परमेश्वर यरूशलेमेतील रहिवाश्यांना वाचवील; त्यातील जो अतिदुर्बल मनुष्यसुध्दा दावीदासारखा वीर बनेल आणि दावीदाचे घराणे देवासमान होईल म्हणजे ते परमेश्वराच्या दूताप्रमाणे पुढे चालणारे होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23053', '38', '12', '9', 'परमेश्वर म्हणतो, त्यादिवशी, यरूशलेमेशी युध्द करण्यास आलेल्या राष्ट्रांना नाश करण्याचा मी निर्धार करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23054', '38', '12', '10', '“मी दावीदाच्या घराण्यात आणि यरूशलेममध्ये राहणाऱ्या लोकात करुणेचा व दयेचा आत्मा ओतीन. ज्यांनी ‘एका’ ला भोसकले, तेच माझ्याकडे बघतील, आणि कष्टी होतील. आपला एकुलता एक मुलगा वारल्यावर अथवा पहिला मुलगा वारल्यावर एखाद्याला जेवढे दु:ख होते, तेवढेच दु:ख त्यांना होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23055', '38', '12', '11', 'त्यावेळी यरूशलेमेची शोककळा मगिद्दोनच्या सपाट भूमीत हदाद्रिम्मोनाच्या मृत्यूसमयी झालेल्या आक्रोशासारखी असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23056', '38', '12', '12', '¶ देश विलाप करील, प्रत्येक कुटुंब वेगवेगळे होतील, आक्रोश करतील. दावीदाच्या कुळातील पुरुष एकीकडे, तर त्यांच्या स्त्रिया दुसरीकडे आक्रंदन करतील. नाथानाचे घराणे व त्यांच्या बायकादेखील वेगवेगळा विलाप करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23057', '38', '12', '13', 'लेवी घराण्यातील पुरुष व स्त्रिया वेगवेगळा शोक करतील. शिमी घराण्यातील पुरुष व स्त्रिया वेगवेगळा शोक करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23058', '38', '12', '14', 'आणि इतर सर्व कुळांतले लोक व त्यांच्या स्त्रिया स्वतंत्रपणे शोक करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23059', '38', '13', '1', '¶ त्या दिवसात दावीदाच्या वंशासाठी आणि यरूशलेममध्ये राहणाऱ्या इतर लोकांसाठी पापे धुण्यासाठी आणि त्यांना शुध्द करण्यासाठी पाण्याचा नवा झरा फुटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23060', '38', '13', '2', 'सेनाधीश परमेश्वर म्हणतो, “त्यावेळी देशांतील सर्व मूर्तींचे मी उच्चाटन करीन. लोकांस त्यांची नावेसुध्दा आठवणार नाहीत. मी ढोंगी संदेष्ट्यांचा आणि अशुद्ध आत्म्यांचा नायनाट करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23061', '38', '13', '3', '¶ एखाद्याने भविष्य वर्तविणे चालूच ठेवले, तर त्यास शिक्षा केली जाईल. त्याचे आईवडील ज्यांनी त्यास जन्म दिला ते त्यास म्हणतील, ‘परमेश्वराच्या नावाने तू खोटे बोललास तेव्हा तुला मरणाशिवाय गत्यंतर नाही.’ भविष्य वर्तविल्याबद्दल त्याचे आईवडील त्यास भोसकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23062', '38', '13', '4', '¶ त्यावेळी प्रत्येक संदेष्ट्यांला स्वत:च्या दृष्टांताची आणि संदेशाची लाज वाटेल; आणि लोकांस फसवण्यासाठी ते केसांचा झगा घालणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23063', '38', '13', '5', 'तेव्हा तो म्हणेल, ‘मी संदेष्टा नाही! मी शेतकरी आहे; मी लहानपणापासून शेतीच करीत आलो आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('23064', '38', '13', '6', 'पण इतर लोक त्यास विचारतील, ‘मग तुझ्या हातावर जखमा कसल्या?’ तेव्हा तो उत्तर देईल, ‘मित्राच्या घरात मला लागलेल्या माराचे हे वण होत!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23065', '38', '13', '7', 'सेनाधीश परमेश्वर म्हणतो, “हे तलवारी, माझ्या मेंढपाळांवर प्रहार कर व माझ्या मित्रावर वार कर; मेंढपाळावर वार कर म्हणजे मेंढरे पळून जातील आणि मी त्या लहान जीवांना शिक्षा करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23066', '38', '13', '8', 'परमेश्वर म्हणतो, ते देशाचे दोन भाग नष्ट करतील आणि त्याचा तिसरा भाग मागे शेष राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23067', '38', '13', '9', 'त्या तिसऱ्या भागाला मी अग्नीत टाकीन, आणि चांदीला शुद्ध करताता तसे त्यांना शुद्ध करीन; सोन्याची पारख करतात तसा मी त्यांना पारखीन. ते माझा धावा करतील आणि मी त्यांना प्रतिसाद देईन. मी म्हणेण, ‘हे माझे लोक आहेत.’ आणि ते म्हणतील, ‘परमेश्वर माझा देव आहे.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23068', '38', '14', '1', '¶ पाहा! परमेश्वराच्या न्यायाचा दिवस येत आहे. तुम्ही लुटलेली संपत्ती त्या दिवशी तुमच्या शहरात वाटली जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23069', '38', '14', '2', 'यरूशलेमेशी लढावयास मी सर्व राष्ट्रांना एकत्र करीन. ते नगरी ताब्यात घेतील आणि घरांना लुटतील. स्त्रियांवर बलात्कार करतील व अर्धे-अधिक लोक कैद केले जातील. पण उरलेल्या लोकांस नगरीतून नेले जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23070', '38', '14', '3', '¶ मग परमेश्वर त्या राष्ट्रांविरुध्द युध्द पुकारेल; युद्धाच्या दिवसात जसे तो युद्ध करत असे तशाप्रकारे तो राष्ट्रांशी युध्द करेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23071', '38', '14', '4', 'त्यावेळी, तो यरूशलेमेच्या पूर्वेला असलेल्या जैतून पर्वतावर उभा राहताच तो पर्वत दुभंगेल; त्या पर्वताचा अर्धा भाग उत्तरेकडे व अर्धा भाग दक्षिणेकडे सरकेल. जैतूनाच्या झाडांचा डोंगर पूर्वेकडून पश्चिमेपर्यंत दुभागून एक खोल दरी निर्माण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23072', '38', '14', '5', '¶ तेव्हा तुम्ही माझ्या पर्वताच्या खोऱ्याकडे पळाल, कारण ती दरी आसलापर्यंत पोहोंचेल; व यहूदाचा राजा उज्जीया ह्याच्या काळात झालेल्या भूकंपाच्या वेळी तुम्ही जसे पळाला तसे पळाल; पण माझा परमेश्वर, देव तेथे येईल आणि तुमच्याबरोबर त्याचे सर्व पवित्र अनुयायी असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23073', '38', '14', '6', '¶ आणि तो एक विशेष दिवस असेल त्यावेळी प्रकाश नसेल, आणि गारठा वा कडाक्याची थंडी नसेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23074', '38', '14', '7', 'तो दिवस विशेष होईल तो परमेश्वरासच ठाऊक; कारण तो दिवसही नसणार वा रात्रही नसणार. तर संध्याकाळचा प्रकाशासारखा प्रकाश असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23075', '38', '14', '8', 'तेव्हा यरूशलेमेतून सतत वाहणाऱ्या पाण्याचा झरा वाहील, त्यास दोन पाट फुटतील. एक पाट पूर्वेकडे वाहत जाऊन पुर्वेकडील समुद्राला मिळेल तर दुसरा पाट पश्चिमेकडे वाहत जाऊन भूमध्य समुद्राला मिळेल, हिवाळा असो वा उन्हाळा तो वाहत राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23076', '38', '14', '9', '¶ त्यावेळी, परमेश्वर सर्व पृथ्वीचा राजा असेल. त्यादिवशी केवळ परमेश्वर व केवळ त्याचे नाव असणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23077', '38', '14', '10', 'तेव्हा सर्व देश यरूशलेमेच्या दक्षिणेस असलेली गिबा ते रिम्मोन ह्यांमधील अराबाप्रमाणे होईल; यरूशलेम मात्र पुन्हा उभारले जाईल; अगदी बन्यामीनच्या प्रवेशद्वारापासून ते पाहिल्या प्रवेशद्वारापर्यंत आणि हनानेलच्या मनोऱ्यापासून राजाच्या द्राक्षकुंडापर्यंत; अशी ती आपल्या स्थळी वसेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23078', '38', '14', '11', 'लोक तेथे वस्ती करतील, ह्यापुढे त्यांचा नाश होणार नाही; यरूशलेम अगदी सुरक्षित असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23079', '38', '14', '12', '¶ पण यरूशलेमविरुध्द लढलेल्या राष्ट्रांना परमेश्वर शिक्षा करील; तो त्या राष्ट्रांचा या मरीने संहार करील: ते आपल्या पायांवर उभे असतांनाच त्यांची कातडी कुजू लागेल; त्यांचे डोळे त्यांच्या खाचांत आणि त्यांच्या जीभा त्यांच्या तोंडांत सडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23080', '38', '14', '13', 'तेव्हा परमेश्वराकडून खरोखरच लोकांची त्रेधा उडेल; प्रत्येकजण आपल्या शेजाऱ्याचा हात धरील आणि शेजारी एकमेकांशी भांडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23081', '38', '14', '14', '¶ यहूदाही यरूशलेममध्ये लढेल. भोवतीच्या सर्व राष्ट्रांकडून संपत्ती मिळेल; त्यांना भरपूर सोने, चांदी आणि वस्रे यांचा पूर येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23082', '38', '14', '15', 'ही मरी शत्रू सैन्याच्या छावणीत पसरेल व त्यांच्या घोड्यांवर, खेचरांवर, उंटांवर आणि गाढवांवर व प्रत्येक जनावरावर ही मरी येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23083', '38', '14', '16', '¶ यरूशलेमेशी लढण्यास आलेल्या राष्ट्रांपैकी जे वाचतील ते सर्व, सेनाधीश परमेश्वराची उपासना करण्यासाठी, मंडपाचा सण साजरा करायला, दरवर्षी यरूशलेमेला येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23084', '38', '14', '17', 'पृथ्वीवरील जी सर्व कुटुंबे यरूशलेमेला प्रभूराजाची, सेनाधीश परमेश्वराची उपासना करायला जाणार नाहीत त्यांच्या देशात परमेश्वर पाऊस पाडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23085', '38', '14', '18', 'जर मिसराचे घराणे मंडपाचा सण साजरा करण्यासाठी आले नाही, तर त्यांच्यावरही पर्जन्यवृष्टी होणार नाही; मंडपाच्या सणात जी राष्ट्रे वर चढून जाणार नाहीत त्यांच्यावर, शत्रूंच्या राष्ट्रांत परमेश्वराने जी मरी पसरवली होती, ती तो त्यांच्यावर आणिल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23086', '38', '14', '19', '¶ ही शिक्षा मंडपाच्या सणाला न आल्याबद्दल मिसराला व इतर प्रत्येक राष्ट्रांना असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23087', '38', '14', '20', '¶ त्यावेळी, घोड्यांच्या सरंजामावरसुध्दा “परमेश्वरासाठी पवित्र” अशी अक्षरे कोरलेली असतील आणि परमेश्वराच्या मंदिरातीली भांडी, वेदींपुढील कटोऱ्यांइतकीच महत्वाची असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23088', '38', '14', '21', 'यरूशलेमेतील व यहूदातील प्रत्येक पात्र सेनाधीश परमेश्वरास पवित्र होईल; परमेश्वरासाठी यज्ञ करणारा प्रत्येकजण ही भांडी घेईल व त्यामध्ये अन्न शिजविल; त्यादिवसापासून सेनाधीश परमेश्वराच्या निवासस्थानात कनानी आणखी असणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23089', '39', '1', '1', '¶ परमेश्वराकडून मलाखीच्याहस्ते इस्राएलासाठी आलेल्या संदेशाची घोषणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23090', '39', '1', '2', '¶ परमेश्वर म्हणाला, “माझे तुमच्यावर प्रेम आहे.” पण तुम्ही म्हणालात, “कशावरून तू आमच्यावर प्रेम करतोस?” परमेश्वर म्हणाला, “एसाव याकोबचा भाऊ होता. बरोबर? पण मी याकोबला निवडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23091', '39', '1', '3', 'आणि मी एसावचा स्वीकार केला नाही. मी त्याच्या डोंगरी प्रदेशांचा नाश केला. एसावच्या देशाचा नाश झाला, आता तिथे फक्त रानटी कोल्हे राहतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23092', '39', '1', '4', 'अदोम असे म्हणाला, “आमचा नाश झाला आहे, तरी पण आम्ही परत जाऊन जे उध्वस्त झाले आहे ते बांधू.” पण सेनाधीश परमेश्वर म्हणतो, “ते बांधतील पण मी पाडून टाकीन.” आणि लोक त्यांना दुष्टांचा देश म्हणतील, हे ते लोक आहेत ज्यांच्यावर परमेश्वर कायमचा रागावला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23093', '39', '1', '5', 'तू आपल्या डोळ्यांनी हे पाहशील आणि तू म्हणशील, “परमेश्वर इस्राएलाच्या सीमेपलीकडे थोर मानला जावो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23094', '39', '1', '6', '¶ सेनाधीश परमेश्वर तुझ्याशी असे बोलतो, “मुले वडिलांना आणि सेवक आपल्या धन्याला मान देतो. मग मी, जो तुमचा पिता आहे, त्या माझा सन्मान कुठे आहे? आणि मी जर तुमचा धनी आहे, तर मग माझा परम आदर कुठे आहे? अहो याजकांनो, तुम्ही माझ्या नावाचा मान राखत नाही. पण तुम्ही म्हणता ‘तुझ्या नावाचा मान आम्ही कसा राखला नाही?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('23095', '39', '1', '7', 'तुम्ही अशुद्ध भाकरी माझ्या वेदीवर अर्पण करता. आणि म्हणता, ‘कशामुळे आम्ही तुला विटाळवीले?’ परमेश्वराचा मेज तुच्छ आहे, असे बोलून तुम्ही ते विटाळवता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23096', '39', '1', '8', '¶ ‘जेव्हा तुम्ही यज्ञ करण्यासाठी अंधळा पशू अर्पण करता, तेव्हा हे वाईट नाही काय? आणि जेव्हा तुम्ही लंगडा किंवा रोगीष्ट पशू अर्पण करता तेव्हा ते वाईट नाही काय? तू आपल्या अधिकाऱ्यासमोर हे सादर कर, तो हे स्वीकार करील का? अथवा तो तुझ्यावर अनुग्रह करेल का?’” सेनाधीश परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23097', '39', '1', '9', 'आणि आता तुम्ही देवा कडून अनुग्रह मागता, ह्यासाठी की तो आमच्यासाठी दयावान असेल. अशा अर्पणांसह तो तुमच्यातल्या एकाला तरी ग्रहण करेल काय? सेनाधीश परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23098', '39', '1', '10', '“अहा! तुम्ही माझ्या वेदीवर अग्नी पेटवू नये म्हणून दारे बंद करील असा तुम्हामध्ये कोणी असता तर किती चांगले झाले असते! मी तुमच्या हातातले अर्पण स्विकारणार नाही, कारण तुम्हा विषयी मी आनंदी नाही,” सेनाधीश परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23099', '39', '1', '11', '“कारण सूर्याच्या उगवतीपासून त्याच्या मावळतीपर्यंत माझे नाव राष्ट्रांमध्ये थोर होईल; प्रत्येक ठिकाणी सर्व माझ्या नावाला धूप अर्पितील व शूद्ध अर्पण करतील. कारण माझे नाव राष्ट्रांमध्ये महान होईल.” असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23100', '39', '1', '12', '“परंतु परमेश्वराचा मेज विटाळलेला आहे, आणि त्याचे फळ व त्याचे अन्न तिरस्कारयुक्त आहे, असे म्हणण्याने तुम्ही ते अपवित्र केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23101', '39', '1', '13', 'तुम्ही असेही म्हणता की, हे किती कंटाळवाणे आहे, आणि त्याविषयी तुम्ही तुच्छतेने कुरकुर करता,” सेनाधीश परमेश्वर असे म्हणतो, तुम्ही जे जुलमाने लुटून आणलेले किंवा लंगडे किंवा रोगी या प्रकारचे तुमचे अर्पण आणता; तर आता हे मी तुमच्या हातातून स्वीकार करावे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('23102', '39', '1', '14', 'तर जो कोणी आपल्या कळपात नर असतांना त्याचा नवस करतो आणि दोष असलेला पशू परमेश्वरास यज्ञ म्हणून अर्पण करतो तो फसवणारा शापित असो. कारण मी थोर राजा आहे आणि राष्ट्रे माझ्या नावाची भीती धरतात. असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23103', '39', '2', '1', '¶ “आणि आता, याजकांनो, हा आदेश तुमच्यासाठी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23104', '39', '2', '2', 'सेनाधीश परमेश्वर म्हणतो, जर तुम्ही ऐकले नाही, आणि माझ्या नावाला महिमा देण्याचे तुम्ही आपल्या हृदयांत आणले नाही, तर मी तुम्हावर शाप पाठवीन आणि तुमच्या आशीर्वादांना शापीत करीन, खचित मी त्यास आधीच शाप दिला आहे. कारण तू माझ्या आज्ञा आपल्या हृदयात पाळत नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23105', '39', '2', '3', '¶ पाहा! मी तुमच्या वंशजांना शिक्षा करीन आणि तुमच्या यज्ञपशूंचे शेण मी तुमच्या तोंडावर फाशीन, आणि त्याबरोबर तुम्हासही फेकून देण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23106', '39', '2', '4', 'आणि तेव्हा तुम्हास कळेल की, माझा करार लेवी बरोबर असावा ह्यास्तव मी या आज्ञा तुम्हाकडे पाठवल्या आहेत,” असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23107', '39', '2', '5', '¶ “लेवीबरोबर केलेला माझा करार हा जीवनाचा व शांतीचा होता, आणि त्याने माझा सन्मान करावा ह्यासाठी मी त्यास तो दिला. त्यांनी मला सन्मानित केले आणि माझ्या नावाचे भय त्यास वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23108', '39', '2', '6', 'खरे शिक्षण त्याच्या मुखात होते आणि त्याच्या ओठांत अनीती आढळली नव्हती. शांतीने आणि सरळपणाने तो माझ्यात चालला, आणि त्याने अन्यायापासून पुष्कळांना फिरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23109', '39', '2', '7', 'कारण याजकांच्या ओठांनी ज्ञान राखावे, आणि लोकांनी त्याच्या मुखाद्वारे शिक्षण शोधावे, कारण तो सेनाधीश परमेश्वराचा दूत असा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23110', '39', '2', '8', '¶ “परंतु तुम्ही सत्याच्या मार्गावरून फिरले आहात. तुम्ही अनेक लोकांस नियमशास्राविषयी अडखळण्याचे कारण झाले आहात. लेवीचा करार तुम्ही भ्रष्ट केला आहे.” सेनाधीश परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23111', '39', '2', '9', '“ह्याबद्दल मी देखील तुला तिरस्कारणीय आणि सर्व लोकांसमोर नीच असे करीन. कारण तू माझे मार्ग पाळले नाहीत आणि नियमशास्त्र पाळण्यात पक्षपात केला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23112', '39', '2', '10', '¶ आम्हास एकच पिता नाही काय? एकाच देवाने आपल्याला निर्माण केले नाही काय? मग आम्ही आपापल्या भावाविरुद्ध विश्वासघात करून आपल्याच पूर्वजांचा करार का मोडतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('23113', '39', '2', '11', 'यहूदाने विश्वासघात केला आणि यरूशलेम व इस्राएलमध्ये तिरस्कारणीय गोष्टी केल्या आहेत. यहूदाने परमेश्वरास प्रिय असलेले पवित्र स्थान विटाळवीले आणि परक्या देवाच्या कन्येशी लग्न केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23114', '39', '2', '12', 'जो कोणी मनुष्य असे करतो आणि जो कोणी सेनाधीश परमेश्वरास अर्पण करतो त्यालाही परमेश्वर याकोबाच्या डेऱ्यातून काढून टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23115', '39', '2', '13', 'आणखी तुम्ही परमेश्वराची वेदी आसवांनी, रडण्यांनी, उसासे टाकून झाकून टाकता, म्हणून तो अर्पण मान्य करत नाही आणि ते तुमच्या हातातून संतोषाने स्विकारत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23116', '39', '2', '14', 'तुम्ही म्हणता, “असे का नाही?” कारण तुझ्यामध्ये व तुझ्या तारूण्यातल्या स्त्रीमध्ये परमेश्वर साक्षीदार आहे. ती तर तुझी सहचारिणी असून व तुझ्या कराराची पत्नी असून तिच्याशी तू विश्वासघाताने वागला आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23117', '39', '2', '15', 'आणि त्याच्या जवळ आत्म्याचे शेष होते तरी त्याने एक केले नाही काय? आणि त्याने तुम्हास एक का केले? कारण तो ईश्वरीय संततीची आशा बाळगत होता. म्हणून तुम्ही आपल्या आत्म्याचे रक्षण करा, आणि कोणीही आपल्या तरूणपणाच्या पत्नी सोबत विश्वासघात करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23118', '39', '2', '16', '¶ इस्राएलचा देव परमेश्वर म्हणतो, “घटस्फोटाचा मला तिटकारा आहे आणि त्याचाही जो आपल्या वस्राबरोबर म्हणजे पत्नीबरोबर हिंसेने वागतो त्याचाही मला तिटकार आहे. सेनाधीश परमेश्वर असे म्हणतो, यास्तव तुम्ही आपल्या आत्म्याचे रक्षण करा आणि अविश्वासू असू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23119', '39', '2', '17', '¶ तुम्ही आपल्या शब्दांनी परमेश्वरास कंटाळविले आहे. परंतु तुम्ही म्हणता, त्यास आम्ही कशाने कंटाळविले आहे? तुम्ही म्हणता प्रत्येक दुष्कर्मी परमेश्वराच्या दृष्टीत चांगला आहे, आणि त्यास त्याच्यात आनंद आहे. किंवा न्यायी देव कोठे आहे? असे म्हणून तुम्ही त्यास कंटाळविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23120', '39', '3', '1', '¶ “पाहा! मी माझा दूत पाठवत आहे, आणि तो माझ्यापुढे मार्ग तयार करील. आणि ज्या प्रभूला तुम्ही शोधता आणि ज्याच्यात तुम्ही आनंदी होता, तो कराराचा दूत, अचानक आपल्या मंदिरात येत आहे. पाहा तो येत आहे, असे सेनाधीश परमेश्वर म्हणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23121', '39', '3', '2', '¶ त्याच्या आगमनाच्या दिवशी कोण टिकून राहणार? आणि जेव्हा तो दिसेल तेव्हा कोण उभा राहिल? कारण तो शुद्धकरणाऱ्या अग्नीसारखा आणि परीटाच्या खारासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23122', '39', '3', '3', 'आणि तो चांदी गाळणारा व स्वच्छ करणारा असा बनेल, आणि तो लेवीच्या संतानास शुद्ध करेल. तो त्यांना सोन्याप्रमाणे आणि चांदीप्रमाणे शुध्द करेल आणि ते न्यायीपणाने परमेश्वरास अर्पण करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23123', '39', '3', '4', '¶ तेव्हा जसे पुरातन दिवसात आणि प्राचीन वर्षात तसे यरूशलेम व यहूदाची अर्पणे परमेश्वरास सुखकारक असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23124', '39', '3', '5', '“मग मी तुमच्याकडे न्याय निवाडा करण्यासाठी येईन. आणि जादूटोणा, व्यभिचार, खोटी शपथ वाहणारे, आणि जे मोलकऱ्याला मोलाविषयी आणि विधवेला व अनाथाला पीडतात, आणि परराष्ट्रीयांचा न्याय विपरीत करतात, आणि माझे भय धरीत नाही यांच्याविरूद्ध मी त्वरीत साक्षी होईन,” सेनाधीश परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23125', '39', '3', '6', '¶ “कारण मी परमेश्वर आहे, मी कधीही बदलत नाही, म्हणून याकोबाच्या मुलांनो, तुमचा नाश झाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23126', '39', '3', '7', 'तुमच्या पूर्वजांच्या दिवसांपासून तुम्ही माझे नियम अनुसरण्याचे सोडून भलतीकडे वळले आहात, ते तुम्ही पाळले नाहीत. माझ्याकडे फिरा म्हणजे मी तुमच्याकडे फिरेन,” सेनाधीश परमेश्वर असे म्हणतो, “पण तुम्ही म्हणता, ‘आम्ही कसे परत फिरावे?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('23127', '39', '3', '8', 'मनुष्य देवाला लुटणार काय? तरीही तुम्ही मला लुटता. पण तुम्ही असे म्हणता, ‘आम्ही तुझे काय लुटले आहे?’ तुम्ही दशमांश व अर्पणे यांविषयी मला लुटता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23128', '39', '3', '9', 'तुम्ही संपूर्ण राष्ट्राने मला लुटले आहे, म्हणून तुम्ही शापाने शापीत झाला आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23129', '39', '3', '10', '¶ सेनाधीश परमेश्वर असे म्हणतो, “माझ्या घरात अन्न असावे यासाठी तुम्ही संपूर्ण दशमांश कोठरांत आणा. आणि तुम्ही असे केले म्हणजे मी तुमच्यासाठी आकाशाच्या खिडक्या उघडून जागा पुरणार नाही एवढा आशीर्वाद तुम्हावर ओतीन की नाही याविषयी माझी प्रचिती पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23130', '39', '3', '11', 'आणि खाऊन टाकणाऱ्याला मी तुमच्यासाठी धमकावेन, मग तो तुमच्या भूमीचे पीक नाश करणार नाही, तुमच्या बागेतील द्राक्षवेलींचे फळ अकाली गळणार नाही,” सेनाधीश परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23131', '39', '3', '12', '“सर्व राष्ट्रे तुला सुखी म्हणतील, कारण तुमची भूमी आनंदाची होईल,” असे सेनाधीश परमेश्वर म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23132', '39', '3', '13', '¶ परमेश्वर म्हणतो, “तुमचे शब्द माझ्याविरूद्ध कठोर झाले आहेत. पण तुम्ही म्हणता, आम्ही तुझ्याविरूद्ध काय बोललो?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23133', '39', '3', '14', 'तुम्ही म्हणालात “परमेश्वराची सेवा करणे व्यर्थ आहे; आम्ही त्याचे आज्ञापालन केले, आणि आम्ही सेनाधीश परमेश्वरापुढे शोक करत चाललो याचा काय लाभ झाला?');
INSERT INTO `bible_verses_mr_irv` VALUES ('23134', '39', '3', '15', 'तर आता आम्ही गर्विष्ठांना सुखी म्हणतो, होय, जे दुष्टाई करतात ते वाढवले जातात, आणि ते देवाची परीक्षा पाहतात तरी सुटतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23135', '39', '3', '16', '¶ तेव्हा जे परमेश्वराचे भय धरीत असत ते एकमेकांशी बोलत होते, आणि परमेश्वराने ते ध्यान देऊन ऐकले. मग जे परमेश्वराचे भय धरत असत आणि त्याच्या नांवाचा सन्मान करत असत त्यांच्यासाठी त्यांच्यासमोर स्मरणाचे पुस्तक लिहिले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23136', '39', '3', '17', 'सेनाधीश परमेश्वर असे म्हणतो, “मी हे करीन त्या दिवशी ते माझे, म्हणजे माझे खासगीचे धन होतील, आणि जसा कोणी आपली सेवा करणारा आपला मुलगा याच्यावर दया करीत असतो तसा मी त्यांच्यावर दया करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23137', '39', '3', '18', 'तुम्ही माझ्याकडे परत याल. मग दुष्ट मनुष्य आणि चांगला मनुष्य यातील फरक तुम्हास कळेल. देवाला अनुसरणारा व न अनुसणारा यातील फरक तुम्हास समजेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23138', '39', '4', '1', '¶ “कारण पाहा, तो दिवस येत आहे, तो भट्टीसारखा जळतो, आणि सर्व गर्विष्ठ आणि प्रत्येक दुष्ट धसकट बनतील. येणारा दिवस त्यांना जाळून टाकील, म्हणजे एकही फांदी किंवा मूळ शिल्लक ठेवले जाणार नाही.” सेनाधीश परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23139', '39', '4', '2', '“परंतु जे तुम्ही माझ्या नावाचे भय धरता त्या तुम्हासाठी न्यायीपणाचा सूर्य उगवेल. आणि त्याच्या पंखात निरोगी करण्याचा उपाय आहे. मग तुम्ही गोठ्यातून सुटलेल्या वासरांप्रमाणे, मुक्त व आनंदी व्हाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23140', '39', '4', '3', 'तुम्ही दुष्टांना तुडवाल, कारण मी हे करीन त्या दिवशी ते तुमच्या तळपायाखाली राख होतील.” सेनाधीश परमेश्वर असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23141', '39', '4', '4', '“मोशे जो माझा सेवक होता त्यास होरेबात सर्व इस्राएलासाठी जे नियमशास्त्र मी आज्ञापिले ते, म्हणजे नियम व न्यायही तुम्ही आठवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23142', '39', '4', '5', '“पाहा, परमेश्वराचा मोठा व भयंकर दिवस येईल त्यापूर्वी मी एलीया संदेष्ट्याला तुमच्याकडे पाठवीन. देवाच्या न्यायदानाच्या भयंकर मोठ्या वेळेपूर्वी तो येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23143', '39', '4', '6', 'आणि तो बापाचे हृदय मुलांकडे, आणि मुलांचे हृदय त्यांच्या बापाकडे फिरवील, नाहीतर मी कदाचित येईन आणि तुमच्या भूमीला शापाने मारीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23144', '40', '1', '1', '¶ अब्राहामाचा पुत्र दावीद याचा पुत्र जो येशू ख्रिस्त याची वंशावळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23145', '40', '1', '2', 'अब्राहामास इसहाक झाला, इसहाकास याकोब, याकोबास यहूदा व त्याचे भाऊ झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23146', '40', '1', '3', 'यहूदास तामारेपासून पेरेस व जेरह झाले, पेरेसास हेस्रोन, हेस्रोनास अराम झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23147', '40', '1', '4', 'अरामास अम्मीनादाब, अम्मीनादाबास नहशोन, नहशोनास सल्मोन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23148', '40', '1', '5', 'सल्मोनास राहाबेपासून बवाज, बवाजास रूथपासून ओबेद, ओबेदास इशाय झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23149', '40', '1', '6', '¶ आणि इशायास दावीद राजा झाला. उरीयाच्या पत्नीपासून दावीदास शलमोन झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23150', '40', '1', '7', 'शलमोनास रहबाम, रहबामास अबीया, अबीयास आसा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23151', '40', '1', '8', 'आसास यहोशाफाट, यहोशाफाटास योराम आणि योरामास उज्जीया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23152', '40', '1', '9', 'उज्जीयास योथाम, योथामास आहाज, आहाजास हिज्कीया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23153', '40', '1', '10', 'हिज्कीयास मनश्शे, मनश्शेस आमोन, आमोनास योशीया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23154', '40', '1', '11', 'आणि बाबेलास देशांतर झाले त्यावेळी योशीयास यखन्या व त्याचे भाऊ झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23155', '40', '1', '12', '¶ बाबेलास देशांतर झाल्यानंतर यखन्यास शल्तीएल झाला, शल्तीएलास जरूब्बाबेल झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23156', '40', '1', '13', 'जरूब्बाबेलास अबीहूद, अबीहूदास एल्याकीम, एल्याकीमास अज्जुर झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23157', '40', '1', '14', 'अज्जुरास सादोक, सादोकास याखीम, याखीमास एलीहूद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23158', '40', '1', '15', 'एलीहूदास एलाजार झाला. एलाजारास मत्तान, मत्तानास याकोब,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23159', '40', '1', '16', 'याकोबास योसेफ झाला; जो मरीयेचा पती होता जिच्यापासून ख्रिस्त म्हटलेला येशू जन्मास आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23160', '40', '1', '17', 'अशाप्रकारे अब्राहामापासून दावीदापर्यंत सर्व मिळून चौदा पिढ्या, दावीदापासून बाबेलास देशांतर होईपर्यंत चौदा पिढ्या आणि बाबेलास देशांतर झाल्यापासून ख्रिस्तापर्यंत चौदा पिढ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23161', '40', '1', '18', '¶ येशू ख्रिस्ताचा जन्म याप्रकारे झाला; त्याची आई मरीया हिची योसेफाशी मागणी झालेली होती, पण त्यांचा सहवास होण्यापूर्वी ती पवित्र आत्म्यापासून गर्भवती झालेली दिसून आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23162', '40', '1', '19', 'मरीयेचा पती योसेफ हा नीतिमान होता, परंतु समाजामध्ये तिचा अपमान होऊ नये अशी त्याची इच्छा होती, म्हणून त्याने गुप्तपणे तिच्यासोबतची मागणी मोडण्याचा निर्णय घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23163', '40', '1', '20', 'तो या गोष्टींविषयी विचार करीत असता त्यास स्वप्नात प्रभूच्या दूताने दर्शन देऊन म्हटले; “योसेफा, दावीदाच्या पुत्रा, तू मरीयेला आपली पत्नी म्हणून स्वीकार करण्यास घाबरू नकोस, कारण जो गर्भ तिच्या पोटी राहीला आहे तो पवित्र आत्म्यापासून आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23164', '40', '1', '21', 'ती पुत्राला जन्म देईल आणि तू त्याचे नाव येशू ठेव, तो आपल्या लोकांस त्यांच्या पापांपासून तारील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23165', '40', '1', '22', 'प्रभूने संदेष्ट्यांच्याद्वारे जे सांगितले होते ते परिपूर्ण व्हावे यासाठी हे सर्व झाले, ते असे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23166', '40', '1', '23', '“पाहा कुमारी गर्भवती होईल व पुत्राला जन्म देईल, आणि त्यास इम्मानुएल हे नाव देतील.” या नावाचा अर्थ, “आम्हाबरोबर देव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23167', '40', '1', '24', '¶ तेव्हा झोपेतून उठल्यावर प्रभूच्या दूताने आज्ञा दिली होती तसे योसेफाने केले, त्याने तिचा आपली पत्नी म्हणून स्वीकार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23168', '40', '1', '25', 'तरी मुलाचा जन्म होईपर्यंत त्याने तिच्याशी सहवास ठेवला नाही; आणि त्याने त्याचे नाव येशू ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23169', '40', '2', '1', '¶ हेरोद राजाच्या दिवसात यहूदीया प्रांतातील बेथलेहेम नगरात येशूचा जन्म झाल्यानंतर, पूर्वेकडील देशातून ज्ञानी लोक यरूशलेम शहरात येऊन विचारपूस करू लागले की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23170', '40', '2', '2', '“यहूद्यांचा राजा जन्मला आहे तो कोठे आहे? आम्ही पूर्वेला त्याचा तारा पाहीला आणि त्यास नमन करावयास आलो आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23171', '40', '2', '3', 'जेव्हा हेरोद राजाने हे ऐकले, तेव्हा तो व त्याच्याबरोबर सर्व यरूशलेम शहर घाबरून गेले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('23172', '40', '2', '4', 'हेरोद राजाने सर्व मुख्य याजकांना व नियमशास्त्राचे शिक्षक यांना एकत्र जमवून त्यांना विचारले की, ख्रिस्ताचा जन्म कोठे होणार आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('23173', '40', '2', '5', 'ते त्यास म्हणाले, “यहूदीया प्रांतातील बेथलेहेम नगरात, कारण संदेष्ट्यांच्याद्वारे असे लिहिलेले आहे की;');
INSERT INTO `bible_verses_mr_irv` VALUES ('23174', '40', '2', '6', '‘हे बेथलेहेमा, यहूदाच्या प्रांता, तू यहूदाच्या सर्व सरदारांमध्ये कनिष्ठ आहेस असे मुळीच नाही कारण तुझ्यातून असा सरदार निघेल जो मा‍झ्या इस्राएल लोकांचा सांभाळ करील.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23175', '40', '2', '7', '¶ मग हेरोद राजाने ज्ञानी लोकांस गुप्तपणे बोलावून त्यांच्यापासून तारा नक्की कधी दिसला याची वेळ विचारून घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23176', '40', '2', '8', 'त्याने त्यांना बेथलेहेमास पाठवताना म्हटले, “तुम्ही जाऊन त्या बालकाविषयी बारकाईने शोध करा व तुम्हास शोध लागल्यावर मला कळवा म्हणजे मी ही येऊन त्यास नमन करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23177', '40', '2', '9', 'राजाचे हे सांगणे ऐकून ते त्यांच्या वाटेने निघाले. जो तारा त्यांनी पूर्वेस पाहीला होता त्याने बेथलेहेम नगरापर्यंत त्यांचे मार्गदर्शन केले आणि ज्ञानी लोक बालकापर्यंत पोहोचेपर्यंत त्यांच्यापुढे चालला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23178', '40', '2', '10', 'तो तारा पाहून ज्ञानी लोकांस अतिशय आनंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23179', '40', '2', '11', 'नंतर ते त्या घरात गेले आणि ते बालक आपली आई मरीया हिच्याजवळ असलेले त्यांनी पाहीले व खाली वाकून त्यांनी त्यास नमन केले. त्यांनी आपल्या द्रव्यांच्या थैल्या उघडून सोने, ऊद व गंधरस ही दाने अर्पण केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23180', '40', '2', '12', 'देवाने त्यांना स्वप्नात हेरोदाकडे परत जाऊ नका, अशी सूचना दिल्यामुळे ते दुसर्‍या मार्गाने आपल्या देशास निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23181', '40', '2', '13', '¶ ते गेल्यावर, प्रभूचा दूत योसेफास स्वप्नात दर्शन देऊन म्हणाला, “ऊठ, बालक व त्याची आई यांना घेऊन मिसर देशात पळून जा आणि मी तुला सांगेपर्यंत तेथेच राहा कारण बालकाचा घात करण्यासाठी हेरोद राजा त्याचा शोध करणार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23182', '40', '2', '14', 'त्या रात्री तो उठला आणि बालक व त्याची आई यांना घेऊन रातोरात मिसर देशात निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23183', '40', '2', '15', 'तो हेरोदाच्या मरणापर्यंत तेथे राहिला. “मी माझ्या पुत्राला मिसर देशातून बोलावले आहे.” असे जे प्रभूने संदेष्ट्याच्याद्वारे सांगितले ते पूर्ण झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23184', '40', '2', '16', '¶ तेव्हा ज्ञानी लोकांनी आपणाला फसवले हे पाहून हेरोद राजा अतिशय संतापला आणि जी वेळ त्याने ज्ञानी लोकांपासून नीट विचारून घेतली होती तिच्याप्रमाणे त्याने बेथलेहेमात व आसपासच्या सर्व प्रदेशांत जे दोन वर्षांचे व त्याहून कमी वयाचे पुरूष बालके होते त्या सर्वांना त्याने माणसे पाठवून त्यांच्याकडून जिवे मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23185', '40', '2', '17', 'यिर्मया संदेष्ट्याच्याद्वारे जे सांगितले होते, ते त्यासमयी पूर्ण झाले. ते असेः');
INSERT INTO `bible_verses_mr_irv` VALUES ('23186', '40', '2', '18', '“रामा येथे रडणे व मोठा आकांत ह्यांचा शब्द ऐकण्यात आला, राहेल आपल्या मुलांकरिता रडत आहे, आणि ती नाहीत म्हणून ती सांत्वन पावेना.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23187', '40', '2', '19', '¶ पुढे हेरोद राजा पावल्यावर, पाहा प्रभूचा दूत मिसर देशात योसेफास स्वप्नात दर्शन देऊन म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23188', '40', '2', '20', '“उठ, बालकास व त्याच्या आईस घेऊन इस्राएल देशास जा, कारण बालकाचा जीव घ्यावयास जे पाहत होते ते मरून गेले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23189', '40', '2', '21', 'तेव्हा तो उठला आणि बालकाला व त्याच्या आईला घेऊन इस्राएल देशात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23190', '40', '2', '22', 'परंतु अर्खेलाव हा आपला पिता हेरोद याच्या जागी यहूदीया प्रांतात राज्य करीत आहे असे ऐकून तो तेथे जाण्यास घाबरला, आणि स्वप्नात देवाने सूचना केल्यानंतर तो गालील प्रांतास निघून गेला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23191', '40', '2', '23', 'व नासरेथ नावाच्या गावी जाऊन राहिला अशासाठी की, “त्याला नासोरी म्हणतील” हे जे संदेष्ट्यांच्याद्वारे सांगितले होते ते पूर्ण व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23192', '40', '3', '1', '¶ बाप्तिस्मा करणारा योहान त्या दिवसात, यहूदीया प्रांताच्या अरण्यात येऊन अशी घोषणा करू लागला की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23193', '40', '3', '2', '“पश्चात्ताप करा, कारण स्वर्गाचे राज्य जवळ आले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23194', '40', '3', '3', '¶ कारण यशया संदेष्ट्याच्याद्वारे त्याच्याचविषयी असे सांगितले होते की, “अरण्यात घोषणा करणार्‍याची वाणी झाली; ‘परमेश्वराचा मार्ग तयार करा,’ त्याच्या ‘वाटा सरळ करा.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23195', '40', '3', '4', '¶ या योहानाचे वस्त्र उंटाच्या केसाचे होते, त्याच्या कमरेस कातड्याचा कमरबंद होता. त्याचा आहार टोळ व रानमध होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23196', '40', '3', '5', 'तेव्हा यरूशलेम शहर, सर्व यहूदीया प्रांत व यार्देन नदीच्या आसपासचा संपुर्ण प्रदेश त्याच्याकडे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23197', '40', '3', '6', 'ते आपआपली पापे पदरी घेत असता, त्यांना त्याच्या हाताने यार्देन नदीत बाप्तिस्मा देण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23198', '40', '3', '7', '¶ परंतु परूशी व सदूकी यांच्यापैकी अनेक लोकांस आपणाकडे बाप्तिस्म्यासाठी येताना पाहून तो त्यांना म्हणाला, “अहो विषारी सापांच्या पिलांनो, येणाऱ्या क्रोधापासून पळावयास तुम्हास कोणी सावध केले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('23199', '40', '3', '8', 'तर पश्चात्तापाला शोभेल असे योग्य ते फळ द्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('23200', '40', '3', '9', 'आणि अब्राहाम तर ‘आमचा पिता आहे’, असे आपसात म्हणण्याचा विचार आपल्या मनात करू नका; कारण मी तुम्हास सांगतो, देव या दगडांपासून अब्राहामासाठी मुले निर्माण करण्यास समर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23201', '40', '3', '10', 'आणि झाडांच्या मुळांशी आताच कुऱ्हाड ठेवलेली आहे; जे प्रत्येक झाड चांगले फळ देत नाही ते तोडले जाईल व अग्नीत टाकले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23202', '40', '3', '11', '¶ मी तुमचा बाप्तिस्मा पश्चात्तापासाठी पाण्याने करत आहे; परंतु माझ्यामागून येणारा आहे तो माझ्याहून अधिक सामर्थ्यवान आहे आणि त्याच्या चपला उचलून घेवून चालण्याची देखील माझी योग्यता नाही; तो तुमचा बाप्तिस्मा पवित्र आत्म्याने व अग्नीने करणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23203', '40', '3', '12', 'त्याच्या हातात त्याचे सूप आहे, तो आपले खळे अगदी स्वच्छ करील व आपले गहू कोठारात साठवील; पण भूस न विझणाऱ्या अग्नीने जाळून टाकील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23204', '40', '3', '13', '¶ यानंतर येशू गालील प्रांताहून यार्देन नदीवर योहानाच्या हातून बाप्तिस्मा घेण्याकरीता त्याच्याकडे आला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('23205', '40', '3', '14', 'परंतु योहान त्यास थांबवत म्हणाला, मला आपल्या हातून बाप्तिस्मा घेण्याची गरज आहे, असे असता आपण माझ्याकडे येता हे कसे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('23206', '40', '3', '15', 'येशूने त्यास उत्तर दिले, ‹“आता हे होऊ दे; कारण याप्रकारे सर्व न्यायीपण पूर्णपणे करणे हे आपणास योग्य आहे.”› तेव्हा त्याने ते होऊ दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23207', '40', '3', '16', 'मग येशूंचा बाप्तिस्मा झाल्यावर, येशू पाण्यातून वर आले आणि पाहा, त्यांच्यासाठी आकाश उघडले; तेव्हा त्यांनी देवाच्या आत्म्याला कबुतरासारखे उतरताना व आपणावर येताना पाहीले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23208', '40', '3', '17', 'आणि आकाशातून वाणी झाली की, “हा माझा प्रिय ‘पुत्र’ आहे, याच्याविषयी मी फार संतुष्ट आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23209', '40', '4', '1', '¶ मग सैतानाकडून येशूंची परीक्षा व्हावी म्हणून देवाच्या आत्म्याने त्यांस अरण्यात नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23210', '40', '4', '2', 'चाळीस दिवस आणि चाळीस रात्री उपवास केल्यानंतर येशूंना भूक लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23211', '40', '4', '3', 'तेव्हा परीक्षक येशूंची परीक्षा घेण्यासाठी त्यांच्याकडे आला व म्हणाला, “जर तू देवाचा पुत्र आहेस तर या दगडांना भाकरी होण्याची आज्ञा कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23212', '40', '4', '4', '¶ परंतु येशूंनी उत्तर दिले, ‹“कारण पवित्र शास्त्रात असे लिहिले आहे की, › ‹‘मनुष्य केवळ भाकरीने जगेल असे नाही तर, › ‹देवाच्या मुखातून निघणाऱ्या प्रत्येक वचनाने जगेल.’”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23213', '40', '4', '5', '¶ मग सैतानाने त्यांस यरूशलेम या पवित्र शहरात नेले व परमेश्वराच्या भवनाच्या टोकावर उभे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23214', '40', '4', '6', '¶ आणि त्यास म्हणाला, “जर तू देवाचा पुत्र आहेस तर खाली उडी घे, कारण पवित्र शास्त्रात असे लिहिले आहे की; ‘देव त्याच्या दूतांना तुझ्यासाठी आज्ञा करील आणि तुझे पाय दगडावर आपटू नयेत म्हणून ते तुला आपल्या तळहातावर झेलून घेतील.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23215', '40', '4', '7', '¶ येशूंनी त्यास म्हटले, ‹“असेही लिहिले आहे की, ‘तुझा देव, जो प्रभू, याची परीक्षा पाहू नको.’”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23216', '40', '4', '8', 'मग सैतानाने त्यांस एका अतिशय उंच पर्वतावर नेले व त्याने त्यांस जगाची सर्व राज्ये, त्यांतील सर्व ऐश्वर्यासहीत दाखवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23217', '40', '4', '9', 'आणि तो त्यांस म्हणाला, “जर तू मला नमन करशील व माझी उपासना करशील तर हे सर्व काही मी तुला देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23218', '40', '4', '10', 'येशूंनी त्यास म्हटले, ‹“अरे सैताना, माझ्यापासून दूर हो! कारण पवित्र शास्त्रात असे लिहिले आहे की, › ‹‘देव जो तुझा प्रभू त्याचीच उपासना कर› ‹आणि त्यालाच नमन कर.’”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23219', '40', '4', '11', '¶ मग सैतान येशुंना सोडून निघून गेला आणि देवदूत येऊन येशुंची सेवा करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23220', '40', '4', '12', '¶ योहानाला तुरूंगात टाकले आहे हे जेव्हा येशूने ऐकले तेव्हा तो गालील प्रांतात निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23221', '40', '4', '13', 'नासरेथ सोडून जबुलून व नफताली यांच्या सीमेतील, गालीलच्या सरोवराच्या कफर्णहूमात तो जाऊन राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23222', '40', '4', '14', '¶ यशया संदेष्ट्याने पूर्वी जे सांगितले होते ते पूर्ण व्हावे यासाठी हे झाले. ते असे होते की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23223', '40', '4', '15', '“जबुलून आणि नफताली हा प्रांत, सरोवराच्या किनाऱ्यावरील, यार्देनेच्या पलीकडील प्रदेश व परराष्ट्रीय गालील');
INSERT INTO `bible_verses_mr_irv` VALUES ('23224', '40', '4', '16', 'जे लोक काळोखांत बसत होते त्यांनी, मोठा प्रकाश पाहिला. मरणाचे सावट असलेल्या सावलीत दव प्रदेशात राहणाऱ्या लोकांवर, ज्योति उदय पावली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23225', '40', '4', '17', 'तेव्हापासून येशूने उपदेश करणे सुरु केले व तो म्हणू लागला की; ‹“पश्चात्ताप करा, कारण स्वर्गाचे राज्य तुमच्या जवळ आले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23226', '40', '4', '18', '¶ नंतर तो गालीलच्या सरोवराजवळून जात असता, पेत्र म्हटलेला शिमोन व त्याचा भाऊ अंद्रिया या दोघांना त्याने जाळे टाकतांना पाहिले कारण ते मासे पकडणारे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23227', '40', '4', '19', 'येशू त्यांना म्हणाला, ‹“माझ्यामागे या, म्हणजे मी तुम्हास माणसे धरणारे करीन.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23228', '40', '4', '20', 'मग ते लगेचच जाळे सोडून देऊन त्याच्यामागे चालू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23229', '40', '4', '21', '¶ येशू तेथून पुढे चालत जात असता त्याने दुसरे दोघे भाऊ; जब्दीचा मुलगा याकोब व त्याचा भाऊ योहान यांना त्यांचे वडील जब्दी याच्याबरोबर होडीत पाहीले. ते जाळे नीट करत होते. त्याने त्यांना बोलावले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23230', '40', '4', '22', 'तेव्हा ते दोघेही लगेचच आपली होडी व आपले वडील यांना सोडून त्याच्यामागे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23231', '40', '4', '23', '¶ गालील प्रांतात सगळीकडे फिरत, येशूने त्यांच्या सभास्थानात जाऊन शिकविले, देवाच्या राज्याची सुवार्ता सांगितली आणि लोकांचे सर्व प्रकारचे रोग व सर्व प्रकारचे विकार बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23232', '40', '4', '24', 'येशूविषयीची बातमी सर्व सिरीया प्रांतभर पसरली; मग जे आजारांनी व अनेक प्रकारच्या रोगांनी पीडीत होते, ज्यांना भूतबाधा झाली होती, जे फेफरेकरी व पक्षघात झाला होता अशा सर्वांना लोकांनी त्याच्याकडे आणले आणि येशूने त्यांना बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23233', '40', '4', '25', 'मग गालील प्रांत, दकापलीस नगर, यरूशलेम शहर, यहूदीया प्रांत व यार्देन नदीच्या पलीकडून आलेल्या लोकांचे मोठे समुदाय त्याच्यामागे चालू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23234', '40', '5', '1', '¶ जेव्हा येशूने त्या लोकसमुदायांना पाहीले तेव्हा तो डोंगरावर चढला, मग तो तेथे खाली बसला असता त्याचे शिष्य त्याच्याजवळ आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23235', '40', '5', '2', 'त्याने आपले तोंड उघडले व त्यांना शिकवले. तो म्हणाला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('23236', '40', '5', '3', '¶ ‹“जे आत्म्याने ‘दीन’ ते धन्य आहेत, › ‹कारण स्वर्गाचे राज्य त्यांचे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23237', '40', '5', '4', '‹‘जे शोक करतात’, ते धन्य आहेत, › ‹कारण ‘त्यांचे सांत्वन करण्यात येईल.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23238', '40', '5', '5', '‹‘जे सौम्य’ ते धन्य आहेत, › ‹कारण ‘त्यांना पृथ्वीचे वतन मिळेल.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23239', '40', '5', '6', '‹जे न्यायीपणाचे भुकेले व तान्हेले ते धन्य आहेत, › ‹कारण ते संतुष्ट होतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23240', '40', '5', '7', '‹जे दयाळू ते धन्य आहेत, › ‹कारण त्यांच्यावर दया करण्यात येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23241', '40', '5', '8', '‹जे अंतःकरणाचे शुद्ध ते धन्य आहेत, › ‹कारण ते देवाला पाहतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23242', '40', '5', '9', '‹जे शांती करणारे ते धन्य आहेत, कारण त्यांना देवाची मुले म्हणतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23243', '40', '5', '10', '‹न्यायीपणाकरता ज्यांचा छळ झाला आहे ते धन्य आहेत, › ‹कारण स्वर्गाचे राज्य त्यांचे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23244', '40', '5', '11', '¶ ‹जेव्हा लोक माझ्यामुळे तुमचा अपमान करतात व छळ करतात आणि तुमच्याविरुध्द सर्वप्रकारचे वाईट लबाडीने बोलतात तेव्हा तुम्ही धन्य आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23245', '40', '5', '12', '‹आनंद व उल्लास करा, कारण तुम्हास स्वर्गात मोठे प्रतिफळ आहे, कारण तुमच्यापूर्वी जे संदेष्टे होऊन गेले त्यांचाही लोकांनी अशाचप्रकारे छळ केला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23246', '40', '5', '13', '¶ ‹तुम्ही पृथ्वीचे मीठ आहात, पण जर मिठाचा खारटपणा गेला तर ते पुन्हा कसे खारट बनवता येईल? ते तर पुढे कोणत्याही उपयोगाचे न राहता केवळ फेकून देण्याच्या व मनुष्यांच्या पायदळी तुडवले जाण्यापुरते उपयोगाचे राहील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23247', '40', '5', '14', '‹तुम्ही जगाचा प्रकाश आहात; डोंगरावर वसलेले नगर लपवता येत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23248', '40', '5', '15', '‹आणि दिवा लावून तो कोणी टोपलीखाली लपवून ठेवत नाही, उलट तो दिवठणीवर ठेवतात म्हणजे तो दिवा घरातील सर्वांना प्रकाश देतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23249', '40', '5', '16', '‹तुमचा प्रकाश इतरांसमोर याप्रकारे प्रकाशू द्या की जेणेकरून त्यांनी तुमची चांगली कामे पाहावी आणि तुमचा पिता जो स्वर्गात आहे त्याचे गौरव करावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23250', '40', '5', '17', '¶ ‹नियमशास्त्र किंवा संदेष्ट्यांचे ग्रंथ रद्द करावयास मी आलो आहे असा विचार करु नका; मी ते रद्द करावयास नव्हे तर ते पूर्ण करावयास आलो आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23251', '40', '5', '18', '‹कारण मी तुम्हास खरे सांगतो, आकाश व पृथ्वी ही नाहीशी होतील, परंतु सर्वकाही पूर्ण झाल्याशिवाय, नियमशास्त्रातील एकही काना किंवा मात्रा रद्द होणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23252', '40', '5', '19', '‹यास्तव जो कोणी या लहान आज्ञातील एखादी आज्ञा रद्द करील व त्याप्रमाणे लोकांस शिकवील त्यास स्वर्गाच्या राज्यात अगदी लहान म्हणतील; पण जो कोणी त्या पाळील व शिकवील त्यास स्वर्गाच्या राज्यात महान म्हणतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23253', '40', '5', '20', '‹म्हणून मी तुम्हास सांगतो, शास्त्री व परूशी यांच्या न्यायीपणापेक्षा तुमचे न्यायीपण अधिक झाल्याशिवाय स्वर्गाच्या राज्यांत तुमचा प्रवेश होणारच नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23254', '40', '5', '21', '¶ ‹‘खून करू नको आणि जो कोणी खून करतो तो न्याय‍सभेच्या दंडास पात्र होईल,’ असे प्राचीन लोकांस सांगितले होते, हे तुम्ही ऐकले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23255', '40', '5', '22', '‹मी तर तुम्हास सांगतो, जो कोणी आपल्या भावावर (उगाच) रागावेल तो न्याय‍सभेच्या शिक्षेस पात्र होईल; जो कोणी आपल्या भावाला, ‘अरे वेडगळा,’ असे म्हणेल तो वरिष्ठ सभेच्या पात्र होईल आणि जो कोणी त्याला, ‘अरे मूर्खा,’ असे म्हणेल, तो नरकाग्नीच्या शिक्षेस पात्र होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23256', '40', '5', '23', '‹यास्तव तू आपले अर्पण वेदीवर अर्पिण्यास आणीत असता आपल्या भावाच्या मनात आपल्याविरूद्ध काही आहे अशी तुला तेथे आठवण झाली, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23257', '40', '5', '24', '‹तर आपले अर्पण तसेच वेदीसमोर ठेव आणि आपल्या मार्गाने परत जा व प्रथम आपल्या भावासोबत समेट कर आणि मग येऊन आपले अर्पण वेदीवर अर्पण कर.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23258', '40', '5', '25', '‹तुझा फिर्यादी तुझ्याबरोबर वाटेवर आहे तोच त्याच्याशी समेट कर, नाही तर कदाचित फिर्यादी तुला न्यायाधीशाच्या हाती देईल, न्यायाधीश तुला शिपायांच्या हाती देईल आणि तू तुरूंगात पडशील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23259', '40', '5', '26', '‹मी तुला खरे सांगतो शेवटची दमडी फेडीपर्यंत तू त्याच्यातून सुटणारच नाहीस.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23260', '40', '5', '27', '¶ ‹‘व्यभिचार करू नको,’ म्हणून सांगितले होते हे तुम्ही ऐकले आहे, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23261', '40', '5', '28', '‹मी तर तुम्हास सांगतो, जो कोणी एखाद्या स्त्रीकडे कामवासनेने पाहतो त्याने आपल्या अंतःकरणात तिच्याशी व्यभिचार केलाच आहे;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23262', '40', '5', '29', '‹तुझा उजवा डोळा तुला पाप करण्यासाठी प्रवृत्त करीत असेल तर तो उपट आणि फेकून दे; कारण तुझे संपूर्ण शरीर नरकात टाकले जावे यापेक्षा तुझ्या एका अवयवाचा नाश व्हावा हे तुझ्या हिताचे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23263', '40', '5', '30', '‹तुझा उजवा हात तुला पाप करण्यासाठी प्रवृत्त करीत असेल तर तो तोडून टाकून दे; कारण तुझे संपूर्ण शरीर नरकात पडावे, यापेक्षा तुझ्या एका अवयवाचा नाश व्हावा हे तुझ्या हिताचे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23264', '40', '5', '31', '¶ ‹‘कोणी आपली पत्नी सोडून देतो तर त्याने तिला सूटपत्र द्यावे’ हे सांगितले होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23265', '40', '5', '32', '‹मी तर तुम्हास सांगतो की, जो कोणी आपल्या पत्नीला व्यभिचाराच्या कारणाशिवाय टाकतो, तो तिला व्यभिचारिणी करतो आणि जो कोणी अशा टाकलेल्या पत्नीबरोबर लग्न करतो तो व्यभिचार करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23266', '40', '5', '33', '¶ ‹आणखी ‘खोटी शपथ वाहू नको’ तर ‘आपल्या शपथा परमेश्वरापुढे खऱ्या कर’ म्हणून प्राचीन काळच्या लोकांस सांगितले होते, हे तुम्ही ऐकले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23267', '40', '5', '34', '‹मी तर तुम्हास सांगतो शपथ वाहूच नका; स्वर्गाची नका, कारण ते देवाचे आसन आहे;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23268', '40', '5', '35', '‹पृथ्वीचीही वाहू नका, कारण ती त्याचे पादासन आहे; यरूशलेमेचीहि वाहू नका कारण ती थोर राजाची नगरी आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23269', '40', '5', '36', '‹आपल्या मस्तकाचीही शपथ वाहू नको, कारण तू आपला एकही केस पांढरा किंवा काळा करू शकत नाहीस.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23270', '40', '5', '37', '‹तर तुमचे बोलणे, होय तर होय आणि नाही तर नाही एवढेच असावे; याहून जे अधिक ते त्या दुष्टापासून आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23271', '40', '5', '38', '¶ ‹‘डोळ्याबद्दल डोळा’ व ‘दाताबद्दल दात’ असे सांगितले होते, हे तुम्ही ऐकले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23272', '40', '5', '39', '‹परंतु मी तर तुम्हास सांगतो, दुष्टाला अडवू नका. जो कोणी तुझ्या उजव्या गालावर मारतो, त्याच्याकडे दुसरा गाल कर;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23273', '40', '5', '40', '‹जो तुझ्यावर आरोप करून तुझी बंडी घेऊ पाहतो त्यास तुझा अंगरखाही घेऊ दे;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23274', '40', '5', '41', '‹आणि जो कोणी तुला बळजबरीने धरून एक कोस नेईल त्याच्याबरोबर दोन कोस जा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23275', '40', '5', '42', '‹जो कोणी तुझ्याजवळ काही मागतो त्यास दे आणि जो तुझ्यापासून उसने घेऊ पाहतो त्यास पाठमोरा होऊ नको.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23276', '40', '5', '43', '¶ ‹‘आपल्या शेजार्‍यावर प्रीती कर व आपल्या वैऱ्याचा द्वेष कर’, असे सांगितले होते, हे तुम्ही ऐकले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23277', '40', '5', '44', '‹मी तर तुम्हास सांगतो, तुम्ही आपल्या वैऱ्यांवर प्रीती करा आणि जे तुमचा छळ करतात त्यांच्यासाठी प्रार्थना करा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23278', '40', '5', '45', '‹अशासाठी की, तुम्ही आपल्या स्वर्गातील पित्याचे पुत्र व्हावे; कारण तो दुष्टांवर व चांगल्यांवर आपला सूर्य उगवतो आणि नीतिमानांवर व अनीतिमानांवर पाऊस पाडतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23279', '40', '5', '46', '‹कारण जे तुमच्यावर प्रीती करतात त्यांच्यावर तुम्ही प्रीती केली तर तुम्हास काय प्रतिफळ मिळावे? जकातदारही तसेच करतात की नाही?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23280', '40', '5', '47', '‹आणि तुम्ही आपल्या बंधुजनांना मात्र सलाम करीत असला तर त्यामध्ये विशेष ते काय करता? परराष्ट्रीय लोकही तसेच करीतात ना?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23281', '40', '5', '48', '‹यास्तव जसा तुमचा स्वर्गीय पिता परिपूर्ण आहे तसे तुम्ही परिपूर्ण व्हा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23282', '40', '6', '1', '¶ ‹लोकांनी आपले न्यायीपण पाहावे म्हणून तुम्ही तुमची न्यायीपणाची कृत्ये त्यांच्यासमोर करु नये याविषयी जपा, अन्यथा तुम्हास तुमच्या स्वर्गातील पित्याकडून प्रतिफळ मिळणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23283', '40', '6', '2', '¶ ‹म्हणून ज्यावेळेस तू दानधर्म करतोस तेव्हा लोकांनी आपली स्तुती करावी म्हणून ढोंगी जसे सभास्थानात व रस्त्यात आपणापुढे कर्णा वाजवतात तसे करू नको. मी तुम्हास खरे सांगतो त्यांना आपले प्रतिफळ मिळालेच आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23284', '40', '6', '3', '‹म्हणून जेव्हा तुम्ही दान कराल, तेव्हा ते गुप्तपणे करा. तुमचा उजवा हात काय करतो हे तुमच्या डाव्या हाताला कळू देऊ नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23285', '40', '6', '4', '‹जेणेकरून तुझे दान देणे गुप्तपणे व्हावे, कारण तुझा स्वर्गीय पिता जो गुप्तदर्शी आहे, तो त्याचे प्रतिफळ तुला देईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23286', '40', '6', '5', '¶ ‹जेव्हा तुम्ही प्रार्थना करता तेव्हा ढोंग्यांसारखे होऊ नका कारण आपण लोकांस दिसावे म्हणून ते सभास्थानांमध्ये व रस्त्याच्या कोपऱ्यांवर उभे राहून प्रार्थना करणे त्यांना आवडते. मी तुम्हास खरे सांगतो की, त्यांना आपले प्रतिफळ प्राप्त झाले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23287', '40', '6', '6', '‹पण तू जेव्हा प्रार्थना करतो तेव्हा आतल्या खोलीत जावून दरवाजा लावून घे व जो तुझा पिता गुप्तवासी आहे त्याची प्रार्थना कर. मग तुझा स्वर्गीय पिता जो गुप्तदर्शी आहे तो तुला प्रतिफळ देईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23288', '40', '6', '7', '‹आणि जेव्हा तुम्ही प्रार्थना करता तेव्हा परराष्ट्रीय लोकांसारखी निरर्थक बडबड करू नका कारण आपण फार बोलल्याने आपले म्हणणे ऐकले जाईल असे त्यांना वाटते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23289', '40', '6', '8', '‹तर तुम्ही त्यांच्यासारखे असू नका कारण तुम्हास कशाची गरज आहे हे तुमच्या पित्याला तुम्ही त्याच्याकडे मागण्यापूर्वीच ठाऊक आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23290', '40', '6', '9', '¶ ‹म्हणून तुम्ही प्रार्थना करता तेव्हा तुम्ही अशाप्रकारे प्रार्थना करावीः› ‹हे आमच्या स्वर्गातील पित्या, › ‹तुझे नाव पवित्र मानले जावो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23291', '40', '6', '10', '‹तुझे राज्य येवो, › ‹जसे स्वर्गात› ‹तसे पृथ्वीवरही तुझ्या इच्छेप्रमाणे होवो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23292', '40', '6', '11', '‹आमची रोजची भाकर आज आम्हास दे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23293', '40', '6', '12', '‹जशी आम्ही आमच्या ऋण्यांस त्यांची ऋणे सोडली आहेत, › ‹तशीच तू आमची ऋणे आम्हांस सोड.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23294', '40', '6', '13', '‹आणि आम्हास परीक्षेत आणू नकोस› ‹तर आम्हास त्या दुष्टापासून सोडव. (कारण की राज्य, सामर्थ्य आणि गौरवही सर्वकाळ तुझीच आहेत.)›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23295', '40', '6', '14', '¶ ‹कारण जर तुम्ही इतरांचे अपराध क्षमा कराल तर तुमचा स्वर्गातील पिता तुम्हासही क्षमा करील;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23296', '40', '6', '15', '‹पण जर तुम्ही इतरांच्या अपराधांची क्षमा करणार नाही, तर तुमचा पिताही तुमच्या अपराधांची क्षमा करणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23297', '40', '6', '16', '¶ ‹जेव्हा तुम्ही उपवास करता तेव्हा तुम्ही ढोंगी लोकांसारखे उदास चेहऱ्याचे राहू नका कारण आपण उपवास करीत आहोत हे लोकांस दिसावे म्हणून ते आपली मुखे उदास करतात. मी तुम्हास खरे सांगतो त्यांना त्यांचे प्रतिफळ प्राप्त झाले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23298', '40', '6', '17', '‹तू जेव्हा उपवास करतो तेव्हा आपल्या डोक्याला तू तेल लाव आणि आपले तोंड धुवा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23299', '40', '6', '18', '‹यासाठी की, तू उपवास करता हे लोकांस दिसू नये तर तुमच्या गुप्त पित्याला दिसावे. मग तुमचा गुप्त पिता तुम्हास उघडपणे प्रतिफळ देईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23300', '40', '6', '19', '¶ ‹तुम्ही पृथ्वीवर स्वतःसाठी संपत्ती साठवू नका कारण येथे कसर व जंग लागून तिचा नाश होईल आणि चोर घर फोडून ती चोरून नेतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23301', '40', '6', '20', '‹म्हणून त्याऐवजी स्वर्गात आपणासाठी संपत्ती साठवा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23302', '40', '6', '21', '‹जेथे तुमचे धन आहे तेथे तुमचे मनही लागेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23303', '40', '6', '22', '¶ ‹डोळा शरीराचा दिवा आहे. म्हणून जर तुमचे डोळे निर्दोष असतील तर तुमचे संपुर्ण शरीर प्रकाशमय होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23304', '40', '6', '23', '‹पण जर तुमचे डोळे सदोष असतील, तर तुमचे संपुर्ण शरीर अंधकारमय होईल. जर तुम्हाठायी असणारा प्रकाश हा वास्तविक अंधकार आहे, तर खरोखरचा अंधार किती असणार!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23305', '40', '6', '24', '‹कोणालाही दोन धन्यांची चाकरी एकावेळी करणे शक्य नाही. तो एकाचा तिरस्कार करील तर दुसऱ्यावर प्रीती करील किंवा तो एका धन्याशी एकनिष्ठ राहील व दुसऱ्याला तुच्छ लेखेल. तसेच तुम्हास देवाची आणि पैशाची›‹सेवा एकाच वेळी करता येणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23306', '40', '6', '25', '¶ ‹म्हणून मी तुम्हास सांगतो की, तुम्ही आपल्या जीवनाविषयी काळजी करु नका की आपण काय खावे आणि काय प्यावे किंवा आपल्या शरीराविषयी आपण काय पांघरावे अशी चिंता करू नका. जीव अन्नापेक्षा आणि शरीर वस्त्रांपेक्षा अधिक महत्त्वाचे आहे की नाही?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23307', '40', '6', '26', '‹आकाशातील पक्ष्यांकडे पाहा! ती पेरीत नाहीत, कापणी करीत नाहीत किंवा कोठारात साठवूनही ठेवत नाहीत, तरी तुमचा स्वर्गातील पिता त्यांना खावयास देतो. तुम्ही त्यांच्यापेक्षा अधिक मौल्यवान आहात की नाही?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23308', '40', '6', '27', '¶ ‹आणि चिंता करून आपले आयुष्याची लांबी हाथभरही वाढवणे तुम्हापैकी कोणाला शक्य आहे का?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23309', '40', '6', '28', '‹आणि तुम्ही वस्त्रांविषयी का काळजी करता? रानातील फुलांविषयी विचार करा, ती कशी वाढतात? ती कष्ट करीत नाहीत आणि ती कापड विणीत नाहीत, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23310', '40', '6', '29', '‹तरी मी तुम्हास सांगतो की, शलमोन राजादेखील त्याच्या भर वैभवाच्या काळात यांतील एकासारखा ही सजला नव्हता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23311', '40', '6', '30', '‹तर अहो अल्पविश्वासी लोकांनो, जी रानफुले आज अस्तित्वात आहेत आणि उद्या भट्टीत टाकली जातात त्यांना जर देव त्यांना असा पोशाख घालतो तर त्याहीपेक्षा विशेष असा पोशाख तो तुम्हास घालणार नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23312', '40', '6', '31', '‹‘आम्ही काय खावे’ किंवा ‘काय प्यावे’, अथवा ‘आम्ही काय पांघरावे’ असे म्हणून काळजीत करु नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23313', '40', '6', '32', '¶ ‹कारण या सर्व गोष्टी मिळवण्याची धडपड परराष्ट्रीय करत असतात, कारण तुमच्या स्वर्गातील पित्याला तुम्हास या गोष्टींची गरज आहे हे ठाऊक आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23314', '40', '6', '33', '‹तर पहिल्याने तुम्ही देवाचे राज्य व त्याचे नीतिमत्त्व मिळविण्याचा प्रयत्न करा म्हणजे त्याबरोबर या सर्व गोष्टीही तुम्हास मिळतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23315', '40', '6', '34', '¶ ‹म्हणून उद्याची चिंता करू नका कारण प्रत्येक दिवस काही ना काही चिंता घेऊनच उगवतो. म्हणून उद्याची चिंता उद्या स्वतः करेल. ज्या दिवसाचे जे दुःख ते त्या दिवसासाठी पुरेसे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23316', '40', '7', '1', '¶ ‹इतरांचे दोष काढू नका म्हणजे तुमचे दोष काढण्यात येणार नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23317', '40', '7', '2', '‹कारण ज्या प्रकारे तुम्ही इतरांचे दोष काढता त्याच न्यायाने तुमचेही दोष काढले जातील आणि ज्या मापाने तुम्ही मोजून देता त्याच मापाने तुम्हास परत मोजून देण्यात येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23318', '40', '7', '3', '‹तू आपल्या डोळ्यातील मुसळ लक्षात न घेता आपल्या भावाच्या डोळ्यातील कुसळ का पाहतोस?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23319', '40', '7', '4', '‹अथवा ‘तुझ्या डोळ्यांतले कुसळ मला काढू दे’ असे तू आपल्या भावाला कसे म्हणशील? पाहा, तुझ्या स्वतःच्या डोळ्यात तर मुसळ आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23320', '40', '7', '5', '‹अरे ढोंग्या, पहिल्याने आपल्या डोळ्यांतले मुसळ काढून टाक म्हणजे आपल्या भावाच्या डोळयांतले कुसळ काढण्यासाठी तुला स्पष्टपणे पाहता येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23321', '40', '7', '6', '¶ ‹जे पवित्र आहे ते कुत्र्यांना टाकू नका आणि आपले मोती डुकरांपुढे टाकू नका; टाकाल तर कदाचित ती त्यांना पायदळी तुडवतील व नंतर ती उलटून येवून तुम्हासही फाडतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23322', '40', '7', '7', '¶ ‹मागा म्हणजे तुम्हास देण्यात येईल. शोधा म्हणजे तुम्हास सापडेल, ठोका म्हणजे तुमच्यासाठी उघडले जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23323', '40', '7', '8', '‹कारण प्रत्येकजण जो मागतो त्यास मिळते, जो शोधतो त्यास सापडते आणि जो ठोठावतो, त्याच्यासाठी दरवाजा उघडले जाते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23324', '40', '7', '9', '‹तुमच्यामध्ये कोण मनुष्य असा आहे, जो आपल्या मुलाने भाकर मागितली तर त्यास दगड देईल?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23325', '40', '7', '10', '‹किंवा त्याने मासा मागितला असता, त्याऐवजी त्यास साप देईल?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23326', '40', '7', '11', '‹वाईट असूनही जर तुम्हास आपल्या मुलांना चांगल्या गोष्टी देण्याचे कळते तर तुमच्या स्वर्गातील पित्याकडे जे मागतात, त्यांच्या गरजा तो किती चांगल्या प्रकारे भागवील?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23327', '40', '7', '12', '¶ ‹यासाठी ज्या गोष्टी लोकांनी तुमच्यासाठी कराव्यात असे तुम्हास वाटते त्या सर्व गोष्टी तुम्हीही त्यांच्यासाठी करा, कारण नियमशास्त्राच्या व संदेष्टयांच्या शिकवणीचे सार हेच आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23328', '40', '7', '13', '¶ ‹अरुंद दरवाजाने आत जा कारण नाशाकडे जाण्याचा दरवाजा रूंद व मार्ग प्रशस्त आहे आणि त्यातून आत जाणारे पुष्कळ लोक आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23329', '40', '7', '14', '‹पण जीवनाकडे जाण्याचा दरवाजा अरुंद व मार्ग अडचणीचा आहे आणि ज्यांस तो सापडतो ते फारच थोडके आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23330', '40', '7', '15', '¶ ‹खोट्या संदेष्ट्यांविषयी सावध असा. ते मेंढरांच्या वेषात घेऊन तुमच्याकडे येतात. पण खरे सांगायचे तर ते क्रूर लांडग्यांसारखे आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23331', '40', '7', '16', '‹त्यांच्या फळांवरुन तुम्ही त्यांस ओळखाल. काटेरी झाडाला द्राक्षे लागतात काय? किंवा रिंगणीच्या झाडाला अंजिरे येताच काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23332', '40', '7', '17', '‹त्याचप्रमाणे चांगले झाड चांगले फळ देते, परंतु वाईट झाड वाईट फळ देते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23333', '40', '7', '18', '‹चांगल्या झाडाला वाईट फळे येणार नाहीत आणि वाईट झाडाला चांगली फळे येणार नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23334', '40', '7', '19', '‹जे झाड चांगले फळ देत नाही ते तोडण्यात येते व अग्नीत टाकले जाते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23335', '40', '7', '20', '‹यास्तव त्यांना तुम्ही त्यांच्या फळांवरून ओळखाल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23336', '40', '7', '21', '¶ ‹मला प्रभू, प्रभू म्हणणारा प्रत्येकजण स्वर्गाच्या राज्यात जाईलच असे नाही; तर माझ्या स्वर्गातील पित्याच्या इच्छेप्रमाणे जो वागतो त्याचाच प्रवेश स्वर्गाच्या राज्यात होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23337', '40', '7', '22', '‹त्यादिवशी मला अनेक जण म्हणतील, हे प्रभू, आम्ही तुझ्या नावाने संदेश दिले, तुझ्या नावाने भूते काढली व तुझ्या नावाने पुष्कळ चमत्कार केले नाहीत काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23338', '40', '7', '23', '‹तेव्हा मी त्यांना स्पष्ट सांगेन की, मी तुम्हास ओळखत नाही. अहो दुराचार करणाऱ्यांनो, माझ्यापासून चालते व्हा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23339', '40', '7', '24', '¶ ‹जो कोणी माझ्या सांगण्याप्रमाणे आचारण करतो तो शहाण्या मनुष्यासारखा आहे, अशा शहाण्या मनुष्याने आपले घर खडकावर बांधले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23340', '40', '7', '25', '‹मग जोराचा पाऊस झाला आणि पूर आला. जोराचा वारा आला. वादळात घर सापडले, पण ते पडले नाही कारण त्याचा पाया खडकावर बांधला होता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23341', '40', '7', '26', '‹जो कोणी माझीही वचने ऐकून त्याप्रमाणे आचरण करीत नाही तो कोणाएका मूर्ख मनुष्यासारखा आहे, त्याने आपले घर वाळूवर बांधले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23342', '40', '7', '27', '‹मग जोराचा पाऊस आला आणि पूर आला. जोराचा वारा सुटला. वादळवाऱ्यात ते घर सापडले आणि कोसळून पडले.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23343', '40', '7', '28', '¶ येशूने हे सर्व बोलणे समाप्त केल्यावर असे झाले की, लोकसमुदाय त्याच्या शिक्षणाने थक्क झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23344', '40', '7', '29', 'कारण येशू त्यांना त्यांच्या नियमशास्त्र शिक्षकांप्रमाणे नव्हे, तर अधिकारवाणीने शिकवत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23345', '40', '8', '1', '¶ येशू डोंगरावरून खाली उतरल्यावर असंख्य लोकांचे समुदाय त्याच्यामागे जावू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23346', '40', '8', '2', 'तेव्हा पाहा, एक कुष्ठरोगी त्याच्याकडे आला व त्यास नमन करून म्हणाला, “प्रभूजी, आपली इच्छा असल्यास आपण मला शुद्ध करायला समर्थ आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23347', '40', '8', '3', 'तेव्हा येशूने आपला हात पुढे करून त्यास स्पर्श केला व म्हटले, ‹“माझी इच्छा आहे, शुद्ध हो;” › आणि लगेचच त्याचा कुष्ठरोग जाऊन तो बरा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23348', '40', '8', '4', 'मग येशूने त्यास म्हटले, ‹“पाहा, हे कोणाला सांगू नको; तर जाऊन स्वतःस याजकाला दाखव आणि त्यांना सत्यतेची साक्ष पटावी म्हणून तुझ्या शुद्धीकरता, मोशेने नेमलेले अर्पण वाहा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23349', '40', '8', '5', '¶ मग येशू कफर्णहूम शहरात आल्यावर एक शताधिपती त्याच्याकडे आला व त्यास विनंती करत म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23350', '40', '8', '6', '“प्रभूजी, माझा चाकर पक्षाघाताने अतिशय आजारी होऊन घरात पडून आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23351', '40', '8', '7', 'येशू त्यास म्हणाला, ‹“मी येऊन त्यास बरे करीन.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23352', '40', '8', '8', 'तेव्हा शताधिपतीने उत्तर दिले की, “प्रभूजी, आपण मा‍झ्या छपराखाली यावे अश्या योग्यतेचा मी नाही; पण आपण शब्द मात्र बोला म्हणजे माझा चाकर बरा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23353', '40', '8', '9', 'कारण मीही एक अधिकारी असून मा‍झ्या हाताखाली शिपाई आहेत. मी एकाला ‘जा’ म्हणले की तो जातो, दुसर्‍याला ‘ये’ म्हणले की तो येतो आणि माझ्या दासास ‘हे कर’ म्हणले की तो ते करतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23354', '40', '8', '10', 'हे ऐकून येशूला आश्चर्य वाटले व आपल्यामागे येत असलेल्या लोकांस तो म्हणाला, ‹“मी तुम्हास खरे सांगतो, मला इस्राएलात एवढा विश्वास आढळला नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23355', '40', '8', '11', '‹मी तुम्हास सांगतो की, पूर्वेकडून व पश्चिमेकडून पुष्कळजण येतील आणि स्वर्गाच्या राज्यात अब्राहाम, इसहाक व याकोब याच्या पंक्तीस बसतील;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23356', '40', '8', '12', '‹परंतु राज्याचे पुत्र बाहेरील अंधारात टाकले जातील, तेथे रडणे व दात खाणे चालेल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23357', '40', '8', '13', 'मग येशू शताधिपतीला म्हणाला, ‹“जा, तू जसा विश्वास ठेवला तसे तुला मिळाले आहे.”› आणि त्याच घटकेस तो चाकर बरा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23358', '40', '8', '14', '¶ नंतर येशू पेत्राच्या घरात गेला आणि त्याची सासू तापाने आजारी पडली आहे असे त्याने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23359', '40', '8', '15', 'तेव्हा त्याने तिच्या हाताला स्पर्श केला व तिचा ताप निघाला; मग ती उठून त्याची सेवा करू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23360', '40', '8', '16', '¶ मग संध्याकाळ झाल्यावर लोकांनी असंख्य दुष्ट आत्म्याने ग्रासलेल्यांना त्याच्याकडे आणले; तेव्हा त्याने भूते केवळ शब्दाने घालवली व सर्व आजाऱ्यांना बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23361', '40', '8', '17', '¶ “त्याने स्वतः आमचे विकार घेतले आणि आमचे रोग वाहिले,” असे जे यशया संदेष्ट्याच्याद्वारे सांगितले होते ते पूर्ण व्हावे म्हणून असे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23362', '40', '8', '18', '¶ मग येशूने आपल्या सभोवती लोकसमुदाय आहे असे पाहून त्यांना गालीलच्या सरोवरापलीकडे जाण्याची आज्ञा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23363', '40', '8', '19', 'तेव्हा कोणीएक शास्त्री येऊन त्यास म्हणाला, “गुरूजी, आपण जेथे कोठे जाल तेथे मी आपल्यामागे येईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23364', '40', '8', '20', 'येशू त्यास म्हणाला, ‹“खोकडांस बि‍ळे व आकाशातील पाखरांस घरटी आहेत, परंतु मनुष्याच्या पुत्राला आपले डोके टेकण्यास ठिकाण नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23365', '40', '8', '21', 'मग त्याच्या शिष्यांपैकी आणखी एकजण त्यास म्हणाला, “प्रभूजी, मला पित्याच्या मरणापर्यंत त्याच्याजवळ राहून, त्याच्या मरणानंतर त्यास पुरून येऊ द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23366', '40', '8', '22', 'येशूने त्यास म्हटले, ‹“तू माझ्यामागे ये आणि जे मरण पावलेले आहेत त्यांना आपल्या मरण पावलेल्यांना पुरू दे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23367', '40', '8', '23', '¶ मग तो तारवात चढल्यानंतर त्याचे शिष्यही त्याच्यामागे चढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23368', '40', '8', '24', 'तेव्हा पाहा, सरोवरात एवढे मोठे वादळ उठले की ते तारू लाटांनी झाकू लागले; तेव्हा येशू तर झोपेत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23369', '40', '8', '25', 'तेव्हा ते त्याच्याजवळ येऊन त्यास जागे करून म्हणाले, प्रभूजी, वाचवा. आम्ही बुडत आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23370', '40', '8', '26', 'तो त्यांना म्हणाला, ‹“अहो अल्पविश्वासी, तुम्ही का घाबरला?”› मग तो उठला आणि त्याने वारा व सरोवर यास धमकावले. मग सर्व अगदी शांत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23371', '40', '8', '27', 'तेव्हा त्या मनुष्यांना फार आश्चर्य वाटले व ते म्हणाले, “हा कोणत्या प्रकारचा मनुष्य आहे की वारे व लाटा ही याचे ऐकतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23372', '40', '8', '28', '¶ मग तो पलीकडे गदरेकरांच्या देशात गेल्यावर त्यास दोन भूतग्रस्त कबरांतून निघून येत असतांना भेटले; ते भयंकर हिंसक होते म्हणून त्या वाटेने कोणालाही जाणे शक्य नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23373', '40', '8', '29', 'तेव्हा पाहा, ते ओरडून म्हणाले, “हे देवाच्या पुत्रा, तू मध्ये का पडतोस? नेमलेल्या समयापूर्वी तू आम्हास पीडा द्यायला येथे आलेला आहेस काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23374', '40', '8', '30', 'तेथे त्यांच्यापासून दूर अंतरावर डुकरांचा मोठा कळप चरत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23375', '40', '8', '31', 'मग ती दुष्ट आत्मे त्यास विनंती करू लागली की, तू जर आम्हास काढीत असलास तर त्या डुकरांच्या कळपात आम्हास पाठवून दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23376', '40', '8', '32', 'त्याने त्यास म्हटले, ‹“जा,”› मग ती निघून डुकरांत शिरली; आणि पाहा, तो संपुर्ण कळप कड्यावरून धडक धावत जाऊन समुद्रात पाण्यात बुडून मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23377', '40', '8', '33', 'मग त्या डुकरांना चारणारे नगरांत पळाले आणि त्यांनी जाऊन भूतग्रस्तांच्या गोष्टीसकट सर्व वर्तमान जाहीर केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23378', '40', '8', '34', 'तेव्हा पाहा, सर्व नगर येशूला भेटावयास निघाले आणि त्यास सीमेबाहेर जाण्याची विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23379', '40', '9', '1', '¶ तेव्हा येशू तारवात बसून पलीकडे गेला व परत आपल्या स्वतःच्या नगरात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23380', '40', '9', '2', 'तेव्हा काही लोकांनी पक्षघात झालेल्या कोणाएका मनुष्यास येशूकडे आणले. तो मनुष्य बाजेवर पडून होता. येशूने त्यांचा विश्वास पाहून त्या पक्षघाती मनुष्यास म्हटले, ‹“मुला, धीर धर. तुझी पापे क्षमा करण्यात आली आहेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23381', '40', '9', '3', 'काही नियमशास्त्राच्या शिक्षकांनी हे ऐकले आणि ते आपसात म्हणाले, “हा मनुष्य तर देवाविरुद्ध दुर्भाषण करीत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23382', '40', '9', '4', 'येशूला त्यांचे विचार कळाले व तो त्यांना म्हणाला, ‹“तुमच्या अंतःकरणात तुम्ही वाईट विचार का करता?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23383', '40', '9', '5', '‹कारण, तुझी पापे क्षमा करण्यात आली आहे, असे म्हणणे किंवा उठ व चालू लाग, असे म्हणणे यातून कोणते सोपे आहे?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23384', '40', '9', '6', '‹परंतु, मनुष्याच्या पुत्राला पृथ्वीवर पापांची क्षमा करण्याचा अधिकार आहे, हे तुम्ही जाणावे म्हणून,”› मग येशू त्या पक्षघाती मनुष्यास म्हणाला, ‹“ऊठ! आपली बाज उचलून घेऊन घरी जा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23385', '40', '9', '7', 'मग तो उठून आपल्या घरी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23386', '40', '9', '8', 'हे पाहून लोकसमुदाय थक्क झाला आणि ज्या देवाने मनुष्यास एवढा अधिकार दिला त्याचे त्यांनी गौरव केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23387', '40', '9', '9', '¶ मग येशू तेथून पुढे निघाला असता, तेव्हा त्याने मत्तय नावाच्या मनुष्यास, जकात गोळा करतात त्या नाक्यावर बसलेले पाहिले. तेव्हा येशू त्यास म्हणाला, ‹“माझ्यामागे ये.”› तेव्हा तो उठला आणि त्याच्यामागे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23388', '40', '9', '10', '¶ येशू मत्तयाच्या घरी जेवत असता, पुष्कळ जकातदार व पापी तेथे आले आणि येशू व त्याचे शिष्य यांच्याबरोबर जेवायला बसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23389', '40', '9', '11', 'जेव्हा परूशांनी ते पाहिले तेव्हा त्यांनी येशूच्या शिष्यांना विचारले, “तुमचा गुरू जकातदार व पापी लोक यांच्याबरोबर का जेवतो?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23390', '40', '9', '12', 'येशूने त्यांना हे बोलताना ऐकले, तेव्हा तो त्यांना म्हणाला, ‹“वैद्याची गरज जे निरोगी आहेत त्यांना नाही, तर जे आजारी आहेत त्यांना आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23391', '40', '9', '13', '‹मी तुम्हास सांगतो, जा आणि याचा अर्थ काय ते शिका; मला दया हवी आहे आणि यज्ञ नको, कारण मी नीतिमानांना नव्हे, तर पाप्यांना पश्चात्तापासाठी बोलावण्यास आलो आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23392', '40', '9', '14', '¶ मग योहानाचे शिष्य त्याच्याकडे आले आणि त्यांनी त्यास विचारले, “आम्ही व परूशी पुष्कळ उपवास करतो. पण तुझे शिष्य उपवास करीत नाहीत. ते का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23393', '40', '9', '15', 'येशूने त्यांना उत्तर दिले, ‹“जेव्हा वर सोबत असतो तेव्हा त्याच्या वऱ्हाड्यांना दुःखी कसे राहता येईल? परंतु अशी वेळ येईल जेव्हा वराला त्यांच्यापासून दूर केले जाईल तेव्हा ते उपवास करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23394', '40', '9', '16', '‹कोणी नव्या कापडाचे ठिगळ जुन्या कापडाला लावीत नाही, कारण ते ठिगळ त्या कापडाला फाडते व छिद्र अधिक मोठे होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23395', '40', '9', '17', '‹तसेच कोणीही नवा द्राक्षरस जुन्या कातडी पिशवीत›‹घालीत नाहीत, घातला तर त्या पिशव्या फुटतात व द्राक्षरस सांडतो; तर नवा द्राक्षरस नव्या कातडी पिशव्यांत घालतात. म्हणजे दोन्हीही टिकून राहतात.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23396', '40', '9', '18', '¶ येशू या गोष्टी त्यांना सांगत असता यहूद्यांच्या सभास्थानाचा एक अधिकारी त्याच्याकडे आला व येशूच्या पाया पडून म्हणाला, “माझी मुलगी आताच मरण पावली आहे. परंतु आपण येऊन आपला हात तिच्यावर ठेव म्हणजे ती पुन्हा जिवंत होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23397', '40', '9', '19', 'तेव्हा येशू उठून आपल्या शिष्यांबरोबर त्याच्यामागे जाऊ लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23398', '40', '9', '20', '¶ मग पाहा, वाटेत बारा वर्षापासून रक्तस्राव होत असलेली एक स्त्री येशूच्या मागे येऊन त्याच्या वस्त्राच्या काठाला शिवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23399', '40', '9', '21', 'कारण ती आपल्या मनात म्हणत होती, “मी केवळ त्याच्या वस्त्राला शिवले तरी बरी होईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23400', '40', '9', '22', 'तेव्हा येशूने मागे वळून तिला पाहून म्हणाला, ‹“मुली, धीर धर! तुझ्या विश्वासाने तुला बरे केले आहे.”› आणि ती स्त्री त्याच क्षणी बरी झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23401', '40', '9', '23', '¶ मग येशू त्या यहूदी सभास्थानाच्या अधिकाऱ्याच्या घरात आला. तेव्हा त्याने बासरी वाजविणाऱ्या व रडून गोंधळ करणाऱ्या जमावाला पाहीले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23402', '40', '9', '24', 'तो म्हणाला, ‹“वाट सोडा, कारण मुलगी मरण पावलेली नाही; ती झोपेत आहे.”› तेव्हा ते त्यास हसू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23403', '40', '9', '25', 'मग त्या जमावाला बाहेर पाठवल्यावर त्याने आत जाऊन तिचा हात आपल्या हातात घेतला आणि ती मुलगी उठली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23404', '40', '9', '26', 'आणि ही बातमी त्या सर्व प्रांतात पसरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23405', '40', '9', '27', '¶ तेव्हा येशू तेथून जात असता दोन आंधळे त्याच्यामागे ओरडत चालले. म्हणू लागले, “हे दाविदाच्या पुत्रा, आम्हावर दया कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23406', '40', '9', '28', 'येशू त्या घरात गेला तेव्हा ते आंधळेही त्याच्याकडे त्याच्यामागे आत आले. त्याने त्यांना विचारले, ‹“मी तुम्हास दृष्टी देऊ शकेन असा तुमचा विश्वास आहे का?”› “होय, प्रभू,” त्यांनी उत्तर दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23407', '40', '9', '29', 'मग त्याने त्यांच्या डोळ्यांना स्पर्श केला आणि म्हणाला, ‹“तुमच्या विश्वासाप्रमाणे तुमच्यासोबत घडो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23408', '40', '9', '30', 'आणि त्यांना पुन्हा दृष्टी आली. येशूने त्यांना सक्त ताकीद दिली, ‹“पाहा, हे कोणाला कळू देऊ नका.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23409', '40', '9', '31', 'परंतु ते बाहेर गेले आणि त्यांनी त्या सर्व प्रदेशात त्याची किर्ती गाजवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23410', '40', '9', '32', '¶ मग ते दोघे तेथून निघून जात असताना लोकांनी एका मुक्या, भूतबाधा झालेल्या मनुष्यास येशूकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23411', '40', '9', '33', 'जेव्हा येशूने भूत काढून टाकले तेव्हा पूर्वी मुका असलेला तो मनुष्य बोलू लागला. लोकांस याचे आश्चर्य वाटले व ते म्हणाले, “इस्राएलामध्ये यापूर्वी असे घडलेले कधीही पाहण्यात आले नव्हते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23412', '40', '9', '34', 'परंतु परूशी म्हणाले, “हा भुतांच्या अधिपतीच्या साहाय्याने भूते काढतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23413', '40', '9', '35', '¶ येशू त्यांच्या सभास्थानामध्ये शिक्षण देत व राज्याच्या सुवार्तेची घोषणा करत आणि सर्वप्रकारचे रोग व सर्वप्रकारचे आजार बरे करत, प्रत्येक नगरातून व प्रत्येक गावातून फिरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23414', '40', '9', '36', '¶ आणि जेव्हा त्याने लोकांचे समुदाय पाहिले तेव्हा त्यास त्यांचा कळवळा आला कारण ते चिंताक्रांत व गोंधळलेले होते व मेंढपाळ नसलेल्या मेंढरांसारखे ते गांजलेले व पांगलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23415', '40', '9', '37', 'तो आपल्या शिष्यांना म्हणाला, ‹“पीक खरोखर फार आहे, पण कामकरी थोडे आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23416', '40', '9', '38', '‹म्हणून पिकाच्या धन्याकडे प्रार्थना करा की, त्याने आपल्या पिकाची कापणी करायला कामकरी पाठवावेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23417', '40', '10', '1', '¶ येशूने आपल्या बारा शिष्यांना आपल्याजवळ एकत्र बोलावले आणि त्याने त्यांना अशुद्ध आत्म्यांवर प्रभुत्त्व दिले व तसेच त्या अशुद्ध आत्म्यांना घालवण्यासाठी, प्रत्येक प्रकारचे आजार व प्रत्येक प्रकारचे व्याधी बरे करण्यासाठी अधिकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23418', '40', '10', '2', 'तर त्या बारा प्रेषितांची नावे ही होती: पेत्र (ज्याला शिमोन म्हणत) आणि त्याचा भाऊ अंद्रिया, जब्दीचा मुलगा याकोब व त्याचा भाऊ योहान');
INSERT INTO `bible_verses_mr_irv` VALUES ('23419', '40', '10', '3', 'फिलिप्प व बर्थलमय, थोमा आणि मत्तय जकातदार, अल्फीचा मुलगा याकोब व तद्दय');
INSERT INTO `bible_verses_mr_irv` VALUES ('23420', '40', '10', '4', 'शिमोन कनानी व पुढे ज्याने त्याचा विश्वासघात केला तो यहूदा इस्कार्योत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23421', '40', '10', '5', '¶ येशूने या बाराजणांना अशी आज्ञा देऊन पाठवले की: ‹परराष्ट्रीय लोकांमध्ये जाऊ नका व शोमरोनी लोकांच्या कोणत्याही नगरात प्रवेश करू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23422', '40', '10', '6', '‹तर त्याऐवजी इस्राएलाच्या हरवलेल्या मेंढराकडे जा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23423', '40', '10', '7', '‹तुम्ही जाल तेव्हा संदेश द्या व असे म्हणा, “स्वर्गाचे राज्य जवळ आले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23424', '40', '10', '8', '‹रोग्यांना बरे करा, मरण पावलेल्यांना जिवंत करा, कुष्ठरोग्यांना शुद्ध करा आणि भूते काढा. तुम्हास फुकट मिळाले आहे म्हणून फुकट द्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23425', '40', '10', '9', '‹तुमच्या कमरेला सोने, चांदी किंवा तांबे घेऊ नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23426', '40', '10', '10', '‹सोबत पिशवी घेऊ नका, तुमच्या प्रवासासाठी फक्त तुमचे अंगावरचे कपडे व पायातील वहाणा असू द्या. अधिकचे वस्त्र किंवा वहाणा घेऊ नका. काठी घेऊ नका, कारण कामकऱ्याला आपले अन्न मिळणे आवश्यक आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23427', '40', '10', '11', '‹ज्या कोणत्याही नगरात किंवा गावात तुम्ही जाल तेथे कोण योग्य व्यक्ती आहे याचा शोध करा आणि तेथून निघेपर्यंत त्या व्यक्तीच्या घरी राहा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23428', '40', '10', '12', '‹त्या घरात प्रवेश करतेवेळी येथे शांती असो, असे म्हणा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23429', '40', '10', '13', '‹जर ते घर खरोखर योग्य असेल तर तुमची शांती तेथे राहील पण जर ते घर योग्य नसेल तर तुमची शांती तुमच्याकडे परत येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23430', '40', '10', '14', '‹आणि जो कोणी तुम्हास स्वीकारणार नाही किंवा तुमचे शब्द ऐकणार नाही तेव्हा त्याच्या घरातून किंवा नगरातून बाहेर पडताना तुम्ही आपल्या पायाची धूळ झटकून टाका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23431', '40', '10', '15', '‹मी तुम्हास खरे सांगतो. न्यायाच्या दिवशी त्या नगरापेक्षा सदोम आणि गमोराला अधिक सोपे जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23432', '40', '10', '16', '¶ ‹लांडग्यांमध्ये जसे मेंढरास पाठवावे तसे मी तुम्हास पाठवत आहे, म्हणून तुम्ही सापांसारखे चतुर आणि कबुतरांसारखे निरुपद्रवी व्हा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23433', '40', '10', '17', '‹मनुष्यांविषयी सावध असा कारण ते तुम्हास न्यायसभेच्या स्वाधीन करतील आणि त्यांच्या सभास्थानामध्ये ते तुम्हास फटके मारतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23434', '40', '10', '18', '‹माझ्यामुळे ते तुम्हास राज्यपाल व राजे यांच्यासमोर आणतील. तुम्ही त्यांच्यापुढे व परराष्ट्रीय लोकांपुढे माझ्याविषयी सांगाल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23435', '40', '10', '19', '‹जेव्हा तुम्हास अटक करतील तेव्हा काय बोलावे किंवा कसे बोलावे याविषयी काळजी करू नका. तेव्हा तुम्ही काय बोलायचे ते तुम्हाला सांगितले जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23436', '40', '10', '20', '‹कारण बोलणारे तुम्ही नसून तुमच्या देवाचा आत्मा तुमच्याद्वारे बोलेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23437', '40', '10', '21', '‹भाऊ आपल्या भावाविरूद्ध व पिता आपल्या मुलाविरूद्ध उठेल आणि त्यास विश्वासघाताने मारण्यास सोपवून देईल. मुले आईवडिलांवर उठून त्यांना जिवे मारण्यास देतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23438', '40', '10', '22', '‹माझ्या नावामुळे सर्व तुमचा द्वेष करतील. पण शेवटपर्यंत जो टिकेल तोच तरेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23439', '40', '10', '23', '‹एका ठिकाणी जर तुम्हास त्रास दिला जाईल, तर दुसरीकडे जा. मी तुम्हास खरे सांगतो, मनुष्याचा पुत्र येईपर्यंत इस्राएलच्या सर्व गावामध्ये तुमचे असे फिरणे संपणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23440', '40', '10', '24', '¶ ‹शिष्य त्याच्या गुरूपेक्षा वरचढ नाही किंवा चाकर मालकाच्या वरचढ नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23441', '40', '10', '25', '‹शिष्य आपल्या शिक्षकासारखा व चाकर आपल्या मालकासारखा होणे इतके पुरे. जर घराच्या धन्याला त्यांनी बालजबूल›‹म्हणले तर घरातील इतर मनुष्यांना ते किती वाईट नावे ठेवतील! लोकांचे नको तर देवाचे भय बाळगा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23442', '40', '10', '26', '¶ ‹म्हणून त्यांना भिऊ नका, कारण उघडे होणार नाही असे काही झाकलेले नाही आणि कळणार नाही असे काही गुप्त नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23443', '40', '10', '27', '‹जे मी तुम्हास अंधारात सांगतो ते तुम्ही प्रकाशात बोला आणि कानात सांगितलेले जे तुम्ही ऐकता ते तुम्ही छतावरून गाजवा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23444', '40', '10', '28', '‹जे शरीराला वधतात पण आत्म्याचा वध करू शकत नाहीत त्यांना भिऊ नका, तर त्यापेक्षा आत्म्याला व शरीराला जो मारू शकतो व नरकात टाकू शकतो त्यास भ्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23445', '40', '10', '29', '‹दोन चिमण्या एका नाण्याला विकत नाहीत काय? तरीही तुमच्या स्वर्गीय पित्याच्या इच्छेशिवाय त्यातील एकही जमिनीवर पडणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23446', '40', '10', '30', '‹आणि तुमच्या डोक्यावरचे केससुद्धा त्याने मोजलेले आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23447', '40', '10', '31', '‹म्हणून घाबरु नका. पुष्कळ चिमण्यांपेक्षा तुम्ही अधिक मौल्यवान आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23448', '40', '10', '32', '‹जो कोणी मनुष्यांसमोर मला स्वीकारील त्यास मीसुद्धा माझ्या स्वर्गातील पित्यासमोर स्वीकारीन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23449', '40', '10', '33', '‹पण जो कोणी मनुष्यांसमोर मला नाकारील त्यास मीसुद्धा माझ्या स्वर्गातील पित्यासमोर नाकारीन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23450', '40', '10', '34', '¶ ‹असे समजू नका की मी पृथ्वीवर शांतता प्रस्थापित करायला आलो आहे. मी शांतता स्थापित करायला आलो नाही तर तलवार चालवायला आलो आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23451', '40', '10', '35', '‹मी फूट पाडायला आलो आहे, म्हणजे मुलाला त्याच्या पित्याविरुद्ध आणि मुलीला तिच्या आईविरुद्ध, सुनेला तिच्या सासूविरुद्ध उभे करायला आलो आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23452', '40', '10', '36', '‹सारांश, मनुष्याच्या घरचीच माणसे त्याचे शत्रू होतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23453', '40', '10', '37', '‹जो माझ्यापेक्षा स्वतःच्या पित्यावर किंवा आईवर अधिक प्रीती करतो, तो मला योग्य नाही. जो माझ्यापेक्षा आपल्या मुलावर, मुलीवर अधिक प्रीती करतो, तो मला योग्य नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23454', '40', '10', '38', '‹जो आपला वधस्तंभ घेऊन माझ्यामागे येण्याचे नाकारतो, तो मला योग्य नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23455', '40', '10', '39', '‹जो आपला जीव मिळवतो तो त्यास गमवील पण जो माझ्याकरिता आपला जीव गमावतो तो त्यास मिळवील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23456', '40', '10', '40', '¶ ‹जी व्यक्ती तुम्हास स्वीकारते ती व्यक्ती मला स्वीकारते आणि ज्या पित्याने मला पाठवले त्यालाही स्वीकारते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23457', '40', '10', '41', '‹जो कोणी संदेष्ट्यांचा स्वीकार त्याच्या संदेशाच्या सेवेमुळे करतो, त्यास संदेष्ट्याचे प्रतिफळ मिळेल आणि नीतिमानाला नीतिमान म्हणून जो स्वीकारतो त्यास नीतिमानाचे प्रतिफळ मिळेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23458', '40', '10', '42', '‹मी तुम्हास खरे सांगतो की, या लहानातील एकाला शिष्य म्हणून जो कोणी प्यालाभर थंड पाणी प्यायला देईल तोही आपल्या प्रतिफळाला मुळीच मुकणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23459', '40', '11', '1', '¶ येशूने त्याच्या बारा शिष्यांना आज्ञा सांगण्याचे संपविल्यावर तो तेथून निघाला आणि गालील प्रांतातील गावामध्ये फिरून शिकवू आणि उपदेश करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23460', '40', '11', '2', '¶ बाप्तिस्मा करणारा योहान तुरूंगात होता. त्याने ख्रिस्त करीत असलेल्या कामाविषयी ऐकले. तेव्हा त्याने आपल्या काही शिष्यांच्या हाती निरोप पाठवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23461', '40', '11', '3', 'आणि त्यास विचारले, “जो येणार होता, तो तूच आहेस? किंवा आम्ही दुसऱ्याची वाट पाहावी?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23462', '40', '11', '4', 'येशूने उत्तर दिले, ‹“जे तुम्ही ऐकता व पाहता ते योहानाला जाऊन सांगा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23463', '40', '11', '5', '‹आंधळे पाहतात. पांगळे चालतात. कुष्ठरोगी शुद्ध होतात, बहिरे ऐकतात, मरण पावलेले उठवले जातात व गरिबांना सुवार्ता सांगण्यात येते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23464', '40', '11', '6', '‹जो कोणी माझ्यामुळे अडखळत नाही तो धन्य आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23465', '40', '11', '7', '¶ मग ते जात असता येशू योहानाविषयी लोकांशी बोलू लागला, ‹तुम्ही वैराण प्रदेशात काय पाहायला गेला होता? वाऱ्याने हलविलेला बोरू काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23466', '40', '11', '8', '‹तुम्ही काय पाहायला गेला होता? तलम वस्त्रे घातलेल्या मनुष्यास पाहायला गेला होता काय? तलम वस्त्रे घालणारे राजाच्या घरात असतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23467', '40', '11', '9', '‹तर मग तुम्ही बाहेर कशाला गेला होतात? संदेष्ट्याला पाहायला काय? होय. मी तुम्हास सांगतो आणि संदेष्ट्यांपेक्षाही अधिक मोठा असा त्याला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23468', '40', '11', '10', '¶ ‹त्याच्याविषयी असे लिहिण्यात आले आहे की, › ‹पाहा, मी माझ्या दूताला तुझ्यापुढे पाठवतो› ‹तो तुझ्यासाठी मार्ग तयार करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23469', '40', '11', '11', '¶ ‹मी तुम्हास खरे सांगतो की, स्त्रीयांपासून जन्मलेल्यांमध्ये बाप्तिस्मा करणारा योहान याच्यापेक्षा मोठा असा कोणी झाला नाही, तरीही स्वर्गाच्या राज्यात जो अगदी लहान आहे तो त्याच्यापेक्षा मोठा आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23470', '40', '11', '12', '‹बाप्तिस्मा करणारा योहान याच्या दिवसापासून आतापर्यंत लोक स्वर्गाच्या राज्यावर जोराने हल्ला करीत आहे आणि हल्ला करणारे ते हिरावून घेतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23471', '40', '11', '13', '‹कारण योहानापर्यंत सर्व संदेष्टे व नियमशास्त्र यांनी भविष्य सांगितले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23472', '40', '11', '14', '‹आणि जर तुम्ही ते स्वीकारण्यास तयार असाल तर येणारा एलीया तो हाच आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23473', '40', '11', '15', '‹ज्याला ऐकायला कान आहेत तो ऐको.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23474', '40', '11', '16', '¶ ‹या पिढीला मी कोणती उपमा देऊ? जी बाजारात बसून आपल्या सोबत्यांना हाक मारतात त्यांच्यासारखी ही पिढी आहे. ती म्हणतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23475', '40', '11', '17', '¶ ‹आम्ही तुमच्यासाठी संगीत वाजवले तरी तुम्ही नाचला नाहीत. आम्ही विलाप केला तरी तुम्ही ऊर बडवून घेतले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23476', '40', '11', '18', '‹योहान काही न खाता व पिता आला, पण ते म्हणतात त्यास भूत लागले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23477', '40', '11', '19', '‹मनुष्याचा पुत्र खातपीत आला. ते म्हणतात, पाहा, हा खादाडा व दारूबाज, जकातदार व पापी लोकांचा मित्र, परंतु ज्ञानाची योग्यता त्याच्याद्वारे घडणाऱ्या योग्य गोष्टीमुळे ठरते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23478', '40', '11', '20', '¶ तेव्हा ज्या नगरांमध्ये त्याने सर्वात जास्त चमत्कार केले होते त्या नगरातील लोकांनी पश्चात्ताप केला नाही, म्हणून येशूने त्यांना दोष दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23479', '40', '11', '21', '‹“हे खोराजिना नगरा, तुझा धिक्कार असो, हे बेथसैदा नगरा तुझा धिक्कार असो, कारण तुमच्यामध्ये जी पराक्रमाची कृत्ये करण्यात आली ती जर सोर व सिदोन यांच्यामध्ये केली असती तर त्यांनी त्वरेने पूर्वीच गोणपाट नेसून व अंगाला राख फासून पश्चात्ताप केला असता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23480', '40', '11', '22', '‹पण मी तुम्हास सांगतो की, न्यायाच्या दिवशी सोर व सिदोन या शहरांना तुमच्यापेक्षा अधिक सोपे जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23481', '40', '11', '23', '‹आणि तू कफर्णहूम शहरा, तू आकाशापर्यंत उंच होशील काय? तू नरकापर्यंत खाली जाशील, कारण जे चमत्कार तुझ्यामध्ये करण्यात आले ते जर सदोमात करण्यात आले असते तर ते नगर आतापर्यंत टिकले असते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23482', '40', '11', '24', '‹पण मी तुम्हास सांगतो की, न्यायाच्या दिवशी तुमच्यापेक्षा सदोम नगराला सोपे जाईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23483', '40', '11', '25', '¶ मग येशू म्हणाला, ‹“हे पित्या, आकाशाच्या व पृथ्वीच्या प्रभू मी तुझे उपकार मानतो कारण तू या गोष्टी ज्ञानी व बुद्धीमान लोकांपासून गुप्त ठेवून बालकासारखे अशिक्षित आहेत त्यांना तू प्रकट केल्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23484', '40', '11', '26', '‹होय पित्या, तू हे केलेस, कारण खरोखर तुला हेच योग्य वाटले होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23485', '40', '11', '27', '‹माझ्या पित्याने मला सर्वकाही दिले आहे आणि पित्यावाचून कोणी पुत्राला ओळखीत नाही आणि पुत्रावाचून ज्याला प्रकट करायची पुत्राची इच्छा आहे त्याच्याशिवाय कोणीही पित्याला ओळखीत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23486', '40', '11', '28', '¶ ‹अहो जे थकलेले व ओझ्याने लादलेले असे सर्व तुम्ही मजकडे या आणि मी तुम्हास विसावा देईन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23487', '40', '11', '29', '‹मी अंतःकरणाने लीन व नम्र आहे, म्हणून माझे जू आपणावर घ्या, माझ्यापासून शिका, म्हणजे तुमच्या जीवास विसावा मिळेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23488', '40', '11', '30', '‹कारण माझे जू सोपे आहे आणि माझे ओझे हलके आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23489', '40', '12', '1', '¶ त्यावेळी एका शब्बाथ दिवशी येशू धान्याच्या शेतामधून चालला होता. शिष्याना भूक लागली होती, म्हणून ते कणसे मोडून खाऊ लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23490', '40', '12', '2', 'जेव्हा परूश्यांनी हे पाहिले, तेव्हा ते येशूला म्हणाले, “पाहा, तुमचे शिष्य शब्बाथ दिवशी जे करू नये ते करीत आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23491', '40', '12', '3', 'तेव्हा येशूने त्यांना म्हटले, ‹दाविदाला व त्याच्याबरोबरच्या मनुष्यांना भूक लागली तेव्हा त्याने काय केले, हे तुम्ही कधी वाचले नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23492', '40', '12', '4', '‹तो देवाच्या भवनात कसा गेला आणि ज्या समर्पित भाकरी त्याने व त्याच्याबरोबरच्या लोकांनी खाऊ नयेत, असे करणे नियमशास्त्राच्या विरूद्ध होते. फक्त याजकांनाच ती भाकर खाण्याची परवानगी होती. त्या त्यांनी कशा खाल्ल्या?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23493', '40', '12', '5', '‹आणि प्रत्येक शब्बाथाच्या दिवशी परमेश्वराच्या भवनातील याजक भवनात शब्बाथ पवित्र पाळण्याविषयीचा नियम मोडीत असत हे तुम्ही नियमशास्त्रात वाचले नाही काय? परंतु तरी ते निर्दोष असत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23494', '40', '12', '6', '‹मी तुम्हास सांगतो की, परमेश्वराच्या भवनापेक्षा महान असा कोणीतरी येथे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23495', '40', '12', '7', '‹पवित्र शास्त्र म्हणते, मला दया हवी आहे आणि यज्ञ पशू नको. याचा खरा अर्थ तुम्हास समजला असता तर तुम्ही या निर्दोष लोकांस दोष लावला नसता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23496', '40', '12', '8', '‹कारण मनुष्याचा पुत्र शब्बाथाचा धनी आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23497', '40', '12', '9', '¶ नंतर येशूने ते ठिकाण सोडले व यहूद्यांच्या सभास्थानात तो गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23498', '40', '12', '10', 'सभास्थानात हात वाळलेला एक मनुष्य होता. काही यहूद्यांनी येशूवर काही दोषारोप करता यावा या हेतूने त्यास विचारला, “शब्बाथ दिवशी रोग बरे करणे योग्य आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23499', '40', '12', '11', 'येशूने त्यांना उत्तर दिले, ‹“जर तुमच्यापैकी एखाद्याकडे मेंढरू असले व शब्बाथ दिवशी ते खड्ड्यात पडले, तर तो त्यास वर काढणार नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23500', '40', '12', '12', '‹तर मग मनुष्य मेंढरापेक्षा कितीतरी अधिक मौल्यवान आहे. म्हणून नियमशास्त्र लोकांस शब्बाथ दिवशी चांगले करण्याची मोकळीक देते.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23501', '40', '12', '13', 'मग येशू त्या वाळलेल्या हाताच्या मनुष्यास म्हणाला, ‹“तुझा हात पुढे सरळ कर.”› त्या मनुष्याने हात लांब केला व तो हात बरा झाला आणि दुसऱ्या हातासारखाच चांगला झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23502', '40', '12', '14', '¶ नंतर परूश्यांनी बाहेर जाऊन त्यास कसे मारावे याविषयी मसलत केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23503', '40', '12', '15', 'परूशी काय करीत आहेत ते येशूला माहीत होते. म्हणून येशू तेथून गेला. पुष्कळ लोक येशूच्या मागे निघाले व त्याने जे कोणी रोगी होते, त्या सर्वांना बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23504', '40', '12', '16', 'आणि त्याने त्यांना निक्षून सांगितले की, तो कोण आहे, हे इतरांना सांगू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23505', '40', '12', '17', 'यशया संदेष्ट्याच्याद्वारे जे सांगितले गेले होते ते पूर्ण होण्यासाठी त्याने असे म्हटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23506', '40', '12', '18', '“हा माझा सेवक, याला मी निवडले आहे. मी त्याजवर प्रीती करतो आणि त्याच्याविषयी माझा जीव संतुष्ट वाटतो. मी आपला आत्मा त्याच्यावर ठेवीन, आणि तो परराष्ट्रीय लोकांस योग्य न्यायाची घोषणा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23507', '40', '12', '19', '¶ तो वाद घालणार नाही किंवा ओरडणार नाही, रस्त्यावर लोक त्याचा आवाज ऐकणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23508', '40', '12', '20', 'वाकलेला बोरू तो मोडणार नाही आणि मंदावलेली वात तो विझवणार नाही. न्याय विजयास होईपर्यंत तो असे करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23509', '40', '12', '21', 'परराष्ट्रीय लोक त्याच्यावर आशा ठेवतील. येशूचे सामर्थ्य देवाकडून आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23510', '40', '12', '22', '¶ मग काही मनुष्यांनी एकाला येशूकडे आणले. तो मनुष्य आंधळा व मुका होता व त्याच्यामध्ये भूत होते. येशूने त्या मनुष्यास बरे केले व तो बोलू लागला व पाहू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23511', '40', '12', '23', 'सर्व लोक चकित झाले, ते म्हणाले, “हा दाविदाचा पुत्र असेल काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23512', '40', '12', '24', 'परूश्यांनी लोकांस हे बोलताना ऐकले. परूशी म्हणाले, “भूते काढण्यासाठी येशू बालजबूलचे सामर्थ्य वापरतो आणि बालजबूल हा तर भूतांचा अधिपती आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23513', '40', '12', '25', 'परूशी कसला विचार करीत आहेत ते येशूला जाणवत होते. म्हणून येशू त्यांना म्हणाला, ‹“आपसात लढणारी राज्ये नाश पावतात व फूट पडलेले शहर किंवा घर टिकत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23514', '40', '12', '26', '‹आणि जर सैतानच सैतानला काढतो तर त्यांच्यात मतभेद आहे, त्यांच्यात फूट आहे मग त्याचे राज्य कसे टिकेल?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23515', '40', '12', '27', '‹आणि मी जर बालजबूलाच्या सहाय्याने भूते काढतो तर तुमचे लोक कोणाच्या सामर्थ्याने भूते काढतात. म्हणून तुमचे स्वतःचे लोक तुमचा न्याय करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23516', '40', '12', '28', '‹परंतु मी जर देवाच्या आत्म्याच्या साहाय्याने भूते काढतो तर देवाचे राज्य तुमच्यावर आले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23517', '40', '12', '29', '‹किंवा एखाद्या बलवान मनुष्याच्या घरात शिरून, त्याच्या घरातील सर्व वस्तूची चोरी जर कोणाला करायची असेल तर प्रथम त्या बलवान मनुष्यास तो बांधून टाकील व मग तो चोरी करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23518', '40', '12', '30', '‹जो मनुष्य माझ्याबरोबर काम करीत नाही तो माझ्याविरुद्ध आहे आणि जो माझ्याबरोबर गोळा करत नाही तो उधळून टाकतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23519', '40', '12', '31', '‹म्हणून मी तुम्हास सांगतो, मनुष्यांना ते करीत असलेल्या सर्व पापांची व वाईट बोलतील त्याबद्दलही क्षमा करण्यात येईल पण जर कोणी पवित्र आत्म्याविरूद्ध बोलेल, तर त्यास क्षमा करण्यात येणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23520', '40', '12', '32', '‹एखादा मनुष्य जर मनुष्याच्या पुत्राविरुद्ध काही बोलेल तर त्यास क्षमा करण्यात येईल पण जो कोणी पवित्र आत्म्याविरूद्ध बोलेल त्यास क्षमा होणार नाही. त्यास या युगातही क्षमा होणार नाही व येणाऱ्या युगातही होणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23521', '40', '12', '33', '¶ ‹झाड चांगले आणि त्याचे फळ चांगले असे म्हणा, अथवा झाड वाईट आणि त्याचे फळ वाईट असे म्हणा; कारण झाड त्याच्या फळावरून ओळखले जाते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23522', '40', '12', '34', '‹अहो सापाच्या पिल्लांनो, तुम्ही वाईट असता तुम्हास चांगल्या गोष्टी कशा बोलता येतील? जे अंतःकरणात आहे तेच तोंडावाटे बाहेर पडते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23523', '40', '12', '35', '‹चांगला मनुष्य आपल्या चांगल्या भांडारातून चांगल्या गोष्टी काढतो आणि वाईट मनुष्य आपल्या वाईट भांडारातून वाईट गोष्टी काढतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23524', '40', '12', '36', '‹आणखी मी तुम्हास सांगतो की. जो प्रत्येक व्यर्थ शब्द लोक बोलतील त्याचा हिशोब ते न्यायाच्या दिवशी देतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23525', '40', '12', '37', '‹कारण तू आपल्या बोलण्यावरून न्यायी ठरशील आणि आपल्या बोलण्यावरूनच दोषी ठरशील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23526', '40', '12', '38', '¶ काही नियमशास्त्राचे शिक्षक व परूशी यांच्यापैकी काहीजणांनी येशूला म्हटले, “गुरुजी, तुमच्या हातून एखादे चिन्ह पहावे अशी आमची इच्छा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23527', '40', '12', '39', 'येशूने उत्तर दिले, ‹“जे लोक देवाशी अप्रामाणिक आहेत, पापी आहेत असे लोक पुराव्यासाठी चमत्कार पाहू इच्छितात. पण योना संदेष्ट्याशिवाय दुसरे चिन्ह तुम्हास मिळणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23528', '40', '12', '40', '‹कारण योना जसा तीन दिवस व तीन रात्री मोठ्या माशाच्या पोटात होता तसा मनुष्याचा पुत्र तीन दिवस व तीन रात्री पृथ्वीच्या पोटात राहील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23529', '40', '12', '41', '‹जेव्हा तुमच्या पिढीचा न्याय होईल, तेव्हा निनवे शहराचे लोक उभे राहतील, तुमच्याविरुध्द साक्ष देतील आणि तुम्हास दोष देतील कारण त्यांनी योनाच्या उपदेशावरून पश्चात्ताप केला आणि आता तर तुमच्यामध्ये योनापेक्षा महान असा कोणीएक येथे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23530', '40', '12', '42', '‹न्यायाच्या दिवशी दक्षिणेकडील देशाची राणी या पिढीबरोबर उभी राहून हिला दोषी ठरवील कारण शलमोनाचे ज्ञान ऐकायला ती पृथ्वीच्या शेवटापासून आली आणि शलमोनापेक्षा महान असा कोणी येथे आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23531', '40', '12', '43', '¶ ‹“जेव्हा अशुद्ध आत्मा मनुष्यास सोडून बाहेर निघून जातो तेव्हा तो पाणी नसलेल्या ठिकाणाहून विसावा शोधीत फिरतो पण तो त्यास मिळत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23532', '40', '12', '44', '‹तेव्हा तो म्हणतो, जेथून मी आलो त्या माझ्या घरात मी परत जाईन आणि जेव्हा तो परत येतो तेव्हा ते घर रिकामे असलेले तसेच स्वच्छ व नीटनेटके असे त्यास दिसते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23533', '40', '12', '45', '‹नंतर तो जाऊन आपल्यापेक्षा दुष्ट असे दुसरे सात आणखी आत्मे आपल्याबरोबर घेतो व ते आत शिरून त्यास झपाटतात व त्याच्यात राहतात. मग त्या मनुष्याची शेवटची स्थिति पहिल्यापेक्षा वाईट होते. तसेच आजच्या या पापी पिढीचे होईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23534', '40', '12', '46', '¶ मग तो लोकसमुदायाबरोबर बोलत असता, त्याची आई व त्याचे भाऊ त्याच्याशी बोलण्यासाठी बाहेर वाट पाहत उभे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23535', '40', '12', '47', 'तेव्हा कोणीतरी त्यास म्हणाले, “तुमची आई व भाऊ बाहेर उभे आहेत. ते तुमच्याशी बोलण्याची वाट पाहत आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23536', '40', '12', '48', 'त्याच्याशी बोलणाऱ्याला त्याने उत्तर दिले, ‹“कोण माझी आई? कोण माझा भाऊ?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23537', '40', '12', '49', 'मग तो आपल्या शिष्यांकडे हात करून म्हणाला, ‹“पाहा, माझी आई व माझे भाऊ हे आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23538', '40', '12', '50', '‹कारण माझ्या स्वर्गीय पित्याच्या इच्छेनुसार जे वागतात, तेच माझे भाऊ, बहीण आणि आई.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23539', '40', '13', '1', '¶ त्यादिवशी येशू घरातून निघून सरोवराच्या किनार्‍याशी जाऊन बसला');
INSERT INTO `bible_verses_mr_irv` VALUES ('23540', '40', '13', '2', 'तेव्हा लोकांचे समुदाय त्याच्याजवळ जमले; म्हणून तो मचव्यात जाऊन बसला व सर्व लोक किनार्‍यावर उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23541', '40', '13', '3', 'मग त्याने त्यांना दाखल्यांनी पुष्कळ गोष्टी सांगितल्या तो म्हणाला ‹“पाहा, पेरणारा पेरणी करावयास निघाला;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23542', '40', '13', '4', '‹आणि तो पेरणी करीत असता काही बी वाटेवर पडले व पाखरांनी येऊन ते खाऊन टाकले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23543', '40', '13', '5', '‹काही खडकाळ जमिनीवर पडले, तेथे फारशी माती नव्हती आणि माती खोल नसल्यामुळे ते लवकर उगवले›;');
INSERT INTO `bible_verses_mr_irv` VALUES ('23544', '40', '13', '6', '‹आणि सूर्य वर आला तेव्हा ते करपले व त्यास मूळ नव्हते म्हणून ते वाळून गेले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23545', '40', '13', '7', '‹काही काटेरी झाडांमध्ये पडले; मग काटेरी झाडानी वाढून त्याची वाढ खुंटवली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23546', '40', '13', '8', '‹काही चांगल्या जमिनीत पडले; मग त्याचे कोठे शंभरपट, कोठे साठपट तर कोठे तीसपट, असे पीक आले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23547', '40', '13', '9', '‹ज्याला कान आहेत तो ऐको.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23548', '40', '13', '10', '¶ मग शिष्य जवळ येऊन त्यास म्हणाले, आपण त्याच्याबरोबर दाखल्यानी का बोलता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('23549', '40', '13', '11', 'त्याने त्यास उत्तर दिले, ‹“स्वर्गाच्या राज्याची गुपीते जाणण्याचे दान तुम्हास दिले आहे, परंतु त्यांना दिलेले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23550', '40', '13', '12', '‹कारण ज्या कोणाजवळ आहे त्यास दिले जाईल व त्यास भरपूर होईल; ज्या कोणाजवळ नाही त्याचे जे असेल ते देखील त्याच्यापासून काढून घेतले जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23551', '40', '13', '13', '‹यास्तव मी त्याच्याबरोबर दाखल्यांनी बोलतो; कारण ते पाहत असता पाहत नाहीत आणि ऐकत असता ऐकत नाहीत व त्यांना समजतही नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23552', '40', '13', '14', '‹यशयाचा संदेश त्याच्याविषयी पूर्ण होत आहे, तो असा की, › ‹तुम्ही ऐकाल तर खरे, परंतु तुम्हास समजणारच नाही, › ‹व पाहाल तर खरे, परंतु तुम्हास दिसणारच नाही;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23553', '40', '13', '15', '‹कारण या लोकांचे अंतःकरण जड झाले आहे, › ‹ते कानानी मंद ऐकतात आणि त्यांनी डोळे मिटून घेतले आहेत;› ‹यासाठी की, त्यांनी डोळ्यांनी पाहू नये, › ‹कानांनी ऐकू नये, › ‹अंतःकरणाने समजून नये› ‹आणि वळू नये› ‹आणि मी त्यांना बरे करू नये.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23554', '40', '13', '16', '¶ ‹पण तुमचे डोळे धन्य आहेत, कारण ते पाहत आहे; आणि तुमचे कान, कारण ते ऐकत आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23555', '40', '13', '17', '‹मी तुम्हास खरे सांगतो की, तुम्ही जे पाहत आहात ते पाहावयास पुष्कळ संदेष्टे व नीतिमान जन उत्कंठित होते, तरी त्यांना पाहण्यास मिळाले नाही; आणि तुम्ही जे ऐकता ते ऐकावयास ते उत्कंठित होते, तरी त्यांना ऐकण्यास मिळाले नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23556', '40', '13', '18', '¶ ‹आता तुम्ही पेरणाऱ्याचा दाखला ऐकून घ्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23557', '40', '13', '19', '‹वाटेवर पेरलेला तो हा आहे की, कोणी राज्याचे वचन ऐकतो पण ते त्यास समजत नाही, तेव्हा तो दुष्ट येऊन त्याच्या अंतःकरणात पेरलेले ते हिरावून घेतो;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23558', '40', '13', '20', '‹खडकावरील पेरलेला तो हा आहे की, तो वचन ऐकतो व ते लगेच आनंदाने स्वीकारतो;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23559', '40', '13', '21', '‹परंतु त्यास मूळ नसल्याकारणाने तो थोडाच वेळ टिकतो आणि वचनामुळे संकट आले किंवा छळ झाला म्हणजे तो लागलाच अडखळतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23560', '40', '13', '22', '‹काटेरी झाडामध्ये पेरलेला तो हा आहे की, तो वचन ऐकतो, परंतु संसाराची चिंता व द्रव्याचा मोह ही वचनाची वाढ खुंटवतात आणि तो निष्फळ होतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23561', '40', '13', '23', '‹चांगल्या जमिनीत पेरलेला तो हा आहे की, तो वचन ऐकून ते समजतो; तो फळ देतोच देतो; कोणी शंभरपट, कोणी साठपट, तर कोणी तीसपट असे देतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23562', '40', '13', '24', '¶ येशूने त्यांच्यापुढे दुसरा एक दाखला मांडला. ‹“कोणी एका मनुष्याने आपल्या शेतात चांगले बी पेरले त्याच्यासारखे स्वर्गाचे राज्य आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23563', '40', '13', '25', '‹लोक झोपेत असताना त्याचा शत्रू येऊन गव्हामध्ये निदण पेरून निघून गेला;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23564', '40', '13', '26', '‹पण जेव्हा पाला फुटला व दाणे आले तेव्हा निदण ही दिसले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23565', '40', '13', '27', '‹तेव्हा घरधन्याच्या दासांनी येऊन त्यास म्हटले, महाराज, आपण आपल्या शेतामध्ये चांगले बी पेरले ना? तर मग त्यामध्ये निदण कोठून आले?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23566', '40', '13', '28', '‹तो त्यांना म्हणाला हे काम कोणा शत्रूचे आहे. दासांनी त्यास म्हटले, तर आम्ही जाऊन ते काढून टाकावे अशी आपली इच्छा आहे काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23567', '40', '13', '29', '‹तो म्हणाला, नाही. तुम्ही निदण गोळा करताना त्याच्याबरोबर कदाचित गहू ही उपटाल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23568', '40', '13', '30', '‹कापणीपर्यंत दोन्ही बरोबर वाढू द्या; मग कापणीच्या वेळेस मी कापणाऱ्यास सांगेन की, पहिल्याने निदण गोळा करा आणि जाळण्यासाठी त्याच्या पेढ्या बांधा; परंतु गहू मा‍झ्या कोठारात साठवा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23569', '40', '13', '31', '¶ त्याने त्याच्यापुढे आणखी एक दाखला मांडला की, ‹“स्वर्गाचे राज्य मोहरीच्या दाण्यासारखे आहे; तो कोणाएका मनुष्याने घेऊन आपल्या शेतात लावला;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23570', '40', '13', '32', '‹तो तर सर्व दाण्यामध्ये लहान आहे; तरी वाढल्यावर भाजीपाल्यापेक्षा मोठा होऊन त्याचे असे झाड होते की, आकाशातील पाखर त्याच्या फांद्यात वस्ती करतात.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23571', '40', '13', '33', '¶ त्याने त्यांना आणखी एक दाखला सांगितला की, ‹“स्वर्गाचे राज्य खमिरासारखे आहे; ते एका स्त्रीने घेऊन तीन मापे पीठामध्ये लपवून ठेवले, तेणेकरून शेवटी ते सर्व पीठ फुगून गेले.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23572', '40', '13', '34', '¶ या सर्व गोष्टी येशूने दाखल्यानी लोकसमुदायाला सांगितल्या आणि दाखल्यावाचून तो त्याच्याबरोबर काही बोलला नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('23573', '40', '13', '35', 'यासाठी की, संदेष्ट्याच्याद्वारे जे सांगितले होते ते पूर्ण व्हावे; ते असे की, दाखले सांगायला मी आपले तोंड उघडीन; जगाच्या स्थापनेपासून गुप्त राहिलेल्या गोष्टी मी बोलून दाखवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23574', '40', '13', '36', '¶ नंतर तो लोकसमुदायास निरोप देऊन घरात गेला; तेव्हा त्याचे शिष्य त्याच्याकडे येऊन म्हणाले, शेतातल्या निदणाच्या दाखल्याची आम्हास फोड करून सांगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23575', '40', '13', '37', 'त्याने उत्तर दिले की, ‹चांगले बी पेरणारा हा मनुष्याचा पुत्र आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23576', '40', '13', '38', '‹शेत हे जग आहे; चांगले बी हे राज्याचे पुत्र आहेत; निदण हे त्या दुष्टाचे पुत्र आहेत;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23577', '40', '13', '39', '‹ते पेरणारा शत्रू हा सैतान आहे; कापणीही युगाची समाप्ती आहे; आणि कापणारे हे देवदूत आहेत;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23578', '40', '13', '40', '‹तेव्हा जसे निदण गोळा करून अग्नीत जाळतात तसे युगाच्या समाप्तीस होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23579', '40', '13', '41', '‹मनुष्याचा पुत्र आपल्या देवदूतांना पाठवील आणि त्याच्या राज्यातून अडखळण करणाऱ्या सर्व वस्तू व अन्याय करणार्‍यांना जमा करील, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23580', '40', '13', '42', '‹आणि त्यांना अग्नीच्या भट्टीत टाकतील; तेथे रडणे व दात खाणे चालेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23581', '40', '13', '43', '‹तेव्हा नीतिमान आपल्या पित्याच्या राज्यात सूर्यासारखे प्रकाशतील. ज्याला कान आहेत तो ऐको.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23582', '40', '13', '44', '¶ ‹स्वर्गाचे राज्य शेतात लपवलेल्या धनासारखे आहे, ती कोणाएका मनुष्यास सापडली आणि त्याने ती लपवून ठेवली. मग आनंदाच्या भरात त्याने जाऊन, आपले सर्वस्व विकले आणि ते शेत विकत घेतले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23583', '40', '13', '45', '¶ ‹आणखी, स्वर्गाचे राज्य चांगल्या मोत्याचा शोध करणाऱ्या कोणाएका व्यापारासारखे आहे;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23584', '40', '13', '46', '‹त्यास एक अति मोलवान् मोती आढळला; मग त्याने जाऊन आपले सर्वस्व विकले आणि तो विकत घेतला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23585', '40', '13', '47', '¶ ‹आणखी, स्वर्गाचे राज्य समुद्रात टाकलेल्या एखाद्या जाळ्यात सर्वप्रकारचे जीव एकत्र सापडतात त्यासारखे आहे;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23586', '40', '13', '48', '‹ते भरलेल्या मनुष्यांनी ते किनार्‍याकडे ओढले आणि बसून जे चांगले ते भांड्यात जमा केले, वाईट ते फेकून दिले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23587', '40', '13', '49', '‹तसे युगाच्या समाप्तीस होईल; देवदूत येऊन नीतिमानातून दुष्टांना वेगळे करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23588', '40', '13', '50', '‹आणि त्यांना अग्नीच्या भट्टीत टाकतील; तेथे रडणे व दात खाणे चालेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23589', '40', '13', '51', '¶ ‹तुम्हास या सर्व गोष्टी समजल्या काय?› ते त्यास म्हणाले, हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23590', '40', '13', '52', 'तेव्हा तो त्यांना म्हणाला, ‹“प्रत्येक नियमशास्त्राचा शिक्षक जो स्वर्गाच्या राज्याचा शिष्य झाला आहे तो आपल्या भांडारातून नव्या जुन्या गोष्टी काढणार्‍या मनुष्यासारखा आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23591', '40', '13', '53', '¶ नंतर असे झाले की, हे दाखले सांगण्याचे समाप्त केल्यावर येशू तेथून निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23592', '40', '13', '54', 'आणि स्वतःच्या गावी आल्यावर त्याने त्याच्या सभास्थानात त्यांना अशी शिकवण दिली की ते आश्चर्यचकित होऊन म्हणाले, हे ज्ञान व अद्भूत कृत्ये करण्याचे हे सामर्थ्य या मनुष्यास कोठून मिळते?');
INSERT INTO `bible_verses_mr_irv` VALUES ('23593', '40', '13', '55', 'हा सुताराचा पुत्र ना? याच्या आईला मरीया म्हणतात ना? याकोब, योसे, शिमोन व यहूदा, हे याचे भाऊ ना?');
INSERT INTO `bible_verses_mr_irv` VALUES ('23594', '40', '13', '56', 'याच्या बहि‍णी, त्या सर्व आपणाबरोबर नाहीत काय? मग ते सर्व याला कोठून?');
INSERT INTO `bible_verses_mr_irv` VALUES ('23595', '40', '13', '57', 'असे ते त्याच्याविषयी अडखळले. येशूने त्यास म्हटले, ‹“संदेष्ट्याला आपला देश व आपले घर यामध्ये मात्र सन्मान मिळत नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23596', '40', '13', '58', 'तेथे त्यांच्या अविश्वासामुळे त्याने फारशी अद्भूत कृत्ये केली नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23597', '40', '14', '1', '¶ त्यावेळी चौथाई देशांचा राजा हेरोदाने येशूची किर्ती ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23598', '40', '14', '2', 'तेव्हा त्याने आपल्या चाकरांना म्हटले, “येशू हा बाप्तिस्मा करणारा योहान आहे. त्यास मरण पावलेल्यातून उठविण्यात आले आहे म्हणून याच्याठायी सामर्थ्य कार्य करीत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23599', '40', '14', '3', 'हेरोदाने आपला भाऊ फिलिप्प याची पत्नी हेरोदिया हिच्यामुळे योहानाला अटक करून तुरूंगात टाकले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23600', '40', '14', '4', 'कारण योहान त्यास सांगत होता, “तू तिला पत्नी बनवावे हे देवाच्या नियमशास्त्राच्या योग्य नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23601', '40', '14', '5', 'हेरोद त्यास मारावयास पाहत होता, पण तो लोकांस भीत होता कारण लोकांचा असा विश्वास होता की, योहान संदेष्टा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23602', '40', '14', '6', 'हेरोदाच्या वाढदिवशी हेरोदियाच्या मुलीने दरबारात नाच करून हेरोदाला खूश केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23603', '40', '14', '7', 'त्यामुळे त्याने शपथ वाहून ती जे काही मागेल ते देण्याचे अभिवचन तिला दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23604', '40', '14', '8', 'तिच्या आईच्या सांगण्यावरून ती म्हणाली, “बाप्तिस्मा करणारा योहानाचे शीर तबकात घालून मला इथे आणून द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23605', '40', '14', '9', 'हेरोद राजाला फार वाईट वाटले. तरी त्याने आपल्या शपथपूर्वक दिलेल्या वचनामुळे व आमंत्रित लोकांमुळे ते द्यावयाची आज्ञा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23606', '40', '14', '10', 'आणि त्याने तुरुंगात माणसे पाठवून योहानाचे शीर उडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23607', '40', '14', '11', 'मग त्यांनी त्याचे शीर तबकात घालून त्या मुलीला आणून दिले. तिने ते आपल्या आईकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23608', '40', '14', '12', 'मग त्याच्या शिष्यांनी येऊन त्याचे प्रेत उचलून नेले व त्यास पुरले आणि त्यांनी जाऊन जे घडले ते येशूला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23609', '40', '14', '13', '¶ मग ते ऐकून येशू तेथून होडीत बसून निवांत जागी निघून गेला. हे ऐकून लोकसमुदाय नगरांतून त्याच्यामागे पायीपायी गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23610', '40', '14', '14', 'मग जेव्हा त्याने मोठा लोकसमुदाय पाहिला. तेव्हा त्यास त्यांच्याविषयी कळवळा आला व जे आजारी होते त्यांना त्याने बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23611', '40', '14', '15', 'मग संध्याकाळ झाल्यावर त्याचे शिष्य त्याच्याकडे आले आणि म्हणाले, “ही अरण्यातील जागा आहे आणि भोजनाची वेळ होऊन गेली आहे. लोकांनी गावामध्ये जाऊन स्वतःकरता अन्न विकत घ्यावे म्हणून त्यांना पाठवून द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23612', '40', '14', '16', 'परंतु येशू त्यांना म्हणाला, ‹“त्यांना जाण्याची गरज नाही. तुम्हीच त्यांना काही खायला द्या.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23613', '40', '14', '17', 'ते त्यास म्हणाले, आमच्याजवळ केवळ “पाच भाकरी व दोन मासे आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23614', '40', '14', '18', 'तो म्हणाला, ‹“ते माझ्याकडे आणा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23615', '40', '14', '19', 'मग लोकांस गवतावर बसण्याची आज्ञा केली. त्याने त्या पाच भाकरी व दोन मासे घेऊन वर आकाशाकडे पाहून त्यावर आशीर्वाद मागितला. नंतर त्याने भाकरी मोडून शिष्यांना दिल्या व शिष्यांनी लोकांस दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23616', '40', '14', '20', 'ते सर्व जेवून तृप्त झाले. मग त्या उरलेल्या तुकड्यांच्या त्यांनी बारा टोपल्या भरून घेतल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23617', '40', '14', '21', 'जेवणारे सुमारे पाच हजार पुरूष होते. शिवाय स्त्रिया व मुले होतीच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23618', '40', '14', '22', '¶ मी लोकसमुदायास निरोप देत आहे तो तुम्ही तारवात बसून माझ्यापुढे पलीकडे जा असे म्हणून त्याने लगेच शिष्यांना पाठवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23619', '40', '14', '23', 'लोकांस पाठवून दिल्यावर तो प्रार्थना करण्यास एकांत ठिकाणी डोंगरावर गेला, रात्र झाली तेव्हा तो तेथे एकटाच होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23620', '40', '14', '24', 'पण तारू सरोवरामध्ये होते. इकडे वारा विरूद्ध दिशेने वाहत असल्यामुळे तारू लाटांनी हेलकावत होते व त्यामुळे ते त्याच्यावर ताबा ठेवू शकत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23621', '40', '14', '25', 'तेव्हा रात्रीच्या चौथ्या प्रहरी येशू त्याच्याकडे आला. तो पाण्यावरून चालत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23622', '40', '14', '26', 'शिष्य त्यास पाण्यावरून चालताना पाहून घाबरून गेले व म्हणाले, हे “भूत आहे.” आणि ते भिऊन ओरडले');
INSERT INTO `bible_verses_mr_irv` VALUES ('23623', '40', '14', '27', 'पण येशू लगेच त्यांना म्हणाला, ‹“धीर धरा, मी आहे; भिऊ नका.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23624', '40', '14', '28', '¶ पेत्र म्हणाला, प्रभूजी जर आपण असाल तर मला पाण्यावरून आपणाकडे येण्यास सांगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23625', '40', '14', '29', 'येशू म्हणाला, ‹“ये.”› मग पेत्र तारवातून उतरून व पाण्यावर चालत येशूकडे जाऊ लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23626', '40', '14', '30', 'पण तो पाण्यावर चालत असताना जोराचा वारा पाहून तो भ्याला आणि बुडू लागला असता ओरडून म्हणाला “प्रभूजी, मला वाचवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23627', '40', '14', '31', 'आणि लगेच येशूने आपला हात पुढे करून त्यास धरले व म्हटले, ‹“अरे अल्पविश्वासी, तू संशय का धरलास?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23628', '40', '14', '32', 'मग येशू व पेत्र होडीत गेल्यावर वारा थांबला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23629', '40', '14', '33', 'तेव्हा जे शिष्य होडीत होते ते त्यास नमन करून म्हणाले, “तुम्ही खरोखर देवाचे पुत्र आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23630', '40', '14', '34', '¶ नंतर ते पलीकडे गनेसरेताच्या भागात गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23631', '40', '14', '35', 'तेथील लोकांनी येशूला ओळखून व सभोवतालच्या सर्व प्रदेशात निरोप पाठवला व त्यांनी सर्व प्रकारच्या आजाऱ्यांस त्याच्याकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23632', '40', '14', '36', 'आणि आम्हास आपल्या वस्त्राच्या काठाला स्पर्श करू द्यावा, अशी विनंती केली, तेव्हा जितक्यांनी स्पर्श केला तितके बरे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23633', '40', '15', '1', '¶ तेव्हा यरूशलेम शहराहून काही परूशी व नियमशास्त्राचे शिक्षक येशूकडे आले व म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23634', '40', '15', '2', '“तुमचे शिष्य वाडवडिलांनी घालून दिलेले नियम का पाळत नाहीत? कारण तुमचे शिष्य जेवणापूर्वी हात धूत नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23635', '40', '15', '3', 'येशूने त्यास उत्तर देऊन म्हटले, ‹“तुम्ही तुमच्या परंपरा चालवण्यासाठी देवाची आज्ञा का मोडता?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23636', '40', '15', '4', '‹कारण देवाने सांगितले आहे की, ‘तुझ्या आई-वडीलांचा मान राख आणि जो कोणी आपल्या आई-वडीलांबद्दल वाईट बोलतो, त्यास जिवे मारावे.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23637', '40', '15', '5', '‹पण तुम्ही म्हणता, ‘जो कोणी पित्याला किंवा आईला म्हणेल की, मला तुझ्यासाठी जे काही देणे भाग होते, ते मी देवाला अर्पण केले आहे.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23638', '40', '15', '6', '‹ते देवाचे नियमशास्त्र मोडीत आहेत की आपल्या वडिलांचा व आईचा सन्मान करू नये. याप्रकारे तुम्ही आपल्या अशा परंपरेने देवाचे वचन रद्द केले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23639', '40', '15', '7', '¶ ‹अहो ढोंग्यानो, तुम्हाविषयी यशया संदेष्ट्याने योग्य सांगितले आहे. तो म्हणतो:›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23640', '40', '15', '8', '‹हे लोक, ओठांनी माझा सन्मान करतात.› ‹पण त्यांचे अंतःकरण माझ्यापासून दूर आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23641', '40', '15', '9', '‹आणि ते मनुष्याचे नियम आपली धर्मतत्त्वे म्हणून शिकवतात› ‹आणि व्यर्थच माझी उपासना करतात.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23642', '40', '15', '10', '¶ तेव्हा लोकांस आपल्याजवळ बोलावून त्याने म्हटले, ‹“ऐका व समजून घ्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23643', '40', '15', '11', '‹जे तोंडाद्वारे आत जाते ते मनुष्यास अशुद्ध करीत नाही, पण जे तोंडातून बाहेर निघते तेच मनुष्यास अशुद्ध करते.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23644', '40', '15', '12', 'नंतर शिष्य जवळ येऊन त्यास म्हणाले, “परूश्यांनी जेव्हा हे ऐकले तेव्हा ते रागावले हे आपणाला कळले काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23645', '40', '15', '13', 'पण त्याने उत्तर देऊन म्हटले, ‹“प्रत्येक रोप जे माझ्या स्वर्गातील पित्याने लावले नाही ते उपटले जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23646', '40', '15', '14', '‹त्यांना जाऊ द्या. ते आंधळे वाटाडे आहेत. जर एका आंधळ्याने दुसऱ्या आंधळ्याला वाट दाखवण्याचा प्रयत्न केला तर दोघेही खड्ड्यात पडतील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23647', '40', '15', '15', 'पेत्र म्हणाला, “आमच्यासाठी हा दाखला स्पष्ट करून सांगा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23648', '40', '15', '16', 'येशूने त्यांना विचारले, ‹“तुम्ही अजूनही अज्ञानी आहात काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23649', '40', '15', '17', '‹जे काही तोंडात जाते ते सर्व पोटात जाते व मग शौचकूपातून बाहेर टाकले जाते. हे तुम्हास अजून समजत नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23650', '40', '15', '18', '‹परंतु ज्या गोष्टी तोंडातून बाहेर निघतात त्या अंतःकरणातून येतात व त्याच मनुष्यास अशुद्ध करतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23651', '40', '15', '19', '‹कारण वाईट विचार, खून, व्यभिचार, जारकर्मे, खोट्या साक्षी, निंदा ही अंतःकरणातून बाहेर निघतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23652', '40', '15', '20', '‹या गोष्टी मनुष्यास अशुद्ध करतात. परंतु न धुतलेल्या हाताने खाण्याने मनुष्य अशुद्ध होत नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23653', '40', '15', '21', '¶ नंतर येशू तेथून निघून सोर व सिदोनाच्या भागात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23654', '40', '15', '22', 'तेव्हा एक कनानी स्त्री त्या भागातून येशूकडे आली. ती स्त्री ओरडून म्हणाली, “प्रभू, दाविदाच्या पुत्रा, माझ्यावर दया करा. माझी मुलगी भूताने फार पिडलेली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23655', '40', '15', '23', 'पण येशूने तिला एका शब्दानेही उत्तर दिले नाही, तेव्हा त्याच्या शिष्यांनी येऊन त्यास विनंती केली, “तिला पाठवून द्या, कारण ती आमच्या मागे ओरडत येत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23656', '40', '15', '24', 'पण येशूने उत्तर दिले, ‹“मला देवाने फक्त इस्राएलाच्या हरवलेल्या मेंढरांकडे पाठवले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23657', '40', '15', '25', 'मग ती स्त्री पुन्हा येशूकडे आली, ती येशूच्या पाया पडली व म्हणाली, “प्रभूजी, मला मदत करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23658', '40', '15', '26', 'परंतु त्याने म्हटले, ‹“मुलाची भाकर घेऊन कुत्र्यास टाकणे योग्य नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23659', '40', '15', '27', 'ती स्त्री म्हणाली, “होय प्रभूजी, परंतु तरीही कुत्रीही आपल्या धन्याच्या मेजावरून पडलेला चूरा खातात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23660', '40', '15', '28', 'तेव्हा येशूने तिला उत्तर दिले, ‹“मुली, तुझा विश्वास मोठा आहे. तुझ्या इच्छेप्रमाणे तुला प्राप्त होवो.”› आणि त्याचवेळी तिची मुलगी बरी झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23661', '40', '15', '29', '¶ नंतर येशू तेथून निघून गालीलच्या सरोवराजवळ आला व येशू डोंगरावर चढून तेथे बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23662', '40', '15', '30', 'मग पुष्कळ लोक त्याच्याकडे आले, त्यांनी आपल्याबरोबर लुळे, पांगळे, आंधळे, बहिरे व इतर अनेक लोकांस आणले होते आणि त्यांनी त्या आजाऱ्यांना येशूच्या पायावर ठेवले. तेव्हा त्याने त्यांना बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23663', '40', '15', '31', 'मुके बोलू लागले, व्यंग असलेले चांगले झाले, लंगडे चालू लागले, आंधळे पाहू लागले. हे पाहून लोक थक्क झाले आणि त्यांनी इस्राएलाच्या देवाचे गौरव केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23664', '40', '15', '32', '¶ मग येशूने आपल्या शिष्यांना आपल्याजवळ बोलावून म्हटले, ‹“मला लोकांचा कळवळा येतो कारण ते आज तीन दिवसांपासून माझ्याबरोबर राहिले आहेत आणि त्यांच्याकडे खायला काही नाही, त्यांना उपाशी पाठवावे अशी माझी इच्छा नाही कारण ते वाटेत कदाचित कासावीस होतील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23665', '40', '15', '33', 'शिष्य त्यास म्हणाले, “एवढ्या मोठ्या लोकसमुदायाला तृप्त करावे इतक्या भाकरी या दूर रानात आमच्याजवळ कोठून असणार?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23666', '40', '15', '34', 'तेव्हा येशू म्हणाला, ‹“तुमच्याजवळ किती भाकरी आहेत?”› ते म्हणाले, “आमच्याकडे सात भाकरी आहेत व काही लहान मासे आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23667', '40', '15', '35', 'मग त्याने लोकांस जमिनीवर बसविण्याची आज्ञा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23668', '40', '15', '36', 'मग त्या सात भाकरी व मासे घेऊन त्याने देवाचे उपकार मानले व त्या भाकरी मोडल्या व शिष्यांना दिल्या व शिष्यांनी लोकांस दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23669', '40', '15', '37', 'तेव्हा ते सर्व जेवून तृप्त झाले आणि त्यांनी उरलेल्या तुकड्यांनी भरलेल्या सात टोपल्या गोळा केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23670', '40', '15', '38', 'आणि जेवणारे, स्त्रिया व लेकरे सोडून चार हजार पुरूष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23671', '40', '15', '39', 'मग समुदायास निरोप दिल्यावर तो तारवात बसून मगदानाच्या प्रदेशात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23672', '40', '16', '1', '¶ परूशी आणि सदूकी लोकांस येशूची परीक्षा पाहायची होती म्हणून ते येशूकडे आले व आम्हास आकाशातून चिन्ह दाखवा अशी मागणी त्यांनी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23673', '40', '16', '2', 'परंतु येशूने त्यांना उत्तर दिले, ‹“तुम्ही संध्याकाळ झाली असता म्हणता आजचे हवामान चांगले असेल कारण आकाश तांबूस आहे, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23674', '40', '16', '3', '‹आणि तुम्ही सकाळी म्हणता, आज वादळ होईल कारण आभाळ तांबूस व गडद आहे. तुम्हास आकाशाचे स्वरूप ओळखता येते, पण काळाची लक्षणे ओळखता येत नाहीत काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23675', '40', '16', '4', '‹दुष्ट व देवाशी अप्रामाणिक असणारी पिढी चिन्ह शोधते, पण तिला योना संदेष्ट्याशिवाय दुसरे चिन्ह दिले जाणार नाही.”› मग तो त्यांना सोडून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23676', '40', '16', '5', '¶ येशू आणि त्याचे शिष्य सरोवराच्या पलीकडे गेले तेव्हा भाकरी घ्यायला विसरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23677', '40', '16', '6', 'तेव्हा येशू त्यांना म्हणाला, ‹“परूशी व सदूकी यांच्या खमिराविषयी सावध असा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23678', '40', '16', '7', 'तेव्हा ते आपसात विचार करून म्हणाले, “आपण भाकरी घेतल्या नाहीत म्हणून ते असे म्हणत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23679', '40', '16', '8', 'पण येशूने हे ओळखून म्हटले, ‹“अहो अल्पविश्वासू, आपण भाकरी घेतल्या नाहीत असा विचार तुम्ही आपसामध्ये का करता?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23680', '40', '16', '9', '‹तुम्हास अजून समजत नाही काय? पाच भाकारींनी पाच हजार लोकांस जेवू घातले ते आणि त्यानंतर तुम्ही किती टोपल्या उचलून घेतल्या ते तुम्हास आठवत नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23681', '40', '16', '10', '‹तसेच चार हजारांच्या जेवणाला सात भाकरी आणि तुम्ही किती टोपल्या उचलून घेतल्या हे तुम्हास आठवत नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23682', '40', '16', '11', '‹मी भाकरी विषयी तुम्हास बोललो नाही, तर परूशी व सदूकी यांच्या खमिराविषयी सावध राहा, असे म्हणालो, हे तुम्हास कसे समजत नाही?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23683', '40', '16', '12', 'तेव्हा त्यांना समजले की, त्याने त्यांना भाकरीच्या खमिराविषयी सावध राहण्यास सांगितले नव्हते तर परूशी आणि सदूकी यांच्या शिकवणुकीविषयी सावधान राहायला सांगितले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23684', '40', '16', '13', '¶ येशू फिलिप्पाच्या कैसरीया या भागाकडे गेला. तो त्याच्या शिष्यांना म्हणाला, ‹“मनुष्याच्या पुत्राला लोक कोण म्हणून म्हणतात?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23685', '40', '16', '14', 'आणि ते म्हणाले, “काही बाप्तिस्मा करणारा योहान, तर कित्येक एलीया तर दुसरे काही यिर्मया किंवा संदेष्ट्यापैकी एक असे म्हणतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23686', '40', '16', '15', 'मग येशू त्यांना म्हणाला, ‹“पण तुम्ही मला कोण म्हणून म्हणता?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23687', '40', '16', '16', 'शिमोन पेत्राने उत्तर दिले, “तू ख्रिस्त, जिवंत देवाचा पुत्र आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23688', '40', '16', '17', 'येशू म्हणाला, ‹“शिमोन, बार्योना, तू धन्य आहेस कारण रक्त व मांस यांनी तुला हे उघड केले नाही, तर माझा पिता जो स्वर्गात आहे त्याने तुला हे उघड केले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23689', '40', '16', '18', '‹आणखी मी तुला असे सांगतो की, तू पेत्र आहेस आणि या खडकावर मी आपली मंडळी रचीन आणि तिच्यापुढे मृतलोकाच्या द्वारांचे कांहींच चालणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23690', '40', '16', '19', '‹मी तुला स्वर्गाच्या राज्याच्या किल्ल्या देईन आणि पृथ्वीवर जे काही तू बांधशील ते स्वर्गात बांधले जाईल आणि पृथ्वीवर जे काही तू मोकळे करशील ते स्वर्गात मोकळे केले जाईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23691', '40', '16', '20', 'तेव्हा त्याने शिष्यांना मी ख्रिस्त आहे ते तुम्ही कोणालाही सांगू नका असे निक्षून सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23692', '40', '16', '21', '¶ तेव्हापासून येशू ख्रिस्त आपल्या शिष्यांना सांगू लागला की, आपण यरूशलेम शहराला जाऊन वडील, यहूदी नेते व मुख्य याजक लोक आणि नियमशास्त्राच्या शिक्षक यांच्याकडून पुष्कळ दुःखे सोसावी व जिवे मारले जावे व तिसऱ्या दिवशी पुन्हा उठवले जावे याचे अगत्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23693', '40', '16', '22', 'तेव्हा पेत्राने त्यास एकाबाजूला घेऊन निषेध करून म्हटले, “प्रभू, तुझ्यापासून हे दूर असो. असे तुला कधीही होणारच नाही!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23694', '40', '16', '23', 'परंतु तो वळून पेत्राला म्हणाला, ‹“अरे सैताना, माझ्यापासून चालता हो, तू मला अडखळण आहेस, कारण तू देवाच्या गोष्टींकडे लक्ष लावीत नाहीस तर मनुष्यांच्या गोष्टींकडे लक्ष लावतोस.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23695', '40', '16', '24', '¶ तेव्हा येशूने आपल्या शिष्यांना म्हटले, ‹“जर कोणी माझ्यामागे येऊ इच्छित असेल तर त्याने स्वतःला नाकारावे आणि आपला वधस्तंभ उचलून घ्यावा व माझ्यामागे यावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23696', '40', '16', '25', '‹कारण जो कोणी आपला जीव वाचवू इच्छितो तो त्यास गमावील पण जो माझ्याकरिता आपला जीव गमावील तो त्यास मिळवील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23697', '40', '16', '26', '‹जर मनुष्याने सर्व जग मिळविले आणि आपला जीव गमावला तर त्यास काय लाभ? किंवा मनुष्य आपल्या जीवाचा काय मोबदला देईल?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23698', '40', '16', '27', '‹कारण मनुष्याचा पुत्र आपल्या पित्याच्या वैभवात आपल्या स्वर्गदूतांसहित येईल त्यावेळी तो प्रत्येकाला ज्याच्या त्याच्या कामाप्रमाणे मोबदला देईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23699', '40', '16', '28', '‹मी तुम्हास खरे सांगतो की, येथे उभे राहणाऱ्यातले काहीजण असे आहेत की, ते मनुष्याच्या पुत्राला त्याच्या राज्यात येताना पाहतील तोपर्यंत त्यांना मरणाचा अनुभव येणारच नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23700', '40', '17', '1', '¶ मग सहा दिवसानंतर येशूने पेत्र, याकोब व त्याचा भाऊ योहान यांना आपल्याबरोबर घेतले व त्यांना एका उंच डोंगरावर एकांती नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23701', '40', '17', '2', 'तेव्हा त्यांच्यादेखत त्याचे रूप पालटले. त्याचे तोंड सूर्यासारखे प्रकाशले आणि त्याची वस्त्रे प्रकाशासारखी पांढरी शुभ्र झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23702', '40', '17', '3', 'तेव्हा पाहा, मोशे व एलीया हे त्याच्याशी बोलत असताना त्यांना दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23703', '40', '17', '4', 'पेत्र येशूला म्हणाला, “प्रभू, येथे असणे हे आपणासाठी बरे आहे. आपली इच्छा असेल तर मी येथे तीन मंडप करतो, एक आपल्यासाठी एक मोशेसाठी व एक एलीयासाठी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23704', '40', '17', '5', 'तो बोलत आहे तो, पाहा, इतक्यात, एका तेजस्वी मेघाने त्यांच्यावर सावली केली आणि त्या मेघातून अशी वाणी झाली की, “हा माझा प्रिय पुत्र आहे, याजविषयी मी संतुष्ट आहे, याचे तुम्ही ऐका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23705', '40', '17', '6', 'येशूबरोबर असलेल्या शिष्यांनीही वाणी ऐकली. तेव्हा ते जमिनीवर पालथे पडले कारण ते फार घाबरले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23706', '40', '17', '7', 'तेव्हा येशूजवळ येऊन त्यांना स्पर्श करून म्हणाला, ‹“उठा! घाबरू नका.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23707', '40', '17', '8', 'मग त्यांनी आपले डोळे उघडले आणि वर पाहिले तेव्हा त्यांना येशूशिवाय दुसरे कोणीही दिसले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23708', '40', '17', '9', '¶ नंतर ते डोंगरावरून खाली उतरत असताना, येशूने त्यांना आज्ञा केली की, ‹“मनुष्याचा पुत्र मरणातून पुन्हा उठेपर्यंत डोंगरावर जे पाहिले ते कोणालाही सांगू नये.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23709', '40', '17', '10', 'मग त्याच्या शिष्यांनी म्हटले, “नियमशास्त्राचे शिक्षक असे का म्हणतात की, एलीया अगोदर आला पाहिजे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23710', '40', '17', '11', 'तेव्हा त्याने उत्तर दिले, ‹“एलीया येऊन सर्वकाही निटनेटके करील हे खरे, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23711', '40', '17', '12', '‹पण मी तुम्हास सांगतो की, एलीया आलाच आहे आणि त्यांनी त्यास ओळखले नाही, पण त्यांना वाटले तसे त्यांनी त्यास केले. मनुष्याचा पुत्रही त्यांच्याकडून असेच सहन करणार आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23712', '40', '17', '13', 'तेव्हा त्यांना समजले की त्याने बाप्तिस्मा करणाऱ्या योहानाविषयी सांगितले आहे. हे शिष्यांच्या ध्यानात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23713', '40', '17', '14', '¶ नंतर येशू व शिष्य लोकसमुदायाजवळ आल्यावर एक मनुष्य त्याच्याकडे आला आणि त्याच्यापुढे गुडघे टेकून म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23714', '40', '17', '15', '“प्रभूजी, माझ्या मुलावर दया करा. त्यास फेफरे येतात व त्याचे फार हाल होतात कारण तो सारखा विस्तवात आणि पाण्यात पडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23715', '40', '17', '16', 'मी त्यास आपल्या शिष्यांकडे आणले पण त्यांना त्यास बरे करता येईना.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23716', '40', '17', '17', 'येशूने उत्तर दिले, ‹“अहो अविश्वासू व विपरीत पिढीच्या लोकांनो, मी तुमच्याबरोबर आणखी कोठवर राहू? मी तुमचे किती सहन करू? त्यास माझ्याकडे आणा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23717', '40', '17', '18', 'येशूने त्या भूताला धमकावले, तेव्हा ते भूत त्याच्यातून निघून गेले आणि त्याच घटकेला तो मुलगा बरा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23718', '40', '17', '19', '¶ नंतर शिष्य एकांती येशूजवळ येऊन म्हणाले, “आम्हास ते का काढता आले नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23719', '40', '17', '20', 'तेव्हा तो म्हणाला, ‹“तुमच्या अल्पविश्वासामुळे. मी तुम्हास खरे सांगतो, तुमच्यात जर मोहरीच्या दाण्याएवढा विश्वास असेल तर तुम्ही या डोंगराला येथून निघून तेथे जा, असे तुम्ही म्हटला तर तो डोंगर जाईल. तुमच्यासाठी काहीही अशक्य असणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23720', '40', '17', '21', '‹तरीही प्रार्थना व उपवास यावाचून असल्या जातीचे भूत निघत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23721', '40', '17', '22', '¶ जेव्हा ते एकत्र गालील प्रांतात आले तेव्हा येशू त्यांना म्हणाला, ‹“मनुष्याचा पुत्र मनुष्यांच्या हाती धरून दिला जाणार आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23722', '40', '17', '23', '‹ते त्यास जिवे मारतील आणि तिसऱ्या दिवशी तो पुन्हा उठविला जाईल.”› तेव्हा शिष्य फार दुःखी झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23723', '40', '17', '24', '¶ येशू आणि त्याचे शिष्य कफर्णहूमास आले तेव्हा परमेश्वराच्या भवनाचा कर वसूल करणारे आले, ते पेत्राकडे येऊन म्हणाले, “तुमचे गुरू कर देत नाहीत काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23724', '40', '17', '25', 'त्याने म्हटले, “होय देतो.” मग तो घरात आल्याबरोबर तो बोलण्या अगोदर येशू म्हणाला, ‹“शिमोना, तुला काय वाटते? पृथ्वीवरील राजे जकात किंवा कर कोणाकडून घेतात, आपल्या मुलांकडून की परक्याकडून?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23725', '40', '17', '26', 'जेव्हा तो म्हणाला, “परक्याकडून.” तेव्हा येशूने त्यास म्हटले, ‹“तर मग मुले मोकळी आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23726', '40', '17', '27', '‹तरी आपण त्यांना अडखळण आणू नये, म्हणून सरोवराकडे जाऊन पाण्यात गळ टाक आणि पहिल्याने वर येईल तो मासा धरून त्याचे तोंड उघड म्हणजे तुला चांदीचे एक नाणे सापडेल. ते घेऊन माझ्याबद्दल व तुझ्याबद्दल त्यांना दे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23727', '40', '18', '1', '¶ त्यावेळेस शिष्य येशूकडे आले आणि त्यांनी विचारले, “स्वर्गाच्या राज्यात सर्वात महान कोण?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23728', '40', '18', '2', 'तेव्हा त्याने एका लहान बालकाला आपल्याजवळ बोलावून त्यांच्यामध्ये उभे केले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23729', '40', '18', '3', 'आणि म्हटले, ‹“मी तुम्हास खरे सांगतो, तुमच्यात बदल होऊन तुम्ही बालकासारखे झाल्याशिवाय स्वर्गाच्या राज्यात तुमचा प्रवेश होणारच नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23730', '40', '18', '4', '‹म्हणून जो कोणी आपणाला या बालकासारखे लीन करतो तोच स्वर्गाच्या राज्यात सर्वाहून महान आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23731', '40', '18', '5', '‹आणि जो कोणी अशा एका लहान बालकाला माझ्या नावाने स्वीकारतो, तो मला स्वीकारतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23732', '40', '18', '6', '¶ ‹परंतु जो कोणी माझ्यावर विश्वास ठेवणाऱ्या या लहानातील एकाला अडखळण आणील त्याच्या गळ्यात जात्याची मोठी तळी बांधून त्यास समुद्राच्या खोल पाण्यात बुडविणे हे त्याच्या हिताचे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23733', '40', '18', '7', '‹अडखळण्याच्या कारणामुळे जगाला धिक्कार असो! तरी अशा काही गोष्टी होत राहणारच, पण जे लोक या अडखळण्याला कारणीभूत होतील त्यांना फार हानीचे ठरेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23734', '40', '18', '8', '‹जर तुमचा उजवा हात किंवा पाय तुम्हास पाप करण्यासाठी प्रवृत्त करीत असेल तर तो कापून टाका व फेकून द्या. दोन हात व दोन पाय असून सर्वकाळच्या कधीही न विझणाऱ्या अग्नीत›‹तुम्ही टाकले जाण्यापेक्षा व्यंग किंवा लंगडे होऊन सार्वकालिक जीवनात जावे जास्त बरे होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23735', '40', '18', '9', '‹जर तुमचा डोळा तुम्हास पाप करण्यासाठी प्रवृत्त करीत असेल तर तो उपटून फेकूनच द्या कारण एकच डोळा असला आणि तुम्हास सार्वकालिक जीवन मिळाले तर ते जास्त बरे आहे. दोन डोळ्यासह तुम्ही नरकात टाकले जाण्यापेक्षा ते जास्त बरे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23736', '40', '18', '10', '‹सावध असा. ही लहान मुले यांना कमी समजू नका कारण मी तुम्हास सांगतो की, स्वर्गात त्यांचे देवदूत माझ्या स्वर्गातील पित्याचे मुख नेहमी पाहतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23737', '40', '18', '11', '‹आणखी, जे हरवलेले त्यास तारावयास मनुष्याचा पुत्र आला आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23738', '40', '18', '12', '¶ ‹जर एखाद्या मनुष्याजवळ शंभर मेंढरे आहेत आणि त्यांच्यापैकी एक मेंढरू हरवले तर तो नव्याण्णव मेंढरे टेकडीवर सोडून देईल आणि ते हरवलेले एक मेंढरू शोधायला जाईल की नाही?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23739', '40', '18', '13', '‹आणि जर त्या मनुष्यास हरवलेले मेंढरू सापडले तर त्यास कधीही न हरवलेल्या नव्याण्णव मेंढरांबद्दल वाटणाऱ्या आनंदापेक्षा त्या एकासाठी जास्त आनंद होईल. असे मी तुम्हास खरे सांगतो, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23740', '40', '18', '14', '‹तशाच प्रकारे, या लहान मुलांपैकी एकाचा अगदी लहानातील लहानाचा ही नाश व्हावा अशी तुमच्या स्वर्गीय पित्याची इच्छा नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23741', '40', '18', '15', '¶ ‹जर तुझा भाऊ तुझ्यावर अन्याय करील, तर जा अणि त्यास तुझ्यावर काय अन्याय झाला ते एकांतात सांग. जर त्यांने तुझे ऐकले तर त्यास आपला बंधू म्हणून परत मिळवला आहेस.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23742', '40', '18', '16', '‹पण जर तो किंवा ती तुझे ऐकत नसेल तर एकाला किंवा दोघांना तुझ्याबरोबर घे, यासाठी की जे काही झाले त्याविषयी साक्ष द्यायला दोन किंवा तीन जण तेथे असतील, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23743', '40', '18', '17', '‹जर तो मनुष्य लोकांचेही ऐकणार नाही तर मंडळीलाही गोष्ट कळव. जर तो मनुष्य मंडळीचेही ऐकणार नाही, तर मग तो तुला परराष्ट्रीय किंवा एखाद्या जकातदारासारखा समज.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23744', '40', '18', '18', '‹मी तुम्हास खरे सांगतो, जे काही तुम्ही पृथ्वीवर बांधाल ते स्वर्गात बांधले जाईल. पृथ्वीवर मोकळे कराल ते स्वर्गात मोकळे केले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23745', '40', '18', '19', '¶ ‹तसेच मी तुम्हास खरे सांगतो की, जर पृथ्वीवर तुमच्यापैकी दोघांचे कोणत्याही गोष्टीविषयी एकमत झाले तर त्याकरता एकत्रित होऊन विनंती करतील तर ती. माझ्या स्वर्गातील पित्याकडून त्यांच्यासाठी केली जाईल;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23746', '40', '18', '20', '‹कारण जिथे दोघे किंवा तिघे जर माझ्या नावाने एकत्र जमले असतील तेथे त्यांच्यांमध्ये मी आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23747', '40', '18', '21', '¶ नंतर पेत्र येशूकडे आला आणि त्याने विचारले, “प्रभू, जर माझा भाऊ माझ्यावर अन्याय करीत राहिला तर मी त्यास किती वेळा क्षमा करावी? मी त्यास सात वेळा क्षमा करावी काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23748', '40', '18', '22', 'येशूने उत्तर दिले, ‹“मी तुला सांगतो, फक्त सातच वेळा नाही तर उलट त्याने तुझ्यावर साताच्या सत्तरवेळा अन्याय केला तरी तू त्यास क्षमा करीत राहा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23749', '40', '18', '23', '‹म्हणूनच स्वर्गाच्या राज्याची तुलना एका राजाशी करता येईल. आपले जे चाकर आपले देणे लागत होते त्यांच्याकडून त्या राजाने पैसे परत घेण्याचे ठरवले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23750', '40', '18', '24', '‹जेव्हा त्याने पैसे जमा करायला सुरूवात केली, तेव्हा एक देणेकरी ज्याच्याकडे लक्षावधी रुपयांचे कर्ज होते त्यास त्याच्याकडे आणण्यात आले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23751', '40', '18', '25', '‹त्या देणेकऱ्याकडे राजाचे पैसे परत करण्यासाठी काहीच नव्हते, तेव्हा मालकाने आज्ञा केली की त्याला, त्याच्या पत्नीला, त्याच्या मुलांना आणि जे काही त्याच्याकडे आहे ते सर्व विकले जावे आणि जे पैसे येतील त्यातून कर्जाची परतफेड व्हावी.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23752', '40', '18', '26', '‹परंतु त्या चाकराने पाया पडून, गयावया करीत म्हटले, मला थोडी सवलत द्या. जे काही मी तुमचे देणे लागतो ते तुम्हास परत करीन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23753', '40', '18', '27', '‹त्या मालकाला आपल्या चाकराचा कळवळा आला, म्हणून त्याने त्या चाकराचे सर्व कर्ज माफ केले आणि त्यास सोडले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23754', '40', '18', '28', '‹नंतर त्याच चाकराचे काही शंभर चांदीचे नाणे देणे लागत असलेला दुसरा एक चाकर पहिल्या चाकराला भेटला. त्याने त्या दुसऱ्या चाकराचा गळा पकडला आणि तो त्यास म्हणाला, तू माझे जे काही पैसे देणे लागतोस ते सर्व आताच्या आता दे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23755', '40', '18', '29', '‹परंतु दुसरा चाकर गुडघे टेकून गयावया करीत म्हणाला, मला थोडी सवलत द्या. जे काही पैसे मी तुम्हास देणे लागतो ते परत करीन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23756', '40', '18', '30', '‹पण पहिल्या चाकराने दुसऱ्या चाकराला सांभाळून घेण्यास साफ नकार दिला. उलट तो गेला आणि त्याने त्यास तुरूंगात टाकले. तेथे त्यास त्याचे कर्ज फिटेपर्यंत रहावे लागणार होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23757', '40', '18', '31', '‹घडलेला हा प्रकार जेव्हा दुसऱ्या चाकरांनी पाहिला तेव्हा ते फार दुःखी झाले, तेव्हा ते गेले आणि त्यांनी जे सर्व घडले होते ते मालकाला सांगितले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23758', '40', '18', '32', '‹तेव्हा पहिल्या चाकराच्या मालकाने त्यास बोलावले व तो त्यास म्हणाला, “दुष्टा, तू माझे कितीतरी देणे लागत होतास, परंतु मी तुझे देणे माफ करावे अशी विनंती तू मला केलीस तेव्हा मी तुझे सर्व कर्ज माफ केले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23759', '40', '18', '33', '‹म्हणून तू तुझ्याबरोबरच्या चाकरालाही तशीच दया दाखवायची होतीस?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23760', '40', '18', '34', '‹मालक फार संतापला, शिक्षा म्हणून मालकाने पहिल्या चाकराला तुरूंगात टाकले आणि त्याने सर्व कर्ज फेडीपर्यंत त्यास तुरूंगातून सोडले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23761', '40', '18', '35', '¶ ‹“जसे या राजाने केले तसेच माझा स्वर्गीय पिता तुमचे करील. तुम्ही आपल्या बंधूला मनापासून क्षमा केली नाही तर तुमचा स्वर्गीय पिताही तुम्हास क्षमा करणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23762', '40', '19', '1', '¶ येशूने या सर्व गोष्टी सांगितल्यानंतर तो गालील प्रांतातून निघून गेला आणि यार्देन नदीच्या दुसऱ्या किनाऱ्याकडील यहूदीया प्रांतात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23763', '40', '19', '2', 'तेव्हा मोठा लोकसमुदाय त्याच्यामागे गेला आणि तेथील अनेक आजारी लोकांस येशूने बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23764', '40', '19', '3', '¶ काही परूशी येशूकडे आले. येशूने चुकीचे काही बोलावे असा प्रयत्न त्यांनी चालविला. त्यांनी येशूला विचारले, कोणत्याही कारणास्तव एखाद्या मनुष्याने आपल्या पत्नीला सूटपत्र द्यावे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('23765', '40', '19', '4', 'येशूने उत्तर दिले, ‹“पवित्र शास्त्रात असे लिहिलेले तुमच्या वाचनात निश्चितच आले असेल की, जेव्हा देवाने जग उत्पन्न केले, त्यांना नर व नारी असे निर्माण केले. ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23766', '40', '19', '5', '‹आणि देव म्हणाला, ‘म्हणून पुरूष आपल्या आई-वडीलांना सोडून व आपल्या पत्नीला जडून राहील. ती दोघे एकदेह होतील.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23767', '40', '19', '6', '‹म्हणून दोन व्यक्ती या दोन नाहीत तर एक आहेत. देवाने त्या दोघांना एकत्र जोडले आहे. म्हणून कोणाही व्यक्तीने त्यांना वेगळे करू नये.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23768', '40', '19', '7', 'परुश्यांनी विचारले, “असे जर आहे, तर मग पुरूषाने सूटपत्र लिहून देण्याची आणि आपल्या पत्नीला सोडून देण्याची मोकळीक देणारी आज्ञा मोशेने का दिली?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23769', '40', '19', '8', 'येशूने उत्तर दिले, ‹“तुमच्या अंतःकरणाच्या कठोरपणामुळे मोशेने तुम्हास आपल्या स्त्रिया सोडून देण्याची मोकळीक दिली. पण सुरुवातीला सूटपत्र देण्याची मोकळीक नव्हती.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23770', '40', '19', '9', '‹मी तुम्हास सांगतो, जो मनुष्य आपली पत्नी सोडून देतो आणि दुसरीशी लग्न करतो तो व्यभिचार करतो. आपल्या पत्नीला सूटपत्र देण्याचे एकच कारण आहे, ते म्हणजे पहिल्या पत्नीने परपुरुषांशी व्यभिचार करणे होय.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23771', '40', '19', '10', 'मग त्याचे शिष्य त्यास म्हणाले, “जर पती व पत्नीमधील परिस्थिति अशी असेल तर मग लग्न न करणे जास्त योग्य ठरेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23772', '40', '19', '11', 'येशूने उत्तर दिले, ‹“अशी शिकवण स्वीकारणे प्रत्येकाला शक्य होणार नाही. परंतु ज्यांना ही शिकवण स्वीकारण्याची मोकळीक दिली आहे तेच घेतील›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23773', '40', '19', '12', '‹कारण आईच्या उदरातून जन्मताच नपुसंक असे आहेत व मनुष्यांनी केले असे नपुसंक आहेत आणि स्वर्गाच्या राज्यासाठी ज्यांनी आपणास नपुसंक करून घेतले आहेत. ज्याला हे स्वीकारता येते त्याने, स्वीकारावे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23774', '40', '19', '13', '¶ नंतर येशूने आपल्या मुलांवर हात ठेवून प्रार्थना करावी यासाठी काही लोकांनी आपली मुले त्याच्याकडे आणली. येशूच्या शिष्यांनी त्यांना पाहिल्यावर ते बालकांना घेऊन येशूकडे येण्यास मना करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23775', '40', '19', '14', 'परंतु येशू म्हणाला, ‹“लहान मुलांना मजकडे येऊ द्या, त्यांना मना करू नका, कारण स्वर्गाचे राज्य त्यांच्यासारख्यांचेच आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23776', '40', '19', '15', 'मुलांवर हात ठेवल्यावर येशू तेथून निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23777', '40', '19', '16', '¶ नंतर पाहा, कोणीएक मनुष्य येशूकडे आला आणि त्याने विचारले, “गुरूजी सार्वकालिक जीवन मिळावे म्हणून मी कोणत्या चांगल्या गोष्टी केल्या पाहिजेत?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23778', '40', '19', '17', 'येशूने उत्तर दिले, ‹“काय चांगले आहे असे मला का विचारतोस? फक्त देव एकच चांगला आहे पण जर तुला सार्वकालिक जीवन पाहिजे तर सर्व आज्ञा पाळ.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23779', '40', '19', '18', 'त्याने विचारले, “कोणत्या आज्ञा?” येशूने उत्तर दिले, ‹“खून करू नको, व्यभिचार करू नको, चोरी करू नको, खोटी साक्ष देऊ नको.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23780', '40', '19', '19', '‹आपल्या आई-वडीलांना मान दे आणि जशी स्वतःवर प्रीती करतोस तशी इतरावर प्रीती कर.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23781', '40', '19', '20', 'तो तरुण म्हणाला, “या सर्व आज्ञा मी पाळत आलो आहे. मी आणखी काय करावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23782', '40', '19', '21', 'येशूने उत्तर दिले, ‹“तुला जर परिपूर्ण व्हायचे असेल तर जा आणि तुझे जे काही आहे ते विकून टाक आणि ते पैसे गरीबांना वाटून दे. म्हणजे स्वर्गात तुला मोठी संपत्ती मिळेल आणि चल, माझ्यामागे ये.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23783', '40', '19', '22', 'पण जेव्हा त्या तरूणाने हे ऐकले, तेव्हा त्यास फार दुःख झाले कारण तो खूप श्रीमंत होता, म्हणून तो येशूला सोडून निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23784', '40', '19', '23', '¶ तेव्हा येशू आपल्या शिष्यांना म्हणाला, ‹“मी तुम्हास खरे सांगतो, धनवान मनुष्यास स्वर्गाच्या राज्यात प्रवेश करणे फार कठीण जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23785', '40', '19', '24', '‹मी तुम्हास सांगतो की, धनवानाचा स्वर्गाच्या राज्यांत प्रवेश होणे यापेक्षा उंटाला सुईच्या नाकातून जाणे जास्त सोपे आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23786', '40', '19', '25', 'जेव्हा शिष्यांनी हे ऐकले तेव्हा ते फार आश्चर्यचकित झाले. त्यांनी येशूला विचारले, “मग कोणाचे तारण होईल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23787', '40', '19', '26', 'येशूने आपल्या शिष्यांकडे पाहिले आणि तो म्हणाला, ‹“मनुष्यांना हे अशक्य आहे, पण देवासाठी सर्व गोष्टी शक्य आहेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23788', '40', '19', '27', 'पेत्र येशूला म्हणाला, “पाहा, आम्ही सर्वकाही सोडले आणि तुमच्यामागे आलो आहोत; मग आम्हास काय मिळेल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23789', '40', '19', '28', 'येशू म्हणाला, ‹“मी तुम्हास खरे सांगतो, नव्या युगात जेव्हा मनुष्याचा पुत्र त्याच्या गौरवी राजासनावर बसेल तेव्हा तुम्ही जे सर्व माझ्यामागे आलात ते सर्व बारा राजासनावर बसाल आणि इस्राएलाच्या बारा वंशाचा न्याय कराल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23790', '40', '19', '29', '‹ज्याने ज्याने माझ्यामागे येण्याकरता आपले घर, भाऊ, बहीण, आईवडील, मुले, शेतीवाडी सोडली असेल तर त्यास त्यापेक्षा कितीतरी जास्तपटीने लाभ होईल व त्यास सार्वकालिक जीवन मिळेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23791', '40', '19', '30', '‹पण पुष्कळसे जे आता पहिले आहेत ते शेवटचे होतील आणि जे शेवटचे आहेत ते पहिले होतील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23792', '40', '20', '1', '¶ ‹“म्हणून स्वर्गाचे राज्य हे कोणा शेतमालकासारखे आहे. जो अगदी पहाटे त्याच्या द्राक्षमळ्यासाठी मोलाने मजूर आणण्यासाठी गेला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23793', '40', '20', '2', '‹त्या मनुष्याने एक दिवसाच्या मजुरीकरिता प्रत्येकाला एक चांदीचे नाणे देण्याचे कबूल केले आणि त्याने द्राक्षाच्या मळ्यात कामास पाठवले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23794', '40', '20', '3', '‹सकाळी नऊ वाजण्याच्या सुमारास तो मनुष्य बाजारात गेला तेव्हा तेथे काही माणसे उभी असलेली त्यास दिसली. त्या लोकांस काहीच काम नव्हते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23795', '40', '20', '4', '‹मग तो त्यांना म्हणाला, ‘तुम्हीसुद्धा माझ्या द्राक्षमळ्यात कामाला जा आणि जी योग्य मजुरी आहे ती मी तुम्हास देईन.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23796', '40', '20', '5', '‹मग ते काम करण्यास मळ्यात गेले, तो मनुष्य बारा वाजता आणि तीन वाजता बाजारात गेला आणि त्या मनुष्याने आपल्या मळ्यात काम करण्यासाठी लोकांस दोन वेळा जाऊन मजुरीवर घेतले›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23797', '40', '20', '6', '‹पाच वाजता तो मनुष्य परत एकदा बाजारात गेला तेव्हा आणखी काही लोक उभे असलेले त्यास आढळले. त्याने त्यांना विचारले, ‘तुम्ही काही काम न करता दिवसभर येथे का बरे उभे राहिला आहात?’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23798', '40', '20', '7', '‹त्या लोकांनी उत्तर दिले, ‘आम्हास कोणी काम दिले नाही.’ तो मनुष्य त्यांना म्हणाला, ‘तर मग तुम्ही जाऊन माझ्या द्राक्षमळ्यात काम करा.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23799', '40', '20', '8', '‹संध्याकाळी द्राक्षमळ्याचा मालक मुकादमाला म्हणाला, ‘मजुरांना बोलवा आणि त्यांना त्यांची मजुरी देऊन टाका, मी ज्यांना अगदी शेवटी कामावर आणले त्यांना अगोदर मजुरी द्या, नंतर बाकीच्या सर्वांना मजुरी द्या, मी कामावर रोजगारीने पहिल्याने बोलावलेल्यांना सर्वात शेवटी मजुरी द्या.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23800', '40', '20', '9', '‹जे मजूर संध्याकाळी साधारण पाच वाजता कामावर घेतले होते ते आपली मजुरी घेण्यासाठी आले. प्रत्येकाला एक नाणे मजुरी मिळाली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23801', '40', '20', '10', '‹मग ज्यांना सुरूवातीला कामावर घेण्यात आले होते, ते आपली मजुरी घेण्यासाठी आले. त्यांना वाटत होते की, इतरांपेक्षा त्यांना जास्त पैसे मिळतील, पण त्या सर्वांना चांदीचे एकच नाणे मजुरी मिळाली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23802', '40', '20', '11', '‹त्यांनी ते घेतले व मालकाकडे तक्रार करू लागले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23803', '40', '20', '12', '‹ते म्हणाले, ‘ज्यांना शेवटी कामावर घेतले त्यांनी केवळ एक तासच काम केले. परंतु तुम्ही त्यांना आमच्या बरोबरीने मजुरी दिली. आम्ही मात्र दिवसभर उन्हात कष्ट केले.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23804', '40', '20', '13', '‹परंतु मळ्याचा मालक त्यांच्यातील एकाला म्हणाला, ‘मित्रा मी तुझ्याबाबतीत अन्याय करीत नाही. मी तुला एक चांदीचे नाणे मजुरी देईन यावर आपण सहमत झालो नाही का?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23805', '40', '20', '14', '‹जे तुझे आहे ते घे आणि चालायला लाग, तुला दिली तितकीच मजुरी मला या शेवटच्या मनुष्यास द्यायची आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23806', '40', '20', '15', '‹मी माझ्या पैशाचा वापर मला पाहिजे तसा करू शकत नाही का? मी लोकांशी चांगला आहे म्हणून, तुला हेवा वाटतो का?’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23807', '40', '20', '16', '‹म्हणून आता जे शेवटचे आहेत ते पहिले होतील आणि पहिले ते शेवटचे होतील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23808', '40', '20', '17', '¶ येशू यरूशलेम शहराला जात असता त्याने त्याच्या शिष्यांना एकाबाजूला घेतले आणि त्यांना म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23809', '40', '20', '18', '‹“पाहा, आपण यरूशलेम शहराकडे जात आहोत. मनुष्याच्या पुत्राला धरून मुख्य याजक लोक व नियमशास्त्राचे शिक्षक यांच्या हाती धरुन देण्यात येईल. ते त्यास मरणदंड ठरतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23810', '40', '20', '19', '‹आणि थट्टा करावयास, फटके मारावयास व वधस्तंभावर खिळावयास त्यास परराष्ट्रीयांच्या हाती देतील. परंतु तिसऱ्या दिवशी तो परत जीवनात येईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23811', '40', '20', '20', '¶ त्यानंतर जब्दीच्या मुलांची आई, आपल्या मुलांसह त्याच्याकडे आली. ती त्याच्या पाया पडली आणि तिने त्यास एक विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23812', '40', '20', '21', 'त्याने तिला विचारले, ‹“तुला काय पाहिजे?”› ती म्हणाली, “माझा एक मुलगा तुमच्या राज्यात तुमच्या उजवीकडे बसेल आणि दुसरा डावीकडे बसेल असे वचन द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23813', '40', '20', '22', 'तो तिला म्हणाला, ‹“तू काय मागत आहेस ते तुला समजत नाही! जो प्याला मी पिणार आहे तो तुम्हास पिता येईल काय?”› ते म्हणाले, होय, “पिता येईल!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23814', '40', '20', '23', 'येशू त्याना म्हणाला, ‹“तुम्ही खरोखर माझ्या प्याल्यातून प्याल खरे, पण माझ्या उजव्या आणि डाव्या हाताला बसण्याचा मान कोणाला देणे हे ठरविणारा मी नाही, तर माझ्या पित्याने तो मान कोणाला द्यायचा हे ठरवले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23815', '40', '20', '24', 'जेव्हा इतर दहा शिष्यांनी हे ऐकले तेव्हा ते त्या दोघां भावांवर नाराज झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23816', '40', '20', '25', '¶ मग येशूने त्यांना बोलावून म्हटले, ‹“परराष्ट्रीय लोकांच्या राजांना लोकांवर आपली सत्ता आहे हे दाखवणे आवडले आणि त्यांच्या प्रमुख नेत्यांना आपले अधिकार वाटेल तसे वापरणे आवडते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23817', '40', '20', '26', '‹पण तुमचे वागणे तसे नसावे. जर तुमच्यातील कोणाला मोठे व्हायचे असेल तर त्याने तुमचा सेवक झाले पाहिजे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23818', '40', '20', '27', '‹आणि ज्याला पहिला व्हावयाचे आहे त्याने दास झाले पाहिजे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23819', '40', '20', '28', '‹म्हणजे तुम्ही मनुष्याच्या पुत्रासारखे असले पाहिजे. जसा तो इतरांकडून सेवा करून घ्यायला आला नाही तर इतरांची सेवा करायला आणि अनेकांचे तारण व्हावे यासाठी आपला जीव खंडणी म्हणून देण्यासाठी आला.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23820', '40', '20', '29', '¶ ते यरीहो शहर सोडत असताना, मोठा लोकसमुदाय त्याच्यामागे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23821', '40', '20', '30', 'रस्त्याच्या कडेला दोन आंधळे बसले होते आणि जेव्हा त्यांनी ऐकले की, येशू तेथून जात आहे, तेव्हा ते मोठ्याने ओरडले, “प्रभू येशू, दाविदाच्या पुत्रा. आमच्यावर दया करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23822', '40', '20', '31', 'जमावाने त्यांना दटावले व त्यांना शांत राहण्यास सांगितले. पण ते अधिकच मोठ्याने ओरडू लागले, “प्रभू, दाविदाच्या पुत्रा, आमच्यावर दया करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23823', '40', '20', '32', 'मग येशू थांबला आणि त्यांच्याशी बोलला, त्याने विचारले, ‹“मी तुमच्यासाठी काय करावे अशी तुमची इच्छा आहे?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23824', '40', '20', '33', 'त्या आंधळ्या मनुष्यांनी उत्तर दिले, “प्रभूजी, आम्हास दिसावे अशी आमची इच्छा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23825', '40', '20', '34', 'येशूला त्यांच्यांबद्दल कळवळा आला आणि त्याने त्यांच्या डोळ्यांना स्पर्श केला. त्याच क्षणी त्यांना दिसू लागले आणि ते त्याच्यामागे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23826', '40', '21', '1', '¶ येशू व त्याचे शिष्य यरूशलेम शहराजवळ आले असता ते जैतूनाचा डोंगराजवळ बेथफगे या जागी थांबले. नंतर येशूने त्याच्या दोन शिष्यांना पाठवले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23827', '40', '21', '2', 'त्यांना असे सांगितले की, ‹“तुम्ही समोरच्या गावात जा आणि लागलीच एक गाढवी बांधलेली व तिच्याबरोबर एक शिंगरु असे तुम्हास आढळेल. त्यांना सोडून माझ्याकडे घेऊन या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23828', '40', '21', '3', '‹जर कोणी तुम्हास काही विचारले, तर त्यास सांगा की, प्रभूला यांची गरज आहे, तो ती लगेच माझ्याकडे पाठवील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23829', '40', '21', '4', 'हे यासाठी घडले की संदेष्ट्यांच्या द्वारे जे सांगितले होते ते पूर्ण व्हावेः ते असे की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23830', '40', '21', '5', '“सियोनेच्या कन्येला सांगा, पाहा, तुझा राज लीन होऊन गाढवावर म्हणजे गाढवीच्या शिंगरावर बसून तुझ्याकडे येत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23831', '40', '21', '6', '¶ तेव्हा शिष्यांनी जाऊन येशूच्या आज्ञेप्रमाणे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23832', '40', '21', '7', 'शिष्यांनी गाढवी व शिंगरु आणून त्यांनी त्यावर आपले अंगरखे घातले आणि येशू त्यावर बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23833', '40', '21', '8', 'पुष्कळ लोकांनी आपले अंगरखे वाटेवर अंथरले. दुसऱ्यांनी झाडांच्या फांद्या तोडल्या आणि त्या रस्त्यावर पसरल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23834', '40', '21', '9', 'येशूच्या पुढे चालणारा लोकसुदाय आणि मागे चालणारे. मोठ्याने जयघोष करू लागले, “दाविदाच्या पुत्राला होसान्ना. प्रभूच्या नावाने येणारा धन्यवादित आहे. परम उंचामध्ये होसान्ना!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23835', '40', '21', '10', 'जेव्हा येशूने यरूशलेम शहरामध्ये प्रवेश केला तेव्हा संपूर्ण शहर गजबजून निघाले व लोक विचारत होते, “हा कोण आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23836', '40', '21', '11', 'जमावाने उत्तर दिले, “हा गालील प्रांतातील नासरेथ नगरातून आलेला, येशू संदेष्टा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23837', '40', '21', '12', '¶ मग येशूने देवाच्या भवनात प्रवेश केला. तेथे जे लोक विक्री व खरेदी करीत होते त्या सर्वांना बाहेर घालवून दिले. पैश्याचा व्यवहार करणाऱ्यांची मेजे आणि कबुतरे विकणाऱ्यांच्या बैठकी उलथून टाकल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23838', '40', '21', '13', 'तो त्यांना म्हणाला, ‹“असे लिहिले आहे, ‘माझ्या घरास प्रार्थनेचे घर म्हणतील,’ पण तुम्ही त्यास लुटारुंची गुहा केली आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23839', '40', '21', '14', '¶ मग आंधळे आणि पांगळे लोक त्याच्याकडे परमेश्वराच्या भवनात आले आणि त्यांना त्याने बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23840', '40', '21', '15', 'परंतु जेव्हा मुख्य याजकांना व नियमशास्त्राचे शिक्षक यांनी येशूने केलेल्या आश्चर्यकारक गोष्टी आणि परमेश्वराच्या भवनाच्या आवारात लहान मुलांना, “दाविदाच्या पुत्राला होसान्ना.” अशी घोषणा देताना पाहिले, तेव्हा त्यांना संताप आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23841', '40', '21', '16', 'त्यांनी त्यास विचारले, “ही मुले काय म्हणत आहे हे तुम्ही ऐकता ना?” येशूने त्यांना उत्तर दिले, ‹“होय.› ‹परंतु तू बालके व तान्हुली› ‹यांच्या मुखातून स्तुती पूर्ण करवली आहे.› ‹हे तुमच्या वाचण्यात कधी आले नाही काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23842', '40', '21', '17', '¶ नंतर येशू त्यास सोडून शहराबाहेर बेथानीस गेला. तो रात्रभर तेथे राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23843', '40', '21', '18', '¶ दुसऱ्या दिवशी सकाळी तो शहराकडे पुन्हा येत असता त्यास भूक लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23844', '40', '21', '19', 'रस्त्याच्या कडेला त्यास अंजिराचे एक झाड दिसले. ते पाहून तो जवळ गेला. पण पानाशिवाय त्यास एकही अंजीर दिसले नाही. येशू त्या झाडाला म्हणाला, ‹“यापुढे तुला, कधीही फळ न येवो!”› आणि ते झाड लगेच वाळून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23845', '40', '21', '20', 'शिष्यांनी हे पाहिले, तेव्हा त्यांना फार आश्चर्य वाटले. त्यांनी विचारले, “हे अंजिराचे झाड इतक्या लवकर वाळून कसे गेले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23846', '40', '21', '21', 'येशू त्यांना म्हणाला, ‹“मी तुम्हास खरे सांगतो, जर तुम्हास विश्वास असेल आणि तुम्ही संशय धरला नाही तर मी जे अंजिराच्या झाडाबाबतीत केले तेच नव्हे, तर या डोंगराला उपटून समुद्रात पड असे म्हणालात तरी ते घडेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23847', '40', '21', '22', '‹जर तुमचा विश्वास असेल तर जे काही तुम्ही प्रार्थनेत विश्वासाने मागाल ते तुम्हास मिळेल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23848', '40', '21', '23', '¶ येशू परमेश्वराच्या भवनात गेला, येशू तेथे शिक्षण देत असताना मुख्य याजक लोक व वडीलजन येशूकडे आले. ते येशूला म्हणाले, “तुम्ही कोणत्या अधिकाराने या गोष्टी करता? हा अधिकार तुम्हास कोणी दिला?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23849', '40', '21', '24', 'येशू म्हणाला, ‹“मीसुद्धा तुम्हास एक प्रश्न विचारतो. जर तुम्ही मला उत्तर दिले तर मी कोणत्या अधिकाराने या गोष्टी करतो, हे मी तुम्हास सांगेन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23850', '40', '21', '25', '‹‘योहानाचा बाप्तिस्मा कोठून होता? स्वर्गाकडून की मनुष्यांकडून?’”› येशूच्या या प्रश्नावर ते चर्चा करू लागले. ते म्हणाले, “योहानाचा बाप्तिस्मा देवाकडून होता असे म्हणावे तर येशू म्हणेल, ‘मग तुम्ही त्याच्यावर विश्वास का ठेवला नाही?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('23851', '40', '21', '26', 'पण जर तो मनुष्यांकडून होता असे आपण म्हणालो आपल्याला लोकांची भीती आहे कारण योहान हा एक संदेष्टा होता असे ते सर्वजण मानतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23852', '40', '21', '27', 'म्हणून त्यांनी येशूला उत्तर दिले, “आम्हास माहीत नाही.” तेव्हा येशू म्हणाला, ‹“तर मग मी कोणत्या अधिकाराने या गोष्टी करतो, हे मीही तुम्हास सांगणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23853', '40', '21', '28', '¶ ‹याविषयी तुम्हास काय वाटते ते मला सांगा; “एका मनुष्यास दोन पुत्र होते. तो आपल्या पहिल्या मुलाकडे गेला आणि म्हणाला, ‘माझ्या मुला, आज तू द्राक्षाच्या मळ्यात जा आणि काम कर.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23854', '40', '21', '29', '‹मुलाने उत्तर दिले, ‘मी जाणार नाही.’ परंतु नंतर त्या मुलाने मन बदलले व तो गेला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23855', '40', '21', '30', '‹नंतर वडील आपल्या दुसऱ्या मुलाकडे गेले आणि म्हटले, ‘माझ्या मुला, आज तू जाऊन माझ्या द्राक्षाच्या मळ्यात काम कर.’ त्या मुलाने उत्तर दिले, ‘होय बाबा, मी जातो.’ पण तो गेला नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23856', '40', '21', '31', '‹त्या दोघांपैकी कोणत्या मुलाने वडीलांची आज्ञा पाळली?”› ते म्हणाले, “पहिल्या मुलाने.” ‹येशू त्यांना म्हणाला, “मी खरे सांगतो, जकातदार व वेश्या तुमच्या अगोदर स्वर्गाच्या राज्यात जातील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23857', '40', '21', '32', '‹कारण योहान नीतिमत्त्वाच्या मार्गाने तुम्हाकडे आला, परंतु तुम्ही त्यावर विश्वास ठेवला नाही, पण जकातदार व वेश्या यांनी त्यावर विश्वास ठेवला आणि हे तुम्ही पाहिले पण तरी देखील तुम्ही आपले मन बदलण्यास आणि त्यावर विश्वास ठेवण्यास तयार झाला नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23858', '40', '21', '33', '¶ ‹“हा दुसरा दाखला ऐकाः एक मनुष्य होता, त्याचे शेत होते. त्याने आपल्या शेतात द्राक्षे लावली. त्याभोवती कुंपण घातले आणि द्राक्षरसाकरिता कुंड तयार केले आणि माळा बांधला, मग त्याने आपला मळा काही शेतकऱ्यांना खंडाने करायला दिला, मग तो दुसऱ्यादेशी निघून गेला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23859', '40', '21', '34', '‹जेव्हा द्राक्षे तोडणीचा हंगाम जवळ आला, तेव्हा त्या मनुष्याने आपला वाटा आणण्याकरिता काही चाकर शेतकऱ्याकडे पाठवले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23860', '40', '21', '35', '‹परंतु शेतकऱ्यांनी त्यांच्यावर हल्ला केला. एकाला मार दिला तर दुसऱ्या चाकराला जिवे मारले. नंतर तिसऱ्याला दगडमार करून ठार केले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23861', '40', '21', '36', '‹मग शेतकऱ्यांकडे त्या मनुष्याने आणखी एकदा चाकर पाठवले. पहिल्यापेक्षा त्याने जास्त चाकर पाठवले पण त्या शेतकऱ्यांनी त्यांना तशीच वागणूक दिली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23862', '40', '21', '37', '‹नंतर, त्याने त्याच्या स्वतःच्या मुलाला त्यांच्याकडे पाठवले, तो म्हणाला, ‘निश्चितच ते माझ्या मुलाचा मान राखतील.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23863', '40', '21', '38', '‹पण जेव्हा शेतकऱ्यांनी त्याच्या मुलाला पाहिले तेव्हा ते एकमेकास म्हणू लागले, ‘हा तर मालकाचा मुलगा आहे. तो वारस आहे. चला आपण त्यास ठार करू व त्याचे वतन घेऊ.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23864', '40', '21', '39', '‹त्यांनी त्यास धरले व द्राक्षमळ्याच्या बाहेर फेकले व त्यास ठार मारले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23865', '40', '21', '40', '‹मग द्राक्षमळ्याचा मालक परत येईल तेव्हा या शेतकऱ्यांचे काय करील?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23866', '40', '21', '41', 'यहूदी मुख्य याजक लोक आणि पुढारी म्हणाले, “तो त्या लोकांस खात्रीने मरणदंड देईल कारण ते दुष्ट होते. नंतर तो आपला द्राक्षमळा दुसऱ्यास खंडाने देईल. हंगामाच्या दिवसात जे त्याच्या पिकाची वाटणी देतील, अशांना तो ते देईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23867', '40', '21', '42', '¶ येशू त्यांना म्हणाला, ‹“तुम्ही शास्त्रलेखात कधी वाचले नाही काय?› ‹‘बांधणाऱ्यांनी नाकारलेला› ‹दगड कोनशिला झाला आहे.› ‹हे प्रभूने केले आणि› ‹आमच्या दृष्टीने हे अद्भूत आहे.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23868', '40', '21', '43', '‹म्हणून मी तुम्हास सांगतो की, देवाचे राज्य तुमच्याकडून काढून घेण्यात येईल आणि जे राष्ट्र त्यातली फळे देईल त्यास ते दिले जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23869', '40', '21', '44', '‹जो कोणी या दगडावर पडेल, त्याचे तुकडे तुकडे होतील परंतु जर हा दगड कोणावर पडेल तर त्याचा भुगाभुगा होईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23870', '40', '21', '45', '¶ येशूने सांगितलेले दाखले मुख्य याजकांनी आणि परूश्यांनी ऐकले. येशू त्यांच्याविषयी बोलत आहे हे त्यांनी ओळखले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23871', '40', '21', '46', 'त्यांना येशूला अटक करायचे होते. पण त्यांना लोकांचे भय वाटत होते, कारण लोक येशूला संदेष्टा मानीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23872', '40', '22', '1', '¶ येशू त्यांच्याशी पुन्हा एकदा दाखल्यांनी बोलला, त्यास उत्तर देऊन म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23873', '40', '22', '2', '‹“स्वर्गाचे राज्य एका राजासारखे आहे, त्याने त्याच्या मुलाच्या लग्नानिमित्त भोजनाचे आमंत्रण दिले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23874', '40', '22', '3', '‹त्याने त्याच्या चाकरांना पाठवून, ज्यांना लग्नाचे आमंत्रण होते अशांना बोलाविण्यास सांगितले. पण लोकांनी राजाच्या मेजवानीस येण्यास नकार दिला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23875', '40', '22', '4', '‹नंतर राजाने आणखी काही चाकरांना पाठवून दिले, राजा चाकरांना म्हणाला, मी त्या लोकांस अगोदरच आमंत्रण दिले आहे म्हणून आता जा आणि त्यांना सांगा, पाहा, मेजवानी तयार आहे, मी माझे चांगल्यातील चांगले बैल आणि वासरे कापली आहेत आणि सगळे तयार आहे, लग्नाच्या मेजवानीस या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23876', '40', '22', '5', '‹चाकर गेले आणि त्यांनी लोकांस येण्यास सांगितले, पण त्यांनी चाकरांकडे लक्ष दिले नाही. ते आपापल्या कामास निघून गेले. एक शेतात काम करायला गेला, तर दुसरा व्यापार करायला गेला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23877', '40', '22', '6', '‹काहीनी चाकरांना पकडून अपमान केला व त्यास जिवे मारले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23878', '40', '22', '7', '‹राजा फार रागावला. त्याने त्याचे सैन्य पाठवले आणि त्यांनी त्या खुन्यांना ठार मारले. त्यांनी त्यांचे शहर जाळले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23879', '40', '22', '8', '‹मग राजा त्याच्या चाकरांना म्हणाला, मेजवानी तयार आहे, पण ज्यांना बोलावले होते ते लायक नव्हते, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23880', '40', '22', '9', '‹म्हणून रस्त्यांच्या कोपऱ्यावर जा आणि तेथे तुम्हास जे भेटतील त्यांना लग्नाच्या मेजवानीला बोलवा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23881', '40', '22', '10', '‹मग ते चाकर रस्त्यावर गेले. त्यांना जे जे लोक भेटले त्यांना जमा केले. ज्याठिकाणी लग्नाची मेजवानी तयार होती तेथे चाकरांनी चांगल्या आणि वाईट लोकांस जमा केले आणि लग्नाचा मंडप पाहुण्यांनी भरून गेला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23882', '40', '22', '11', '¶ ‹मग त्या सर्वांना भेटण्यास राजा तेथे आला. लग्नाचा पोशाख न केलेला एक मनुष्य राजाला तेथे आढळला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23883', '40', '22', '12', '‹राजा त्यास म्हणाला, मित्रा, तू लग्नाचा पोशाख न घालता तू येथे कसा आलास? पण त्यास काही उत्तर देता येईना.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23884', '40', '22', '13', '‹तेव्हा राजाने चाकरांना सांगितले, या मनुष्याचे हात व पाय बांधा आणि त्यास बाहेर अंधारात टाका, तेथे रडणे आणि दात खाणे चालेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23885', '40', '22', '14', '‹कारण बोलावलेले पुष्कळ आहेत पण निवडलेले थोडके आहेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23886', '40', '22', '15', '¶ मग परूशी गेले आणि येशूला कसे पकडावे याचा कट करू लागले. त्यास शब्दात पकडण्याचा प्रयत्न करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23887', '40', '22', '16', 'परूश्यांनी त्यांचे शिष्य हेरोद्यांसह त्याच्याकडे पाठवून. ते म्हणाले, “गुरुजी, आम्हास माहीत आहे की आपण खरे आहात आणि तुम्ही देवाचा मार्ग खरेपणाने शिकवता व दुसरे काय विचार करतात याची तुम्ही पर्वा करीत नाही आणि तुम्ही लोकांमध्ये पक्षपात दाखवत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23888', '40', '22', '17', 'म्हणून तुमचे मत आम्हास सांगा, कैसराला कर देणे योग्य आहे की नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23889', '40', '22', '18', 'येशूला त्यांचा दुष्ट उद्देश माहीत होता, म्हणून तो म्हणाला, ‹“ढोंग्यांनो, तुम्ही माझी परीक्षा का घेत आहात?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23890', '40', '22', '19', '‹कर भरण्यासाठी जे नाणे वापरले जाते ते मला दाखवा.”› त्या लोकांनी येशूला चांदीचे एक नाणे दाखविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23891', '40', '22', '20', 'तेव्हा येशूने विचारले, ‹“या नाण्यावर कोणाचे चित्र आणि नाव लिहिलेले आहे?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23892', '40', '22', '21', 'त्या लोकांनी उत्तर दिले, “कैसराचे.” यावर येशू त्यांना म्हणाला, ‹“जे कैसराचे आहे ते कैसराला द्या आणि जे देवाचे आहे ते देवाला द्या.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23893', '40', '22', '22', 'येशू जे म्हणाला ते त्या लोकांनी ऐकले तेव्हा ते आश्चर्यचकित झाले आणि तेथून निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23894', '40', '22', '23', '¶ पुनरुत्थान होत नाही, असे म्हणणाऱ्या काही सदूक्यांनी त्याच दिवशी त्याच्याकडे येऊन त्यास विचारले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23895', '40', '22', '24', 'ते म्हणाले, “गुरूजी, मोशेने शिकविले की, जर एखादा मनुष्य मरण पावला आणि त्यास मूलबाळ नसेल, तर त्याच्या भावाने त्याच्या पत्नीशी लग्न करावे, म्हणजे मरण पावलेल्या भावाचा वंश चालेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23896', '40', '22', '25', 'आता, आमच्यामध्ये सात भाऊ होते. पहिल्याने लग्न केले आणि नंतर तो मरण पावला आणि त्यास मूल नसल्याने त्याच्या भावाने त्याच्या पत्नीशी लग्न केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23897', '40', '22', '26', 'असेच दुसऱ्या व तिसऱ्या भावाच्या बाबतीतही घडले व सातही भावांनी तिच्याशी लग्न केले आणि मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23898', '40', '22', '27', 'शेवटी ती स्त्री मरण पावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23899', '40', '22', '28', 'आता प्रश्न असा आहे की, पुनरुत्थानाच्या वेळेस ती कोणाची पत्नी असेल, कारण सर्व सातही भावांनी तिच्याशी लग्न केले होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23900', '40', '22', '29', '¶ येशूने त्यांना उत्तर देऊन म्हटले, ‹“तुम्ही चुकीची समजूत करून घेत आहात, कारण तुम्हास शास्त्रलेख व देवाचे सामर्थ्य माहीत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23901', '40', '22', '30', '‹तुम्हास समजले पाहिजे की, पुनरुत्थानानंतरच्या जीवनात लोक लग्न करणार नाहीत किंवा करून देणार नाहीत, उलट ते स्वर्गात देवदूतासारखे असतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23902', '40', '22', '31', '‹तरी, मरण पावलेल्यांच्या पुनरुत्थानाविषयी देवाने तुम्हास जे सांगितले ते तुम्ही अजूनपर्यंत वाचले नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23903', '40', '22', '32', '‹ते असे की, ‘मी अब्राहामाचा देव, इसहाकाचा देव आणि याकोबाचा देव आहे,’ तो मरण पावलेल्यांचा देव नाही तर जिवंताचा देव आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23904', '40', '22', '33', 'जेव्हा जमावाने हे ऐकले तेव्हा त्याच्या शिकवणीने आश्चर्यचकित झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23905', '40', '22', '34', '¶ येशूने सदूकी लोकांस निरूत्तर केले. असे ऐकून परूश्यांनी एकत्र येऊन मसलत केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23906', '40', '22', '35', 'एक परूशी नियमशास्त्राचा जाणकार होत, त्याने त्याची परीक्षा पाहावी म्हणून प्रश्न केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23907', '40', '22', '36', 'त्याने विचारले, “गुरूजी, नियमशास्त्रातील कोणती आज्ञा सर्वांत महत्त्वाची आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23908', '40', '22', '37', 'येशूने उत्तर दिले, ‹“‘प्रभू आपला देव याजवर तू आपल्या पूर्ण अंतःकरणाने, आपल्या पूर्ण जिवाने, आपल्या पूर्ण मनाने प्रीती कर.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23909', '40', '22', '38', '‹ही पहिली आणि मोठी आज्ञा आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23910', '40', '22', '39', '‹हिच्यासारखी दुसरी एक आहे ‘जशी आपणावर तशी आपल्या शेजाऱ्यावर प्रीती कर.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23911', '40', '22', '40', '‹सर्व नियमशास्त्र आणि संदेष्ट्यांचे लिखाण या दोन आज्ञांवरच अवलंबून आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23912', '40', '22', '41', '¶ म्हणून परूशी एकत्र जमले असताना, येशूने त्यांना प्रश्न केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23913', '40', '22', '42', 'येशू म्हणाला, ‹“ख्रिस्ताविषयी तुमचे काय मत आहे? तो कोणाचा पुत्र आहे?”› परूश्यांनी उत्तर दिले, “ख्रिस्त हा दाविदाचा पुत्र आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23914', '40', '22', '43', '¶ त्यावर येशू त्यांना म्हणाला, ‹“तर दावीद देवाच्या आत्म्याद्वारे, त्याला प्रभू असे कसे म्हणतो? तो म्हणतो, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23915', '40', '22', '44', '‹‘परमेश्वराने माझ्या प्रभूला सांगितले की, › ‹“मी तुझे वैरी तुझे पादासन करीपर्यंत, › ‹माझ्या उजव्या बाजूला बैस.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23916', '40', '22', '45', '¶ ‹आता, मग जर दावीद त्यास प्रभू म्हणतो तर तो दाविदाचा पुत्र कसा होऊ शकतो?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23917', '40', '22', '46', 'तेव्हा कोणाला एका शब्दानेही त्यास उत्तर देता येईना आणि त्या दिवसानंतर त्यास आणखी प्रश्न विचारण्याचे धाडस कोणीही केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23918', '40', '23', '1', '¶ येशू लोकांशी व त्याच्या शिष्यांशी बोलला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('23919', '40', '23', '2', 'तो म्हणाला, ‹“नियमशास्त्राचे शिक्षक व परूशी हे मोशेच्या आसनावर बसले आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23920', '40', '23', '3', '‹म्हणून ते जसे सांगतात तसे तुम्ही करा आणि पाळा. पण तुम्ही त्यांच्या कृतीप्रमाणे तसे करू नका. याचे कारण ते सांगतात पण त्याप्रमाणे करत नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23921', '40', '23', '4', '‹वाहावयास अवघड असे ओझे ते बांधतात व लोकांच्या खांद्यांवर देतात पण स्वतः ते ओझे उचलायला एक बोटदेखील लावत नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23922', '40', '23', '5', '‹ते त्यांचे सर्व कामे लोकांनी पाहावे म्हणून करतात कारण ते आपली स्मरणपत्रे रूंद करतात आणि आपल्या झग्यांचे काठ मोठे करतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23923', '40', '23', '6', '‹मेजवानीच्या ठिकाणी आपल्याला विशेष मानाची जागा मिळावी असे त्यांना वाटते. तसेच यहूद्यांच्या सभास्थानात मोक्याच्या जागी बसायला त्यांना फार आवडते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23924', '40', '23', '7', '‹बाजारातील मुख्य रस्त्याने जाता येता लोकांनी आपल्याला मान द्यावा याची त्यांना फार आवड असते आणि लोकांनी त्यांना ‘रब्बी’ म्हणावे असे त्यांना वाटते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23925', '40', '23', '8', '‹परंतु तुम्ही स्वतःला ‘रब्बी’ म्हणवून घेऊ नका. तुम्ही सर्व एकमेकांचे भाऊ आहात, तुमचा गुरू एकच आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23926', '40', '23', '9', '‹आणि जगातील कोणालाही पिता म्हणू नका कारण तुमचा पिता एकच आहे व तो स्वर्गात आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23927', '40', '23', '10', '‹तुम्ही स्वतःला मालक म्हणून घेऊ नका. तुमचा मालक ख्रिस्त आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23928', '40', '23', '11', '‹तुमच्यातील जो सेवक बनून तुमची सेवा करतो तो तुमच्यात सर्वात मोठा होय.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23929', '40', '23', '12', '‹जो स्वतःला मोठा समजेल त्यास कमी लेखले जाईल. स्वतःला लहान समजणारा प्रत्येकजण मोठा गणला जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23930', '40', '23', '13', '¶ ‹अहो, परूश्यांनो आणि नियमशास्त्राच्या शिक्षकांनो, तुम्हास हाय, तुम्ही ढोंगी आहात! तुम्ही स्वर्गाच्या राज्याचा रस्ता लोकांसाठी बंद करता, तुम्ही स्वतः तर आत जात नाहीच, पण जे आत जाण्याचा प्रयत्न करतात त्यांनाही आत जाऊ देत नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23931', '40', '23', '14', '‹अहो परूश्यांनो व नियमशास्त्राच्या शिक्षकांनो, ढोंग्यांनो तुमची केवढी दुर्दशा होणार कारण तुम्ही विधवांची घरे खाऊन टाकता व ढोंगाने लांब लांब प्रार्थना करता; यामुळे तुम्हास अधिक शिक्षा होइल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23932', '40', '23', '15', '‹परूश्यांनो व नियमशास्त्राच्या शिक्षकांनो, तुम्ही दुःखी व्हाल. तुम्ही ढोंगी आहात कारण तुम्ही एक मतानुसारी करण्यासाठी समुद्र व भूमी पालथी घालता आणि तुम्हास तो मिळाला म्हणजे तुम्ही त्यास आपल्याहून दुप्पट नरकपुत्रासारखे करून टाकता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23933', '40', '23', '16', '¶ ‹तुम्हास दुःख होईल. आंधळ्या वाटाड्यांनो, जे तुम्ही म्हणता, जर कोणी परमेश्वराच्या भवनाची शपथ घेतो तर काही नाही; पण जर एखादा त्या भवनातील सोन्याची शपथ घेऊन बोलतो, तर तो बांधलेला आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23934', '40', '23', '17', '‹तुम्ही मूर्ख आंधळे आहात. सोने आणि परमेश्वराचे भवन यांपैकी कोणते अधिक महत्त्वाचे आहे? ते सोने किंवा भवन, जे त्या सोन्याला पवित्र बनवते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23935', '40', '23', '18', '‹आणि तुम्ही असे म्हणता. जर एखादा वेदीची शपथ घेतो तर त्यामध्ये काही वावगे नाही. पण जर एखादा वेदीवरील अर्पणाची शपथ घेतो तर तो बांधलेला आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23936', '40', '23', '19', '‹तुम्ही आंधळे आहात कारण मोठे काय आहे? ते अर्पण की अर्पणाला पवित्र करणारी वेदी?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23937', '40', '23', '20', '‹म्हणून जो वेदीची शपथ घेतो तो त्या वेदीबरोबर त्यावरच्या सर्वांची शपथ घेतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23938', '40', '23', '21', '‹तसेच जो परमेश्वराच्या भवनाची शपथ घेतो तो भवन व त्यामध्ये राहणाऱ्या देवाची देखील शपथ घेतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23939', '40', '23', '22', '‹जो स्वर्गाची शपथ घेतो तो देवाच्या आसनाची व त्यावर बसणाऱ्याचीही शपथ घेतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23940', '40', '23', '23', '¶ ‹परूश्यांनो, नियमशास्त्राच्या शिक्षकांनो, तुम्ही दुःखी व्हाल. तुम्ही ढोंगी आहात! तुमचे जे काही आहे त्याचा दशांश तुम्ही देवाला देता; पुदिना, शेप, जिरे यांचा देखील दशांश देता. पण नियमशास्त्राच्या महत्त्वाच्या गोष्टी म्हणजे: न्याय, दया व विश्वास या गोष्टी तुम्ही सोडल्या आहेत; पण तुम्ही या करायच्या होत्या आणि त्या सोडावयाच्या नव्हत्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23941', '40', '23', '24', '‹तुम्ही आंधळे वाटाडे आहात. तुम्ही डास गाळून काढता व उंट गिळून टाकता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23942', '40', '23', '25', '‹अहो परूश्यांनो, नियमशास्त्राच्या शिक्षकांनो, तुम्ही दुःखी व्हाल, तुम्ही ढोंगी आहात! तुम्ही आपल्या ताट व वाट्या बाहेरून साफ करता पण ते आतून अपहार आणि असंयम यांनी त्या आतून भरल्या आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23943', '40', '23', '26', '‹अहो परूश्यांनो, तुम्ही आंधळे आहात! अगोदर तुमची वाटी आतून घासा व धुवा म्हणजे ती बाहेरून देखील खरोखर साफ होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23944', '40', '23', '27', '¶ ‹अहो परूश्यांनो नियमशास्त्राच्या शिक्षकांनो, तुम्ही दुःखी व्हाल. तुम्ही ढोंगी आहात! रंगसफेदी केलेल्या कबरांसारखे तुम्ही आहात. त्या वरून चांगल्या दिसतात पण आतून मरण पावलेल्या मनुष्यांच्या हाडांनी भरल्या आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23945', '40', '23', '28', '‹तुम्ही सर्व लोकांस बाहेरून नीतिमान दिसता पण तुम्ही आतून ढोंग व दुष्टपणा यांनी भरलेले आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23946', '40', '23', '29', '¶ ‹अहो परूश्यांनो, नियमशास्त्राच्या शिक्षकांनो, तुम्ही दुःखी व्हाल. तुम्ही ढोंगी आहात! तुम्ही संदेष्ट्यांच्या कबरा बांधता आणि जे लोक नीतिमान जीवन जगले त्यांच्या कबरा सजवता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23947', '40', '23', '30', '‹आणि तुम्ही म्हणता जर आम्ही आमच्या वाडवडिलांच्या काळात जिवंत असतो तर संदेष्ट्यांच्या रक्तात त्यांचे भागीदार झालो नसतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23948', '40', '23', '31', '‹पण ज्यांनी ज्यांनी संदेष्ट्यांना जिवे मारले, त्यांचेच तुम्ही वंशज आहात असा स्वतःविषयी पुरावा तुम्ही देता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23949', '40', '23', '32', '‹पुढे व्हा आणि तुमच्या वाडवडिलांनी सुरू केलेली पापी कामे पूर्ण करा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23950', '40', '23', '33', '‹तुम्ही साप व विषारी सापाची पिल्ले आहात. तुम्ही नरकाच्या शिक्षेपासून कसे पळाल?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23951', '40', '23', '34', '‹मी तुम्हास सांगतो की मी तुमच्याकडे संदेष्टे, ज्ञानी लोक आणि शिक्षक पाठवत आहे. त्यांच्यातील काहींना तुम्ही जिवे माराल. त्यांपैकी काहींना वधस्तंभावर खिळाल. त्यांच्यातील काहींना तुमच्या सभास्थानात फटके माराल आणि एका नगरातून दुसऱ्या नगरात तुम्ही त्यांचा पाठलाग कराल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23952', '40', '23', '35', '‹म्हणजे नीतिमान हाबेल याच्या रक्तापासून तुम्ही ज्याला वेदी आणि पवित्रस्थान यांच्यामध्ये ठार मारले तो बरख्याचा पुत्र जखऱ्या याच्या रक्तापर्यंत, सर्व नीतिमान लोकांचे रक्त पृथ्वीवर पाडण्यात आले आहे त्यांचा दोष तुमच्यावर यावा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23953', '40', '23', '36', '‹मी तुम्हास खरे सांगतो; या सर्व गोष्टीची शिक्षा तुमच्या पिढीवर येईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23954', '40', '23', '37', '¶ ‹“हे, यरूशलेमे, यरूशलेमे, संदेष्ट्यांना ठार मारणाऱ्या, देवाने तुझ्याकडे पाठवलेल्यांना दगडमार करणाऱ्या, कोंबडी जशी आपल्या पिल्लांना पंखाखाली एकवटते तसे तुझ्या मुलांबाळांना एकवटण्याची पुष्कळ वेळा माझी इच्छा होती, पण तुमची इच्छा नव्हती.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23955', '40', '23', '38', '‹पाहा, आता तुमचे घर तुमच्यासाठी ओसाड होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23956', '40', '23', '39', '‹मी तुला सांगतो, प्रभूच्या नावाने येणारा धन्यवादित असो. असे म्हणेपर्यंत तू मला पाहणारच नाहीस.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23957', '40', '24', '1', '¶ मग येशू परमेश्वराच्या भवनातून बाहेर येऊन पुढे जात होता, त्याचे शिष्य त्याच्याकडे त्यास परमेश्वराचे भवन दाखवायला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('23958', '40', '24', '2', 'परंतु त्याने, त्यांना उत्तर देऊन म्हटले, ‹“तुम्ही या सर्व गोष्टी पाहता ना? आता, मी तुम्हास खरे सांगतो, येथे एक दगड दुसऱ्या दगडावर राहू दिला जाणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23959', '40', '24', '3', '¶ मग तो जैतूनाच्या डोंगरावर बसला असताना, त्याचे शिष्य त्याच्याशी एकांतात येऊन म्हणाले, “आम्हास सांगा की या गोष्टी कधी होतील? आपल्या येण्याचा आणि युगाचा शेवट होण्याचा समय जवळ आला आहे हे आम्ही कोणत्या चिन्हावरून ओळखावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('23960', '40', '24', '4', 'येशूने त्यांना उत्तर दिले, ‹“सांभाळ कोणीही तुम्हास फसवू नये.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23961', '40', '24', '5', '‹कारण माझ्या नावाने पुष्कळजण येतील आणि म्हणतील, मी ख्रिस्त आहे आणि ते पुष्कळ लोकांस फसवतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23962', '40', '24', '6', '¶ ‹सांभाळ, तुम्ही लढायांबद्दल आणि लढायांच्या अफवांबद्दल ऐकाल पण त्यामुळे तुम्ही त्यांना भिऊ नका. या गोष्टी घडल्याच पाहिजेत. तरी इतक्यात शेवट जवळ येणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23963', '40', '24', '7', '‹कारण, एक राष्ट्र दुसऱ्या राष्ट्रावर उठेल. अनेक ठिकाणी भूकंप व दुष्काळ येतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23964', '40', '24', '8', '‹पण या सर्व गोष्टी प्रसूतीवेदनांची सुरूवात अशा आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23965', '40', '24', '9', '‹ते तुम्हास छळणुकीसाठी धरून देतील आणि तुम्हास जिवे मारतील आणि माझ्या नावाकरता सर्व राष्ट्रे तुमचा द्वेष करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23966', '40', '24', '10', '‹मग पुष्कळांना अडथळा होईल. ते एकमेकांविरुद्ध उठतील आणि एकमेकांचा द्वेष करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23967', '40', '24', '11', '‹अनेक खोटे संदेष्टे उठतील आणि, ते पुष्कळांना फसवतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23968', '40', '24', '12', '‹सतत वाढणाऱ्या दुष्टाईमुळे पुष्कळांची प्रीती थंडावेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23969', '40', '24', '13', '‹पण जो मनुष्य शेवटपर्यंत टिकून राहिल तोच तारला जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23970', '40', '24', '14', '‹सर्व राष्ट्रांना साक्ष व्हावी म्हणून राज्याची ही सुवार्ता सर्व जगभर गाजवली जाईल आणि मग शेवट होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23971', '40', '24', '15', '¶ ‹तर दानीएल संदेष्ट्याने सांगितले होते, ओसाड करणारी अमंगळ गोष्ट, पवित्र जागी परमेश्वराच्या भवनामध्ये उभी असलेली तुम्ही पाहाल.”› (वाचकाने हे ध्यानात घ्यावे.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('23972', '40', '24', '16', '‹त्यावेळी यहूदीया प्रांतातील लोकांनी डोंगरावर पळून जावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23973', '40', '24', '17', '‹जो कोणी छतावर असेल त्याने घरातील सामान घेण्यासाठी खाली येऊ नये.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23974', '40', '24', '18', '‹जर कोणी शेतात असेल तर त्याने आपला सदरा घेण्यासाठी माघारी परत जाऊ नये.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23975', '40', '24', '19', '‹त्याकाळी गर्भवती असलेल्या किंवा अंगावर पाजीत असतील अश्या स्त्रियांना फार कठीण जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23976', '40', '24', '20', '‹जेव्हा या गोष्टी होतील तेव्हा थंडीचे दिवस अथवा शब्बाथ दिवस नसावा यासाठी प्रार्थना करा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23977', '40', '24', '21', '‹कारण जगाच्या आरंभापासून कधीही झाली नाही आणि पुन्हा कधी होणार नाही अशी मोठी संकट त्याकाळी येतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23978', '40', '24', '22', '‹आणखी, देवाने ते दिवस जर थोडेच ठेवले नसते तर कोणीही मनुष्य वाचला नसता. परंतु त्याच्या निवडलेल्यांसाठी तो ते दिवस थोडे करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23979', '40', '24', '23', '‹त्यावेळी जर एखाद्याने तुम्हास म्हटले, पाहा! ख्रिस्त येथे आहे किंवा तो तेथे आहे, तर त्याच्यावर विश्वास ठेवू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23980', '40', '24', '24', '‹खोटे ख्रिस्त आणि खोटे संदेष्टे उदयास येतील. ते महान आश्चर्यकारक चिन्हे दाखवतील. देवाच्या निवडलेल्या लोकांस ते चिन्हे दाखवतील व लोकांस एवढेच नव्हे तर देवाच्या निडवलेल्यांना फसविण्याचा प्रयत्न करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23981', '40', '24', '25', '‹या गोष्टी होण्याअगोदरच मी तुम्हास सावध केले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23982', '40', '24', '26', '‹एखादा मनुष्य तुम्हास सांगेल, पाहा, ख्रिस्त अरण्यात आहे. तर तेथे जाऊ नका. किंवा जर ते म्हणाले, पाहा, तो आतल्या खोलीत आहे, तर त्याच्यावर विश्वास ठेवू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23983', '40', '24', '27', '‹मी हे म्हणतो कारण वीज जशी पूर्वेकडून पश्चिमेकडे चमकताना सर्वांना दिसते तसेच मनुष्याच्या पुत्राचे येणे देखील होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23984', '40', '24', '28', '‹जेथे कोठे प्रेत असेल तेथे गिधाडेही जमतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23985', '40', '24', '29', '¶ ‹सांभाळत्या दिवसातल्या छळानंतर लगेच असे घडेल; सूर्य अंधकारमय होईल व चंद्र प्रकाश देणार नाही, आकाशातील तारे गळून पडतील, आकाशातील सर्व बळे डळमळतील, आकाश गुंडाळीसारखे गुंडाळले जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23986', '40', '24', '30', '‹तेव्हा मनुष्याच्या पुत्राच्या येण्याचे चिन्ह आकाशात दिसेल. तेव्हा जगातील सर्व वंश आपले ऊर बडवून घेतील. मनुष्याच्या पुत्राला आकाशांतल्या मेघांवर आरूढ होऊन सामर्थ्याने आणि मोठ्या गौरवाने येताना पाहतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23987', '40', '24', '31', '‹मनुष्याचा पुत्र कर्ण्याच्या मोठ्या नादात आपले देवदूत पृथ्वीभोवती पाठवून देईल. ते पृथ्वीच्या चारही कोपऱ्यातून, आकाशाच्या एका सीमेपासून दुसऱ्या सीमेपर्यंत निवडलेल्यांना गोळा करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23988', '40', '24', '32', '¶ ‹अंजिराच्या झाडापासून शिका; अंजिराच्या झाडाच्या फांद्या जेव्हा हिरव्या आणि कोवळ्या असतात आणि पाने फुटू लागतात तेव्हा उन्हाळा जवळ आला हे तुम्हास कळते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23989', '40', '24', '33', '‹त्याचप्रमाणे तुम्ही या सर्व गोष्टी पाहाल तेव्हा हे जाणा की, तो दरवाजाजवळ आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23990', '40', '24', '34', '‹मी तुम्हास खरे सांगतो, या सर्व गोष्टी पूर्ण होईपर्यंत ही पिढी नाहीशी होणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23991', '40', '24', '35', '‹आकाश आणि पृथ्वी नाहीशी होतील पण माझी वचने कधीही नष्ट होणार नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23992', '40', '24', '36', '‹पण त्या दिवसाविषयी आणि त्या घटकेविषयी पित्याशिवाय कोणीही काही जाणत नाही. स्वर्गातील देवदूतही जाणत नाही किंवा स्वतः पुत्रही जाणत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23993', '40', '24', '37', '‹नोहाच्या काळी घडले तसे मनुष्याच्या पुत्राच्या येण्याच्या वेळेसही होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23994', '40', '24', '38', '‹तेव्हा जसे महापूर येण्याअगोदर लोक खातपीत होते, लोक लग्न करीत होते, लग्न करून देत होते. नोहा तारवात जाईपर्यंत लोक या गोष्टी करीत होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23995', '40', '24', '39', '‹आणि महापूर येऊन त्यांना घेऊन गेला तोपर्यंत त्यांना समजले नाही. तसेच मनुष्याच्या पुत्राचे येणे होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23996', '40', '24', '40', '‹दोघे जण शेतात एकत्र काम करत असतील तर त्यातला एकजण वर घेतला जाईल आणि दुसरा तेथेच राहील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23997', '40', '24', '41', '‹दोन स्त्रिया जात्यावर दळीत असतील तर त्या दोघीतील एक वर घेतली जाईल आणि दुसरी तेथेच राहील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23998', '40', '24', '42', '‹म्हणून तुम्ही जागृत असा, कारण तुम्हास माहीत नाही की कोणत्या दिवशी तुमचा प्रभू येत आहे, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('23999', '40', '24', '43', '‹हे लक्षात ठेवा, चोर केव्हा येईल हे जर घराच्या मालकाला माहीत असते तर तो त्यासाठी तयारीत राहिला असता आणि त्याने चोराला घर फोडू दिले नसते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24000', '40', '24', '44', '‹या कारणासाठी तुम्हीसुद्धा तयार असले पाहिजे. जेव्हा तुम्हास अपेक्षा नसेल तेव्हा मनुष्याचा पुत्र येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24001', '40', '24', '45', '¶ ‹तर ज्याला त्याच्या धन्याने आपल्या परिवाराला, त्यांना त्याचे अन्न वेळेवर द्याव म्हणून नेमल आहे तो विश्वासू आणि विचारी दास कोण आहे?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24002', '40', '24', '46', '‹जो दास त्याच्या धन्याला तो येईल तेव्हा तसे करताना आढळेल तो धन्य आहे!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24003', '40', '24', '47', '‹मी तुम्हास खरे सांगतो की, मालक आपल्या सर्व मालमत्तेवर त्या चाकराची नेमणूक करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24004', '40', '24', '48', '‹पण जर तो दुष्ट दास आपल्या मनात असे म्हणेल की, माझा धनी विलंब करीत आहे, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24005', '40', '24', '49', '‹तो चाकर इतर चाकरांना मारहाण करील आणि आपल्यासारख्या लोकांबरोबर जेवण करील आणि दारू पिऊन मस्त होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24006', '40', '24', '50', '‹आणि तो चाकर तयारीत नसेल तेव्हा मालक येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24007', '40', '24', '51', '‹मग मालक त्या चाकराचे तुकडे करील. त्या चाकराला मालक ढोंगी लोकांबरोबर राहायला पाठवील आणि त्याठिकाणी रडणे व दात खाणे चालेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24008', '40', '25', '1', '¶ ‹तेव्हा त्या दिवसात स्वर्गाचे राज्य दहा कुमारींसारखे असेल, त्यांनी त्यांचे दिवे घेतले व वराला भेटण्यास गेल्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24009', '40', '25', '2', '‹त्यांच्यातल्या पाच मूर्ख होत्या आणि पाच शहाण्या होत्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24010', '40', '25', '3', '‹मूर्ख कुमारींनी आपले दिवे घेतले, पण दिव्यासाठी तेल घेतले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24011', '40', '25', '4', '‹शहाण्या कुमारींनी दिव्याबरोबर आपल्या भांड्यात तेल घेतले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24012', '40', '25', '5', '‹आता वराला उशीर झाल्याने त्या सर्वांना डुलक्या लागल्या व त्या झोपी गेल्या›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24013', '40', '25', '6', '‹मध्यरात्री कोणीतरी घोषणा केली, वर येत आहे! बाहेर जाऊन त्यास भेटा!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24014', '40', '25', '7', '¶ ‹सर्व कुमारिका जाग्या झाल्या आणि त्यांनी आपले दिवे तयार केले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24015', '40', '25', '8', '‹तेव्हा मूर्ख शहाण्यांना म्हणाल्या, तुमच्या तेलातून आम्हास द्या. आमचे दिवे विझत आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24016', '40', '25', '9', '‹पण शहाण्यांनी उत्तर देऊन म्हणले; ते तुम्हास आणि आम्हास कदाचित पुरणार नाही; त्यापेक्षा तुम्ही विकणाऱ्यांकडे जा आणि तुमच्यासाठी विकत घ्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24017', '40', '25', '10', '‹त्या तेल विकत घ्यायला गेल्या तेव्हा वर आला. तेव्हा ज्या तयार होत्या त्या मेजवानीसाठी त्याच्याबरोबर आत गेल्या. मग दरवाजा बंद झाला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24018', '40', '25', '11', '‹नंतर दुसऱ्या कुमारींकाही आल्या आणि म्हणाल्या, प्रभूजी प्रभूजी आमच्यासाठी दरवाजा उघडा›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24019', '40', '25', '12', '‹पण त्याने उत्तर देऊन म्हटले, मी तुम्हास खरे सांगतो, मी तुम्हास ओळखत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24020', '40', '25', '13', '‹म्हणून नेहमी तयार असा, कारण मनुष्याचा पुत्र कधी येणार तो दिवस व ती वेळ तुम्हास माहीत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24021', '40', '25', '14', '¶ ‹कारण हे दूरदेशी जाणाऱ्या मनुष्यासारखे आहे, ज्याने प्रवासास जाण्याअगोदर आपल्या चाकरांना बोलावून आपली मालमत्ता त्यांच्या हाती दिली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24022', '40', '25', '15', '‹त्यांच्यातील एकाला त्याने पाच हजार सोन्याच्या नाण्याच्या थैल्या, दुसऱ्याला त्याने दोन हजार सोन्याच्या नाण्याच्या थैल्या आणि तिसऱ्याला त्याने एक हजार सोन्याच्या नाण्याच्या थैल्या दिल्या. प्रत्येकाला त्यांच्या त्यांच्या योग्यतेप्रमाणे त्याने पैसे दिले. मग तो आपल्या प्रवासास गेला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24023', '40', '25', '16', '‹ज्याला पाच हजार सोन्याच्या नाण्याच्या थैल्या दिल्या होत्या त्याने त्याप्रमाणे काम करायला सुरूवात केली आणि आणखी पाच हजार सोन्याच्या नाण्याच्या थैल्या त्याने मिळविल्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24024', '40', '25', '17', '‹त्याचप्रमाणे, ज्याला दोन हजार सोन्याच्या नाण्याच्या थैल्या मिळाल्या होत्या त्याने आणखी दोन हजार सोन्याच्या नाण्याच्या थैल्या कमविल्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24025', '40', '25', '18', '‹पण ज्याला एक हजार सोन्याच्या नाण्याच्या थैल्या मिळाल्या होत्या, त्याने जमिनीत एक खड्डा खोदला आणि मालकाचे नाणे त्यामध्ये लपवले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24026', '40', '25', '19', '‹बराच काळ लोटल्यानंतर त्या चाकरांचा मालक आला व त्याने त्यांचा हिशोब घ्यायला सुरुवात केली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24027', '40', '25', '20', '‹ज्याला पाच हजार सोन्याच्या नाण्याच्या थैल्या मिळाल्या होत्या, त्याने मालकाकडे आणखी पाच हजार आणून दिल्या, तो म्हणाला, मालक, तुम्ही दिलेल्या नाण्यांवर मी आणखी पाच हजार नाणी मिळविली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24028', '40', '25', '21', '‹त्याचा मालक म्हणाला, शाब्बास, चांगल्या आणि विश्वासू दासा, तू भरंवसा ठेवण्यायोग्य चाकर आहेस, तू थोड्या नाण्यांविषयी इमानीपणे वागलास, म्हणून मी पुष्कळावर तुझी नेमणूक करीन. आत जा आणि आपल्या मालकाच्या आनंदात सहभागी हो!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24029', '40', '25', '22', '‹नंतर ज्या मनुष्यास दोन हजार सोन्याच्या नाण्याच्या थैल्या मिळाल्या होत्या, तो मालकाकडे आला आणि म्हणाला; मालक, तुम्ही मला दोन हजार सोन्याच्या नाण्याच्या थैल्या दिल्या होत्या त्यापासून मी आणखी दोन हजार कमवल्या आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24030', '40', '25', '23', '‹मालक म्हणाला, शाब्बास, चांगल्या आणि विश्वासू दासा, तू भरंवसा ठेवण्यायोग्य चाकर आहेस, तू थोड्या नाण्यांविषयी इमानीपणे वागलास, म्हणून मी पुष्कळावर तुझी नेमणूक करीन. आत जा आणि आपल्या मालकाच्या आनंदात सहभागी हो!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24031', '40', '25', '24', '‹नंतर ज्याला एक हजार सोन्याच्या नाण्याच्या थैल्या मिळाल्या होत्या, तो मालकाकडे आला व म्हणाला, मालक, मला माहीत होते की आपण एक कठीण शिस्तीचे मनुष्य आहात. जेथे पेरणी केली नाही तेथे तुम्ही कापणी करता आणि जेथे बी पेरले नाही तेथे पीक घेता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24032', '40', '25', '25', '‹मला आपली भीती होती. म्हणून मी जाऊन तुमच्या एक हजार सोन्याच्या नाण्याच्या थैल्या जमिनीत लपवून ठेवल्या. हे घ्या! हे तुमच्याच आहेत!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24033', '40', '25', '26', '‹मालकाने उत्तर दिले, अरे वाईट आणि आळशी चाकरा, मी जेथे पेरणी केली नाही तेथे कापणी करतो आणि जेथे बी पेरले नाही तेथे पीक घेतो, हे तुला माहीत होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24034', '40', '25', '27', '‹तर तू माझी नाणी सावकाराकडे ठेवायचे होतेस म्हणजे मी घरी आल्यावर मला ते व्याजासहित मिळाले असते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24035', '40', '25', '28', '‹म्हणून मालकाने दुसऱ्या चाकरांना सांगितले, याच्याजवळच्या एक हजार सोन्याच्या नाण्याच्या थैल्या घ्या आणि ज्याच्याजवळ दहा हजार सोन्याच्या नाण्याच्या थैल्या आहेत त्यास द्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24036', '40', '25', '29', '‹कारण आपल्याकडे जे आहे, त्याचा वापर करणाऱ्याला आणखी देण्यात येईल आणि त्यास भरपूर होईल, पण जो आपल्याजवळ असलेल्याचा उपयोग करीत नाही त्याच्याजवळ जे काही असेल ते सर्व त्याजपासून काढून घेण्यात येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24037', '40', '25', '30', '‹नंतर मालक म्हणाला, त्या निकामी चाकराला बाहेरच्या अंधारात टाक. तेथे रडणे व दात खाणे चालेल, मनुष्याचा पुत्र सर्वांचा न्याय करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24038', '40', '25', '31', '¶ ‹मनुष्याचा पुत्र जेव्हा त्याच्या स्वर्गीय गौरवाने आपल्या देवदूतांसह येईल तेव्हा तो त्याच्या गौरवी राजासनावर बसेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24039', '40', '25', '32', '‹मग सर्वं राष्ट्रे त्याच्यासमोर एकत्र जमतील. त्यांना तो एकमेकांपासून विभक्त करील. ज्याप्रमाणे मेंढपाळ मेंढरे शेरडांपासून वेगळी करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24040', '40', '25', '33', '‹तो मेंढरांना आपल्या उजवीकडे बसवील पण शेरडांना तो डावीकडे बसवील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24041', '40', '25', '34', '‹मग राजा जे त्याच्या उजवीकडे आहेत त्यांना म्हणेल, या, जे तुम्ही माझ्या पित्याचे धन्यवादित आहात! हे राज्य जगाच्या स्थापनेपासून तुमच्यासाठी तयार केले आहे त्या राज्याचे वतनदार व्हा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24042', '40', '25', '35', '‹हे तुमचे राज्य आहे, कारण जेव्हा मी भुकेला होतो तेव्हा तुम्ही मला खायला दिले. मी तहानेला होतो तेव्हा तुम्ही मला प्यावयास दिले. मी परका होतो आणि तुम्ही मला आत घेतले›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24043', '40', '25', '36', '‹मी उघडा होतो तेव्हा तुम्ही मला कपडे दिले. मी आजारी होतो, तेव्हा तुम्ही माझी काळजी घेतली. मी तुरूंगात होतो तेव्हा तुम्ही माझ्याकडे आला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24044', '40', '25', '37', '‹मग जे नीतिमान आहेत ते उत्तर देतील, प्रभू आम्ही तुला केव्हा भुकेला व तहानेला पाहिले आणि तुला खायला आणि प्यायला दिले?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24045', '40', '25', '38', '‹आम्ही तुला परका म्हणून कधी पाहिले आणि तुला आत घेतले किंवा आम्ही तुला केव्हा उघडे पाहिले व कपडे दिले?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24046', '40', '25', '39', '‹आणि तू आजारी असताना आम्ही तुला कधी भेटायला आलो? किंवा तुरूंगात असताना कधी तुझ्याकडे आलो?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24047', '40', '25', '40', '‹मग राजा त्यांना उत्तर देईल, मी तुम्हास खरे सांगतो येथे असलेल्या माझ्या बांधवातील अगदी लहानातील एकाला तुम्ही केले, तर ते तुम्ही मलाच केले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24048', '40', '25', '41', '‹मग राजा जे आपल्या डाव्या बाजूला आहेत त्यांस म्हणेल, माझ्यापासून दूर जा. तुम्ही शापित आहात, सार्वकालिक अग्नीत जा, हा अग्नी सैतान व त्याच्या दूतांसाठी तयार केला आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24049', '40', '25', '42', '‹ही तुमची शिक्षा आहे कारण मी भुकेला होतो पण तुम्ही मला काही खायला दिले नाही, मी तहानेला होतो पण तुम्ही मला काही प्यावयास दिले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24050', '40', '25', '43', '‹मी प्रवासी असता माझा पाहुणचार केला नाही. मी वस्त्रहीन होतो. पण तुम्ही मला कपडे दिले नाहीत. मी आजारी आणि तुरूंगात होतो पण तुम्ही माझी काळजी घेतली नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24051', '40', '25', '44', '‹मग ते लोकसुद्धा त्यास उत्तर देतील, प्रभू आम्ही कधी तुला उपाशी किंवा तहानेले पाहिले किंवा प्रवासी म्हणून कधी पाहिले? किंवा वस्त्रहीन, आजारी किंवा तुरूंगात कधी पाहिले आणि तुला मदत केली नाही?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24052', '40', '25', '45', '‹मग राजा त्यांना उत्तर देईल, मी तुम्हास खरे सांगतोः माझ्या अनुयायांतील लहानातील लहानाला काही करण्याचे जेव्हा जेव्हा तुम्ही नाकारले, तेव्हा तेव्हा ते तुम्ही मला करण्याचे नाकारले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24053', '40', '25', '46', '‹“मग ते अनीतिमान लोक सार्वकालिक शिक्षा भोगण्यास जातील, पण नीतिमान सार्वकालिक जीवन उपभोगण्यास जातील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24054', '40', '26', '1', '¶ मग येशूने ही सर्व वचने सांगण्याचे संपविल्यानंतर तो आपल्या शिष्यांना म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24055', '40', '26', '2', '‹“दोन दिवसानी वल्हांडणाचा सण आहे हे तुम्हास माहीत आहे आणि मनुष्याचा पुत्र वधस्तंभावर खिळून जिवे मारला जाण्यासाठी धरून दिला जाईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24056', '40', '26', '3', '¶ मग मुख्य याजक लोक आणि वडीलवर्ग, महायाजकाच्या महलात जमले. मुख्य याजकाचे नाव कयफा होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24057', '40', '26', '4', 'सभेत त्यांनी मिळून मसलत केली की, येशूला कपटाने अटक करून आणि जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24058', '40', '26', '5', 'तरीही ते म्हणत होते, “सणाच्या दिवसात नको, नाही तर लोकांमध्ये दंगा होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24059', '40', '26', '6', '¶ तेव्हा येशू बेथानी गावामध्ये शिमोन जो कुष्ठरोगी होता त्याच्या घरात होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24060', '40', '26', '7', 'येशू तेथे असताना एक स्त्री त्याच्याकडे आली. अतिमौल्यवान सुवासिक तेलाची अलाबास्त्र कुपी तिच्याजवळ होती आणि तो जेवणास टेकून बसला असता तिने ते त्याच्या डोक्यावर ओतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24061', '40', '26', '8', 'पण त्याच्या शिष्यांनी ते पाहिले, तेव्हा त्यांना राग आला. शिष्य विचारू लागले, असा नाश कश्याला?');
INSERT INTO `bible_verses_mr_irv` VALUES ('24062', '40', '26', '9', 'ते पुष्कळ पैशांना विकता आले असते आणि ते पैसे गोरगरिबांना देता आले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24063', '40', '26', '10', 'पण येशूला ते काय म्हणत आहेत हे माहीत होते, त्याने त्यांना विचारले, ‹“तुम्ही त्या स्त्रीला का त्रास देत आहात? तिने माझ्यासाठी फार चांगले काम केले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24064', '40', '26', '11', '‹गरीब लोक तुमच्याबरोबर नेहमीच असतील पण मी तुमच्याबरोबर नेहमी असणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24065', '40', '26', '12', '‹कारण तिने माझ्या शरीरावर हे सुवासिक तेल ओतले ते मला पुरण्याच्या तयारीसाठी हिने केले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24066', '40', '26', '13', '‹मी तुम्हास खरे सांगतो, सर्व जगात जेथे सुवार्ता गाजवली जाईल तेथे तेथे या स्त्रीने जे केले त्याचे वर्णन तिची आठवण म्हणून सांगण्यात येईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24067', '40', '26', '14', '¶ बारा शिष्यांपैकी एक यहूदा इस्कार्योत मुख्य याजकांकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24068', '40', '26', '15', 'यहूदा म्हणाला, “मी येशूला धरून तुमच्या हाती दिले तर तुम्ही मला काय द्याल?” तेव्हा त्यांनी त्यास चांदीची तीस नाणी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24069', '40', '26', '16', 'तेव्हापासून यहूदा येशूला धरून देण्याच्या संधीची वाट पाहू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24070', '40', '26', '17', '¶ बेखमीर भाकरीच्या सणाच्या पहिल्या दिवशी येशूचे शिष्य त्याच्याकडे आले. ते म्हणाले, “आम्ही आपल्यासाठी वल्हांडणाचे जेवण कोठे करावे अशी आपली इच्छा आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24071', '40', '26', '18', 'येशू म्हणाला, ‹“तुम्ही नगरात अमुक मनुष्याकडे जा आणि त्यास सांगा; ‘गुरूजी म्हणतात, माझी वेळ जवळ आली आहे. तुझ्या घरी मी माझ्या शिष्यांसह वल्हांडण साजरा करणार आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24072', '40', '26', '19', 'येशूने जे सांगितले होते ते त्याच्या शिष्यांनी केले आणि त्यांनी वल्हांडण सणाचे जेवण तयार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24073', '40', '26', '20', '¶ संध्याकाळ झाल्यावर येशू आपल्या शिष्यांबरोबर जेवावयास बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24074', '40', '26', '21', 'जेवण करीत असता येशू म्हणाला, ‹“मी तुम्हास खरे सांगतो तुमच्यातला एकजण माझा विश्वासघात करील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24075', '40', '26', '22', 'ते खूप दुःखी झाले आणि त्यांच्यातील प्रत्येकजण त्यास विचारु लागला, प्रभूजी, तो मी तर नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('24076', '40', '26', '23', 'मग येशूने उत्तर दिले, ‹“ज्याने माझ्याबरोबर ताटात हात घातला तोच माझा विश्वासघात करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24077', '40', '26', '24', '‹जसे मनुष्याच्या पुत्राविषयी पवित्र शास्त्रात लिहिले आहे, तसा तो जातो खरा; पण जो त्याचा विश्वासघात करतो त्यास धिक्कार असो! तो मनुष्य जर जन्मला नसता तर त्याच्यासाठी ते बरे झाले असते.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24078', '40', '26', '25', 'मग यहूदा, जो त्याचा विश्वासघात करणार होता, तो येशूकडे वळून म्हणाला, “रब्बी, तो मी आहे का?” येशू त्यास म्हणाला, ‹“तू म्हणालास, तसेच आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24079', '40', '26', '26', '¶ ते जेवण करीत असताना येशूने भाकर घेतली. तिच्याबद्दल देवाचे उपकार मानले आणि ती मोडली. त्याने ती भाकर आपल्या शिष्यांना दिली. तो म्हणाला, ‹“घ्या, खा. हे माझे शरीर आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24080', '40', '26', '27', 'नंतर येशूने प्याला घेतला. त्याबद्दल देवाचे उपकार मानले आणि तो त्यांना दिला. येशू म्हणाला, ‹“तुम्ही सर्वांनी यातून प्यावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24081', '40', '26', '28', '‹कारण हे माझे कराराचे रक्त आहे. हे पुष्कळांच्या पापक्षमेसाठी ओतले जात आहे›.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24082', '40', '26', '29', '‹परंतु मी तुम्हास सांगतो की, मी आपल्या पित्याच्या राज्यांत तुम्हाबरोबर नवा द्राक्षरस पिईन त्या दिवसापर्यंत द्राक्षाचा हा उपज मी पिणारच नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24083', '40', '26', '30', '¶ मग त्यांनी एक स्तोत्रगीत गाईल्यावर ते जैतूनाच्या डोंगरावर निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24084', '40', '26', '31', 'येशूने सांगितले, ‹“आज रात्री माझ्यामुळे, तुम्ही सर्व अडखळाल; कारण पवित्र शास्त्रात असे लिहिले आहे की, › ‹‘मी मेंढपाळाचा वध करीन, › ‹कळपातील मेंढरांची दाणादाण होईल.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24085', '40', '26', '32', '¶ ‹पण मी मरणातून उठल्यानंतर, तुमच्या अगोदर गालील प्रांतात जाईन.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24086', '40', '26', '33', 'पेत्र उत्तर देत म्हणाला, “इतर सर्व जरी आपणाविषयी अडखळले तरी मी कधीही अडखळणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24087', '40', '26', '34', 'येशू त्यास म्हणाला, ‹“मी तुला खरे सांगतो आज रात्री कोंबडा आरवण्यापूर्वी तू तीन वेळा मला नाकारशील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24088', '40', '26', '35', 'पेत्र म्हणाला, “मला तुझ्याबरोबर मरावे लागले तरी मी तुला नाकारणार नाही.” आणि इतर शिष्यसुद्धा तसेच म्हणाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24089', '40', '26', '36', '¶ नंतर गेथशेमाने नावाच्या जागी येशू आपल्या शिष्यांसह गेला. येशू त्यांना म्हणाला, ‹“मी थोडा पुढे जाऊन प्रार्थना करीपर्यंत येथेच थांबा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24090', '40', '26', '37', 'येशूने पेत्र आणि जब्दीचे दोन पुत्र यांना आपल्याबरोबर यायला सांगितले. यानंतर येशू फार दुःखी व कासावीस होऊ लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24091', '40', '26', '38', 'येशू पेत्राला व जब्दीच्या दोघा पुत्रांना म्हणाला, ‹“माझा जीव फार दुःखीत व मरणप्राय झाला आहे. येथे थांबा व माझ्याबरोबर जागे राहा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24092', '40', '26', '39', 'तो थोडे अंतर पुढे गेला आणि जमिनीवर ओणवून प्रार्थना करू लागला, ‹“हे माझ्या पित्या, शक्य झाले तर हा दुःखाचा प्याला माझ्यापुढून जाऊ दे, तथापि, माझ्या इच्छेप्रमाणे नको तर तुझ्या इच्छेप्रमाणे होऊ दे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24093', '40', '26', '40', 'मग तो शिष्यांकडे परत गेला तेव्हा ते झोपी गेले आहेत असे त्यास आढळले. येशू पेत्राला म्हणाला, ‹“तुम्हा लोकांस माझ्याबरोबर एखादा तासही जागे राहता येत नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24094', '40', '26', '41', '‹तुम्ही परीक्षेत पडू नये म्हणून जागे राहा आणि प्रार्थना करीत राहा. आत्मा खरोखर उत्सुक आहे खरा पण देह अशक्त आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24095', '40', '26', '42', 'नंतर दुसऱ्यांदा जाऊन येशू प्रार्थना करू लागला, ‹“हे माझ्या पित्या, जर दुःखाचा हा प्याला मी प्याल्याशिवाय टळून जात नाही तर तुझी इच्छा असेल तसे होवो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24096', '40', '26', '43', 'नंतर येशू शिष्यांकडे परत गेला तेव्हा त्यास आढळून आले की, त्यांचे डोळे जड झाले होते व ते झोपी गेले आहेत कारण जागे राहणे त्यांना शक्य होत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24097', '40', '26', '44', 'नंतर येशू शिष्यांना पुन्हा सोडून तसाच पुढे गेला आणि तिसऱ्या वेळी प्रार्थना करताना त्याने पुन्हा तेच शब्द बोलून प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24098', '40', '26', '45', 'यानंतर येशू परत शिष्याकडे गेला आणि त्यांना म्हणाला, ‹“तुम्ही अजून झोप आणि विसावाच घेत आहात का? पाहा! मनुष्याचा पुत्र पापी लोकांच्या हाती धरून दिला जात आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24099', '40', '26', '46', '‹उठा, चला. पाहा, मला धरून देणारा जवळ आला आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24100', '40', '26', '47', '¶ येशू हे बोलत असतानाच बारा जणांपैकी एक जो यहूदा, तो तेथे आला. त्याच्याबरोबर बरेच लोक होते. मुख्य याजक लोक आणि वडीलजन यांनी त्यांना पाठवले होते. ते लोक तलवारी व सोटे घेऊन आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24101', '40', '26', '48', 'आणि त्यास धरून देणार्‍याने त्यांना खूण देऊन म्हणले होते की, मी ज्याचे चुंबन घेईन तोच तो आहे, त्यास तुम्ही धरा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24102', '40', '26', '49', 'मग यहूदा येशूकडे गेला आणि म्हणाला, “रब्बी,” आणि यहूदाने येशूचे चुंबन घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24103', '40', '26', '50', 'येशू त्यास म्हणाला, ‹“मित्रा, जे करण्यास आलास ते कर.”› मग ते येशूकडे आले. त्यांनी येशूवर हात टाकले व त्यास धरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24104', '40', '26', '51', 'हे झाल्यावर येशूबरोबर असलेल्या एका अनुयायाने तलवारीला हात घातला आणि ती उपसली. त्याने महायाजकाच्या सेवकाचा कान कापला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24105', '40', '26', '52', 'येशू त्या मनुष्यास म्हणाला, ‹“तू आपली तलवार म्यानात ठेव. जे तलवारीचा वापर करतात ते तलवारीनेच मरतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24106', '40', '26', '53', '‹मी माझ्या पित्याला सांगितले तर तो देवदूतांच्या सहा हजार सैन्याची एक अशा बारा पेक्षा अधिक पलटणी पाठवील, हे तुम्हास कळत नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24107', '40', '26', '54', '‹परंतु हे अशाच रीतीने झाले पाहिजे असा जो शास्त्रलेख आहे तो कसा काय पूर्ण होईल?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24108', '40', '26', '55', 'यानंतर येशू सर्व लोकसमुदायाला म्हणाला, ‹“जसा मी कोणी गुन्हेगार आहे, अशा रीतीने तुम्ही तलवारी व सोटे हाती घेऊन मला धरायला माझ्यावर चाल करून आला काय? मी दररोज परमेश्वराच्या भवनात शिक्षण देत असता तुम्ही मला धरले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24109', '40', '26', '56', '‹परंतु या सर्व गोष्टी अशासाठी झाल्या आहेत की, संदेष्ट्यांनी जे लिहिले होते ते पूर्ण व्हावे.”› नंतर येशूचे सर्व शिष्य त्यास सोडून पळून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24110', '40', '26', '57', '¶ त्या लोकांनी येशूला धरले, त्यांनी त्यास महायाजक कयफा याच्या घरी नेले. तेथे नियमशास्त्राचे शिक्षक आणि वडीलजन एकत्र जमले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24111', '40', '26', '58', 'पेत्र काही अंतर ठेवून येशूच्या मागे चालला होता. पेत्र येशूच्या मागे महायाजकाच्या आवारापर्यंत गेला आणि जाऊन शेकत बसला, काय होते ते पाहण्यासाठी कामदारांसोबत बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24112', '40', '26', '59', 'येशूला मरणदंड द्यावा म्हणून मुख्य याजक लोक आणि सर्व यहूदी अधिकारी सभा त्याच्याविरुध्द काही खोटे दोषारोप करता येईल काय याचा प्रयत्न करू लागले. खोटी साक्ष देणारे लोक सापडतात काय याचा शोध घेऊ लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24113', '40', '26', '60', 'पुष्कळ खोटे साक्षीपुढे आले आणि येशूविरूद्ध साक्ष देऊ लागले. परंतु येशूला जिवे मारण्याचे काहीही कारण यहूदी सभेला सापडेना. शेवटी दोन माणसे पुढे आली, ती म्हणू लागली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24114', '40', '26', '61', '“हा मनुष्य असे म्हणाला की, देवाचे भवन मी पाडू शकतो आणि ते तीन दिवसात पुन्हा बांधू शकतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24115', '40', '26', '62', 'तेव्हा महायाजक उठून येशूला म्हणाला, “हे लोक तुझ्याविरुद्ध साक्ष देत आहेत, तुझ्यविरूद्ध जे आरोप आहेत, त्याविषयी तुला काही सांगायचे आहे का? हे सर्व खरे सांगत आहेत काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24116', '40', '26', '63', 'पण येशूने काहीच उत्तर दिले नाही. परत एकदा महायाजक येशूला म्हणाला, “जिवंत देवाच्या नावाची शपथ. मी तुला बजावून सांगतो की खरे काय ते तू सांग! तू देवाचा पुत्र ख्रिस्त आहेस काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24117', '40', '26', '64', 'येशू त्यांना म्हणाला, ‹“होय, मी आहे. जसे तू म्हणालास. तरी मी तुम्हास सांगतोः यापुढे मनुष्याच्या पुत्राला तुम्ही सामर्थ्याच्या उजवीकडे बसलेले व आकाशातून येताना पाहाल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24118', '40', '26', '65', 'जेव्हा महायाजकाने हे ऐकले, तेव्हा तो फार संतापला. आपले कपडे फाडून तो म्हणाला, “याने देवाविरूद्ध निंदा केली आहे! आम्हास आणखी साक्षीदारांची गरज राहिली नाही. याला देवाची निंदा करताना तुम्ही ऐकले!');
INSERT INTO `bible_verses_mr_irv` VALUES ('24119', '40', '26', '66', 'तुम्हास काय वाटते?” यहूद्यांनी उत्तर दिले, “तो अपराधी आहे आणि त्यास मरण पावलेच पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24120', '40', '26', '67', 'तेव्हा ते त्याच्यावर थुंकले, त्यांनी त्यास मारले. दुसऱ्यांनी चपराका मारल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24121', '40', '26', '68', 'ते म्हणाले, “ख्रिस्ता आमच्यासाठी भविष्य सांग! तुला कोणी मारले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24122', '40', '26', '69', '¶ यावेळी पेत्र वाड्याच्या अंगणात बसला होता. महायाजकाच्या दासीपैकी एक दासी पेत्राकडे आली. ती म्हणाली, “तू सुद्धा गालील प्रांताच्या येशूबरोबर होतास.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24123', '40', '26', '70', 'पण पेत्राने सर्वांसमोर ते नाकारले. तो म्हणाला, “तू काय म्हणतेस ते मला माहीत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24124', '40', '26', '71', 'मग तो अंगणातून निघून फाटकापाशी गेला. फाटकाजवळ दुसऱ्या एका दासीने त्यास पाहिले. ती तेथे असलेल्या लोकांस म्हणाली, “नासरेथकर येशूबरोबर हा होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24125', '40', '26', '72', 'पुन्हा एकदा पेत्र शपथ घेऊन येशूला नाकारून, म्हणाला, “मी त्यास ओळखत नाही!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24126', '40', '26', '73', 'काही क्षणानंतर तेथे असलेले लोक पेत्राकडे वळाले आणि त्यास म्हणाले, “तू खरोखर येशूच्या शिष्यांपैकी एक आहेस, हे आम्हास माहीत आहे, तुझ्या बोलण्यावरून हे आम्हास स्पष्ट दिसून येते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24127', '40', '26', '74', 'मग तो स्वतःला शाप देऊ लागला. तो जोराने म्हणाला, “मी देवाशपथ सांगतो, येशू हा मनुष्य कोण आहे हे मला माहीत नाही!” पेत्र असे म्हणाला तोच कोंबडा आरवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24128', '40', '26', '75', 'नंतर येशू काय म्हणाला होता हे पेत्राला आठवले, ‹“कोंबडा आरवण्यापूर्वी तू मला तीन वेळा नाकारशील.”› यानंतर पेत्र तेथून बाहेर निघून गेला आणि मोठ्या दुःखाने रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24129', '40', '27', '1', '¶ जेव्हा सकाळ झाली तेव्हा सर्व मुख्य याजक लोक व वडीलजन यांनी येशूविरूद्ध कट केला आणि कशा प्रकारे येशूला ठार मारायचे याचा विचार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24130', '40', '27', '2', 'त्यांनी येशूला साखळदंडानी बांधून दूर नेले व शाषक पिलाताच्या स्वाधीन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24131', '40', '27', '3', '¶ तेव्हा येशू दंडास पात्र ठरवण्यात आला असे पाहून त्यास शत्रूच्या हाती देणारा यहूदा पस्तावला, म्हणून त्याने चांदीची तीस नाणी घेऊन मुख्य याजक लोक व वडिलांकडे परत आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24132', '40', '27', '4', 'तो म्हणाला, “मी निर्दोष रक्ताला धरून देऊन पाप केले आहे” यहूदी पुढाऱ्यांनी उत्तर दिले, “आम्हास त्याचे काय? तो तुझा प्रश्न आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24133', '40', '27', '5', 'तेव्हा यहूदाने ती चांदीची नाणी परमेश्वराच्या भवनात फेकून दिली आणि तो गेला. मग बाहेर जाऊन त्याने स्वतःला गळफास लावून घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24134', '40', '27', '6', 'मुख्य याजकांनी चांदीची ती तीस नाणी घेतली आणि ते म्हणाले, “हे पैसे परमेश्वराच्या भवनाच्या खजिन्यात ठेवता येणार नाहीत. हे आमच्या नियमांविरूद्ध आहे, कारण ते पैसे कोणाला तरी जिवे मारण्यासाठी दिले होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24135', '40', '27', '7', 'तेव्हा त्यांनी मसलत घेतली आणि त्यातून परक्यांना पुरायला कुंभाराचे शेत नावाची जागा विकत घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24136', '40', '27', '8', 'त्यामुळे आजही त्या जागेला रक्ताचे शेत असे म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24137', '40', '27', '9', 'तेव्हा यिर्मया संदेष्ट्याच्याद्वारे जे सांगितले होते ते पूर्ण झाले त्याने म्हणले आहे की, “आणि इस्राएलाच्या काही वंशजांनी ज्याचे मोल ठरवले होते, त्याचे मोल ते तीस शेकेल, त्यांनी घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24138', '40', '27', '10', 'मला प्रभू परमेश्वराने आज्ञा दिल्यानुसार चांदीच्या त्या तीस नाण्यांनी त्यांनी ते कुंभाराच्या शेतासाठी दिले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24139', '40', '27', '11', '¶ मग राज्यपाल पिलातापुढे येशू उभा राहिला तेव्हा पिलाताने त्यास प्रश्न विचारले. तो म्हणाला, “तू यहूद्यांचा राजा आहेस काय?” येशूने उत्तर दिले, “होय, मी आहे, जसे तुम्ही म्हणता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24140', '40', '27', '12', 'पण जेव्हा मुख्य याजकांनी व वडिलांनी त्याच्यावर दोषारोप केले, तेव्हा तो गप्प बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24141', '40', '27', '13', 'म्हणून पिलात येशूला म्हणाला, “हे लोक तुझ्यावर जो दोषारोप ठेवत आहेत तो तू ऐकत आहेस ना? तर मग तू का उत्तर देत नाहीस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24142', '40', '27', '14', 'परंतु येशूने पिलाताला काहीही उत्तर दिले नाही आणि पिलात आश्चर्यचकित झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24143', '40', '27', '15', '¶ वल्हांडण सणानिमित्त दरवर्षी लोकांसाठी राज्यपालाने त्यांच्या निवडीप्रमाणे तुरूंगातून एकाला सोडण्याची प्रथा होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24144', '40', '27', '16', 'तेव्हा तेथे एक बरब्बा नावाचा कुप्रसिद्ध कैदी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24145', '40', '27', '17', 'म्हणून जेव्हा लोक जमले, तेव्हा पिलाताने त्यांना विचारले, “तुमच्यासाठी मी कोणाला सोडावे अशी तुमची इच्छा आहे? बरब्बाला की ज्याला ख्रिस्त म्हणतात त्या येशूला?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24146', '40', '27', '18', 'कारण त्यास कळले होते की, त्यांनी त्यास मत्सराने धरून दिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24147', '40', '27', '19', 'तो न्यायासनावर बसला असतानाच त्याच्या पत्नीने त्यास एक निरोप पाठवून कळवले, “या मनुष्याविषयी सावध राहा; कारण तो दोषी नाही. त्याच्यामुळे स्वप्नात मला आज दिवसभर फार दुःखसहन करावे लागले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24148', '40', '27', '20', 'पण पिलाताने बरब्बाला सोडून द्यावे व येशूला जिवे मारावे अशी मागणी लोकांनी करावी म्हणून मुख्य याजकांनी व वडीलजनांनी लोकसमुदायाचे मन वळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24149', '40', '27', '21', 'राज्यपालाने त्यांना विचारले, “मी या दोघांतून तुमच्यासाठी कोणाला सोडून द्यावे अशी तुमची इच्छा आहे?” लोकांनी उत्तर दिले, “बरब्बाला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24150', '40', '27', '22', 'पिलाताने विचारले, “मग ज्याला ख्रिस्त म्हणतात त्या येशूचे मी काय करावे?” सर्व लोक ओरडून म्हणाले, “त्याला वधस्तंभावर खिळून मारून टाका!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24151', '40', '27', '23', 'आणि तो म्हणाला, “का? त्याने काय अपराध केला आहे?” परंतु सर्व लोक मोठ्याने ओरडून म्हणू लागले, “त्याला वधस्तंभावर खिळा!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24152', '40', '27', '24', 'लोकांच्या पुढे आपले काही चालत नाही हे पिलाताने पाहिले. पण उलट लोक अधिक अशांत होऊ लागले होते, तेव्हा त्याने पाणी घेतले आणि लोकांच्या समोर आपले हात धुतले व म्हटले, “या नीतिमान मनुष्याच्या रक्ताविषयी मी निर्दोष आहे. तुमचे तुम्हीच पहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24153', '40', '27', '25', 'सर्व लोक म्हणू लागले, “त्याच्या रक्तपाताचा दोष आमच्यावर आणि आमच्या मुलाबाळांवर असो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24154', '40', '27', '26', 'मग पिलाताने बरब्बाला सोडून दिले. पण येशूला चाबकाचे फटके मारले व त्यास वधस्तंभावर खिळून मारावे म्हणून त्याच्याहाती सोपवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24155', '40', '27', '27', '¶ नंतर पिलाताचे शिपाई येशूला राज्यपालाच्या वाड्यात घेऊन आले आणि त्यांनी त्याच्यासाठी सगळी शिपायांची तुकडी जमवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24156', '40', '27', '28', 'त्यांनी त्याचे कपडे काढून व त्यास एक किरमिजी झगा घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24157', '40', '27', '29', 'मग एक काट्यांचा मुकुट तयार करून तो त्याच्या डोक्यावर ठेवला. तसेच त्यांनी त्याच्या उजव्या हातात एक वेत दिला. मग शिपाई त्याच्यापुढे गुडघे टेकून त्याची थट्टा करून म्हणू लागले, “यहूद्यांचा राजा चिरायू होवो!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24158', '40', '27', '30', 'आणि शिपाई त्याच्यावर थुंकले. त्याच्या हातातील त्यांनी तो वेत घेऊन त्याच्या डोक्यावर मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24159', '40', '27', '31', 'येशूची थट्टा करण्याचे संपविल्यावर त्यांनी त्याचा झगा काढून घेतला आणि त्याचे कपडे त्यास घातले. मग ते त्यास वधस्तंभावर खिळायला घेऊन गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24160', '40', '27', '32', '¶ ते बाहेर जात असता त्यांना एक शिमोन कुरनेकर नावाचा मनुष्य भेटला. त्यांनी त्यास धरून त्याचा वधस्तंभ वाहायला लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24161', '40', '27', '33', 'जेव्हा ते गुलगुथा “म्हणजे कवटीची जागा” नावाच्या ठिकाणी आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24162', '40', '27', '34', 'तेव्हा त्यांनी त्यास पित्तमिश्रित द्राक्षरस प्यायला दिला. त्याने तो चाखला. पण पिण्यास नकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24163', '40', '27', '35', 'त्यांनी त्यास वधस्तंभावर खिळले. नंतर त्यांनी चिठ्ठ्या टाकून येशूचे कपडे आपसात वाटून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24164', '40', '27', '36', 'शिपाई तेथे बसून येशूवर पहारा देऊ लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24165', '40', '27', '37', 'आणि “हा यहूद्यांचा राजा येशू आहे” असे लिहिलेले आरोपपत्रक डोक्याच्या वरच्या बाजूला लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24166', '40', '27', '38', 'दोघां चोरांना, एकाला उजवीकडे आणि एकाला डावीकडे असे त्याच्याबरोबर वधस्तंभावर खिळण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24167', '40', '27', '39', 'जे जवळून जात होते ते आपली डोकी हलवून त्याची निंदा करून');
INSERT INTO `bible_verses_mr_irv` VALUES ('24168', '40', '27', '40', 'म्हणू लागले, हे परमेश्वराचे भवन मोडून तीन दिवसात परत उभारणाऱ्या, स्वतःला वाचव जर तू देवाचा पुत्र असलास तर वधस्तंभावरून खाली ये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24169', '40', '27', '41', 'तसेच मुख्य याजकांसह, नियमशास्त्र शिक्षक व वडीलासह इतरांसारखी त्याची चेष्टा करीत म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24170', '40', '27', '42', 'याने दुसऱ्यांना वाचवले, परंतु तो स्वतःला वाचवू शकत नाही. हा इस्राएलाचा राजा आहे. असेल, त्याने वधस्तंभावरून खाली यावे आणि मग आम्ही त्याच्यावर विश्वास ठेवू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24171', '40', '27', '43', 'तो देवावर विश्वास ठेवतो, देवाला तो पाहिजे असेल तर त्याने त्यास वाचवावे कारण तो म्हणत होता, मी देवाचा पुत्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24172', '40', '27', '44', 'तसेच त्याच्याबरोबर वधस्तंभावर खिळलेले चोर त्यांनीही त्याची तशीच निंदा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24173', '40', '27', '45', '¶ मग दुपारी बारा वाजेपासून ते तीन वाजेपर्यंत सर्व देशभर अंधार पडला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24174', '40', '27', '46', 'सुमारे नवव्या ताशी, येशू मोठ्या आवाजात ओरडून म्हणाला, ‹“एलोई, एलोई, लमा सबखथनी?”› याचा अर्थ ‹“माझ्या देवा, माझ्या देवा, तू माझा त्याग का केलास?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24175', '40', '27', '47', 'जे लोक तेथे उभे होते त्यांनी हे ऐकून म्हटले, “तो एलीयाला बोलावत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24176', '40', '27', '48', 'त्यांच्यातला एक लगेच धावत गेला आणि बोळा घेऊन आंबेत बुडविला आणि तो वेताच्या टोकावर ठेवून त्यास प्यायला दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24177', '40', '27', '49', 'परंतु त्यांतील दुसरे म्हणाले, “त्याला एकटे राहू द्या, एलीया येऊन त्यास वाचवतो काय, ते आपण पाहू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24178', '40', '27', '50', 'पुन्हा एकदा येशूने मोठ्याने आरोळी मारली आणि त्याचा प्राण सोडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24179', '40', '27', '51', '¶ पाहा, परमेश्वराच्या भवनातील पडदा वरपासून खालपर्यंत दोन भागात फाटला गेला, भूमी कापली, खडक फुटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24180', '40', '27', '52', 'कबरी उघडल्या आणि जे पवित्रजन मरण पावले होते, ते उठवले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24181', '40', '27', '53', 'ते लोक कबरींतून बाहेर पडले, येशूचे पुनरूत्थान झाल्यावर ते लोक पवित्र नगरीत गेले आणि अनेकांनी त्यांना पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24182', '40', '27', '54', 'आता शताधिपतीने, त्यांच्याबरोबर येशूवर जे शिपाई पहारा देत होते त्यांनी भूकंप व जे काही घडले ते पाहिले आणि ते फार भ्याले. ते म्हणाले, “हा खरोखर देवाचा पुत्र होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24183', '40', '27', '55', '¶ तेथे बऱ्याच स्त्रिया काही अंतरावर उभ्या राहून हे पाहत होत्या. येशूची सेवा करीत या स्त्रिया गालील प्रांताहून त्याच्या मागोमाग आल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24184', '40', '27', '56', 'त्यांच्यात मग्दालीया नगराची मरीया, याकोब व योसेफ यांची आई मरीया आणि जब्दीचे पुत्र याकोब व योहान यांची आई या तेथे होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24185', '40', '27', '57', '¶ संध्याकाळ झाल्यावर योसेफ नावाचा अरिमथाईचा, एक धनवान मनुष्य तेथे आला. तो येशूचा अनुयायी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24186', '40', '27', '58', 'तो पिलाताकडे गेला आणि त्याने येशूचे शरीर मागितले. तेव्हा पिलाताने ते देण्याचा हुकूम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24187', '40', '27', '59', 'नंतर योसेफाने ते शरीर घेतले आणि स्वच्छ तागाच्या कपड्यात ते गुंडाळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24188', '40', '27', '60', 'आणि ते एका खडकात खोदलेल्या नव्या कबरेत ठेवले. नंतर कबरेच्या तोंडावर एक मोठी धोंड लोटून ती कबर बंद केली आणि तो निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24189', '40', '27', '61', 'मग्दालीया नगराची मरीया आणि याकोब व योसेफ यांची आई मरीया कबरेसमोर बसल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24190', '40', '27', '62', '¶ त्या दिवसास तयारीचा दिवस म्हणत असत, दुसऱ्या दिवशी मुख्य याजक लोक व परूशी पिलाताकडे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24191', '40', '27', '63', 'ते म्हणाले, “साहेब, आम्हास आठवण आहे की, तो लबाड जिवंत असताना असे म्हणाला होता की, ‘मी तीन दिवसानी परत जीवनात येईल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('24192', '40', '27', '64', 'म्हणून तीन दिवसापर्यंत कबरेवर कडक पहारा ठेवण्याची आज्ञा करा. कारण त्याचे शिष्य येऊन त्याचे शरीर चोरुन नेण्याचा प्रयत्न करतील. मग तो मरणानंतर पुन्हा उठला असे लोकांस सांगतील. ही शेवटची फसवणूक पहिल्यापेक्षा अधिक वाईट होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24193', '40', '27', '65', 'पिलात म्हणाला, “तुमच्याबरोबर पहारा घ्या, जा आणि कबरेवर कडक पहारा ठेवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24194', '40', '27', '66', 'म्हणून ते गेले आणि कबरेवर कडक पहारा ठेवला. कबरेवर जी धोंड होती तिच्यावर सरकारी शिक्का मारला आणि तेथे पहारा करण्यासाठी शिपाई नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24195', '40', '28', '1', '¶ मग शब्बाथानंतर आठवड्याचा पहिला दिवस उजडतांच पहाटेस मग्दालीया नगराची मरीया, याकोब व योसेफ यांची आई मरीया कबर पाहावयास तेथे गेल्या');
INSERT INTO `bible_verses_mr_irv` VALUES ('24196', '40', '28', '2', 'त्यावेळी पाहा, तेथे मोठा भूकंप झाला. परमेश्वराचा दूत स्वर्गातून उतरून तेथे आला. त्याने कबरेच्या तोंडावरची धोंड बाजूला लोटली व तो तीवर बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24197', '40', '28', '3', 'त्याचे रूप चमकणाऱ्या विजेसारखे व त्याचे कपडे बर्फासारखे शुभ्र होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24198', '40', '28', '4', 'पहारा करणारे शिपाई खूप घाबरले, ते थरथर कापू लागले आणि ते मरण पावलेल्या मनुष्यांसारखे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24199', '40', '28', '5', 'देवदूत त्या स्त्रियांना म्हणाला, “भिऊ नका, कारण मी जाणतो की, ज्याला वधस्तंभावर खिळले होते त्या येशूला तुम्ही शोधत आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24200', '40', '28', '6', 'पण तो इथे नाही कारण तो म्हणाला होता, त्याप्रमाणे त्यास मरणातून उठविण्यात आले आहे. या आणि जेथे त्यास ठेवले होते ती जागा पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24201', '40', '28', '7', 'आता लवकर जा आणि त्याच्या शिष्यांना सांगा, तो मरणातून उठला आहे आणि बघा, तो तुमच्यापुढे गालील प्रांतात जात आहे आणि तुम्ही त्यास तेथे पाहाल. पाहा, मी तुम्हास सांगितले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24202', '40', '28', '8', 'तेव्हा त्या स्त्रिया भयाने व मोठ्या आनंदाने कबरेजवळून घाईने निघाल्या व त्याच्या शिष्यांना हे वर्तमान सांगण्यासाठी त्या धावत गेल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24203', '40', '28', '9', 'मग पाहा; येशू त्यांना भेटला आणि तो त्यांना म्हणाला, ‹“शांती असो!”› त्या त्याच्याजवळ आल्या. त्यांनी त्याचे पाय धरले आणि त्यास नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24204', '40', '28', '10', 'तेव्हा येशू त्यांना म्हणाला, ‹“भिऊ नका, जा, माझ्या भावांना सांगा की त्यांनी गालील प्रांतात जावे. ते तिथे मला पाहतील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24205', '40', '28', '11', '¶ त्या स्त्रिया शिष्यांना सांगण्यासाठी गेल्या. तेव्हा कबरेवरील पहारेकरी शिपायांतील काहीजण नगरात गेले आणि त्यांनी घडलेले सर्व मुख्य याजकांना सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24206', '40', '28', '12', 'नंतर याजक जाऊन वडीलजनांना भेटले आणि त्यांनी एक कट रचला. त्यांनी शिपायांना पुष्कळ पैसे देऊन असे म्हणण्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24207', '40', '28', '13', 'ते म्हणाले, “लोकांस असे सांगा की, आम्ही रात्री झोपेत असताना येशूचे शिष्य आले आणि त्यांनी त्याचे शरीर चोरुन नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24208', '40', '28', '14', 'हे जर राज्यापालाच्या कानावर गेले तर आम्ही त्याच मन वळवू देऊ आणि तुम्हास काही होऊ देणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24209', '40', '28', '15', 'मग शिपायांनी पैसे घेतले व याजकांनी सांगितले तसे केले आणि ही गोष्ट यहूदी लोकात आजवर बोलण्यात येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24210', '40', '28', '16', '¶ पण अकरा शिष्य गालील प्रांतात येशूने त्यांना सांगितलेल्या डोंगरावर निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24211', '40', '28', '17', 'आणि त्यांनी त्यास बघितले तेव्हा त्यांनी त्याची उपासना केली. पण काहींना संशय आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24212', '40', '28', '18', 'तेव्हा येशू त्यांच्याकडे आला आणि म्हणाला, ‹“स्वर्गात आणि पृथ्वीवर सर्व अधिकार मला देण्यात आला आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24213', '40', '28', '19', '‹म्हणून तुम्ही जा आणि राष्ट्रांतील लोकांस माझे शिष्य करा. पिता, पुत्र आणि पवित्र आत्मा यांच्या नावाने बाप्तिस्मा द्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24214', '40', '28', '20', '‹आणि जे काही मी तुम्हास शिकविले आहे ते त्या लोकांस पाळायला शिकवा आणि पाहा, युगाच्या शेवटापर्यंत मी सदोदित तुमच्याबरोबर आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24215', '41', '1', '1', '¶ देवाचा पुत्र येशू ख्रिस्त याच्या शुभवर्तमानाची ही सुरूवात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24216', '41', '1', '2', '¶ यशया संदेष्ट्याच्या ग्रंथात लिहिल्याप्रमाणे, “पाहा, मी माझ्या दूताला तुझ्यापुढे पाठवतो, तो तुझ्यासाठी मार्ग तयार करील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('24217', '41', '1', '3', 'अरण्यांत घोषणा करणाऱ्याची वाणी झाली, ‘परमेश्वराचा मार्ग तयार करा, त्याच्या वाटा सरळ करा.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24218', '41', '1', '4', '¶ त्याप्रमाणेच योहान आला, तो अरण्यांत बाप्तिस्मा देत होता आणि पापांच्या क्षमेसाठी पश्चात्तापाच्या बाप्तिस्म्याची घोषणा करीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24219', '41', '1', '5', 'यहूदीया प्रांत व यरूशलेम शहरातील सर्व लोक योहानाकडे आले. त्यांनी आपली पापे कबूल करून त्याच्यापासून यार्देन नदीत बाप्तिस्मा घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24220', '41', '1', '6', 'योहान उंटाच्या केसांपासून बनवलेली वस्त्रे घालीत असे. त्याच्या कंबरेला कातड्याचा पट्टा होता व तो टोळ व रानमध खात असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24221', '41', '1', '7', 'तो घोषणा करून म्हणत असे, “माझ्यापेक्षाही महान असा कोणीएक माझ्यामागून येत आहे आणि मी त्याच्या वहाणांचा बंद खाली वाकून लवून सोडण्याच्या देखील पात्रतेचा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24222', '41', '1', '8', 'मी तुमचा बाप्तिस्मा पाण्याने करतो पण तो तुमचा बाप्तिस्मा पवित्र आत्म्याने करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24223', '41', '1', '9', '¶ त्या दिवसात असे झाले की, येशू गालील प्रांतातील नासरेथ नगराहून आला आणि योहानाच्या हातून यार्देन नदीत येशूने बाप्तिस्मा घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24224', '41', '1', '10', 'येशू पाण्यातून वर येताना, आकाश उघडलेले आणि पवित्र आत्मा त्याच्यावर कबुतरासारखा उतरत आहे, असे त्यास दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24225', '41', '1', '11', 'तेव्हा आकाशातून वाणी झाली की, “तू माझा प्रिय पुत्र आहेस, तुझ्याविषयी मी संतुष्ट आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24226', '41', '1', '12', '¶ मग आत्म्याने लगेचच त्यास अरण्यांत घालवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24227', '41', '1', '13', 'सैतान त्याची परीक्षा पाहत असता तो अरण्यांत चाळीस दिवस राहीला. तो वनपशूंमध्ये होता. आणि देवदूत येऊन त्याची सेवा करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24228', '41', '1', '14', '¶ योहानाला अटक झाल्यानंतर, येशू गालील प्रांतास आला व देवाकडून आलेली सुवार्ता त्याने गाजवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24229', '41', '1', '15', 'तो म्हणाला, ‹“आता योग्य वेळ आली आहे, देवाचे राज्य जवळ आले आहे, पश्चात्ताप करा आणि सुवार्तेवर विश्वास ठेवा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24230', '41', '1', '16', '¶ येशू गालीलच्या सरोवराजवळून जात असता त्यास शिमोन व शिमोनाचा भाऊ अंद्रिया हे सरोवरात जाळे टाकताना दिसले, कारण ते मासे धरणारे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24231', '41', '1', '17', 'येशू त्यांना म्हणाला, ‹“माझ्यामागे या म्हणजे मी तुम्हास माणसे धरणारे करीन.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24232', '41', '1', '18', 'मग ते लगेचच जाळी सोडून त्याच्यामागे चालू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24233', '41', '1', '19', 'तेथून काहीसे पुढे गेल्यावर येशूला जब्दीचा मुलगा याकोब व त्याचा भाऊ योहान हे तारवात जाळे नीट करताना दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24234', '41', '1', '20', 'त्याने लगेच त्यांना हाक मारून बोलावले; मग ते त्यांचा पिता जब्दी व नोकरचाकर यांना तारवात सोडून त्याच्यामागे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24235', '41', '1', '21', '¶ नंतर येशू आणि त्याचे शिष्य कफर्णहूम नगरास गेले, आणि लगेचच येशूने शब्बाथ दिवशी सभास्थानात जाऊन शिक्षण दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24236', '41', '1', '22', 'त्याच्या शिकवणुकीने ते चकित झाले, कारण येशू नियमशास्त्राच्या शिक्षकांप्रमाणे शिकवीत नव्हता, तर त्यास अधिकार असल्यासारखा शिकवीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24237', '41', '1', '23', 'त्याचवेळी त्यांच्या सभास्थानात अशुद्ध आत्मा लागलेला एक मनुष्य होता, तो एकदम मोठ्याने ओरडला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24238', '41', '1', '24', 'आणि म्हणाला, “नासरेथच्या येशू, तू आमच्यामध्ये का पडतोस? तू आमचा नाश करावयास आला आहेस काय? तू कोण आहेस हे मला माहीत आहे, जो देवाचा पवित्र तो तूच.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24239', '41', '1', '25', 'परंतु येशूने त्यास धमकावून म्हटले, ‹“शांत राहा व याच्यातून नीघ.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24240', '41', '1', '26', '“नंतर अशुद्ध आत्म्याने त्यास पिळले व तो मोठ्याने ओरडून त्याच्यातून बाहेर निघून गेला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24241', '41', '1', '27', 'लोक आश्चर्यचकित झाले व एकमेकांस विचारू लागले, “येथे काय चालले आहे? हा मनुष्य काहीतरी नवीन आणि अधिकाराने शिकवीत आहे. तो अशुद्ध आत्म्यांनाही आज्ञा करतो आणि ते त्याचे ऐकतात!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24242', '41', '1', '28', 'येशूविषयीची ही बातमी ताबडतोब गालील प्रांतात सर्वत्र पसरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24243', '41', '1', '29', '¶ येशू व त्याच्या शिष्यांनी सभास्थान सोडले आणि लगेच तो योहान व याकोब यांच्याबरोबर शिमोन व अंद्रिया यांच्या घरी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24244', '41', '1', '30', 'शिमोनाची सासू तापाने बिछान्यावर पडली होती. तेव्हा त्यांनी ताबडतोब येशूला तिच्याविषयी सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24245', '41', '1', '31', 'तेव्हा त्याने जवळ जाऊन तिच्या हाताला धरून तिला उठवले आणि तिचा ताप निघून गेला व ती त्यांची सेवा करू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24246', '41', '1', '32', '¶ संध्याकाळी म्हणजे सूर्यास्त झाल्यावर लोकांनी सर्व आजारी आणि भूतांनी पछाडलेल्यास त्याच्याकडे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24247', '41', '1', '33', 'सर्व नगर दरवाजापुढे जमा झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24248', '41', '1', '34', 'त्याने निरनिराळ्या रोगांनी आजारी असलेल्यांना बरे केले व अनेक लोकांतून भूते काढली. पण त्याने भूतांना बोलू दिले नाही कारण ती त्यास ओळखत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24249', '41', '1', '35', '¶ मग त्याने अगदी पहाटेस अंधार असतानाच घर सोडले आणि एकांत स्थळी जाऊन तेथे त्याने प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24250', '41', '1', '36', 'शिमोन व त्याच्यासोबत असलेले येशूचा शोध करीत होते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24251', '41', '1', '37', 'व तो सापडल्यावर ते त्यास म्हणाले, गुरूजी “आम्ही सर्वजण तुमचा शोध करीत आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24252', '41', '1', '38', 'तेव्हा येशू त्यांना म्हणाला, ‹“आपण जवळपासच्या गावात जाऊ या, म्हणजे मला तेथे देखील उपदेश करता यावा म्हणून आपण दुसरीकडे जाऊ कारण त्यासाठीच मी निघून आलो आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24253', '41', '1', '39', 'मग तो सर्व गालील प्रांतातून, त्यांच्या सभास्थानातून उपदेश करीत आणि भूते काढीत फिरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24254', '41', '1', '40', '¶ एक कुष्ठरोगी येशूकडे आला व त्याच्यापुढे गुडघे टेकून त्याने स्वतःला बरे करण्याची त्यास विनंती केली. तो येशूला म्हणाला, “आपली इच्छा असली तर मला शुद्ध करण्यास आपण समर्थ आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24255', '41', '1', '41', 'येशूला त्याचा कळवळा आला, त्याने हात पुढे करून त्यास स्पर्श केला व म्हटले, ‹“माझी इच्छा आहे, शुद्ध हो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24256', '41', '1', '42', 'आणि लगेच त्याचे कुष्ठ गेले व तो शुद्ध झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24257', '41', '1', '43', 'येशूने त्यास सक्त ताकीद दिली व लगेच लावून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24258', '41', '1', '44', 'आणि म्हटले, ‹“पाहा, याविषयी कोणाला काहीही सांगू नकोस, तर जाऊन स्वतःला याजकाला दाखव आणि त्यांना साक्ष व्हावी म्हणून तू आपल्या शुद्धीकरता मोशेने नेमलेले अर्पण कर.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24259', '41', '1', '45', 'परंतु तो तेथून गेला व घोषणा करून ही बातमी इतकी पसरवली की येशूला उघडपणे शहरात जाता येईना, म्हणून तो बाहेर अरण्यातच राहिला आणि तरी चोहोबाजूंनी लोक त्याच्याकडे येत राहण्याचे थांबले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24260', '41', '2', '1', '¶ काही दिवसानी येशू कफर्णहूम नगरास परत आला तेव्हा तो घरी आहे असे लोकांच्या कानी पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24261', '41', '2', '2', 'तेव्हा इतके लोक जमले की घरात त्यांना जागा उरली नाही, एवढेच नव्हे तर दरवाजाबाहेरदेखील जागा नव्हती. तेव्हा तो त्यांना वचन सांगत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24262', '41', '2', '3', 'मग काही लोक त्याच्याकडे पक्षघाती मनुष्यास घेऊन आले. त्यास चौघांनी उचलून आणले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24263', '41', '2', '4', 'परंतु गर्दीमुळे त्यांना त्या मनुष्यास येशूजवळ नेता येईना, मग तो जेथे उभा होता त्याच्यावरचे छप्पर त्यांनी काढले व ज्या खाटेवर तो मनुष्य होता, ती खाट त्यांनी छप्परातून खाली त्याच्यापुढे सोडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24264', '41', '2', '5', 'त्यांचा विश्वास पाहून येशू पक्षघाती मनुष्यास म्हणाला, ‹“मुला, तुझ्या पापांची क्षमा झाली आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24265', '41', '2', '6', 'तेथे काही नियमशास्त्राचे शिक्षक बसले होते. ते आपल्या मनात विचार करू लागले की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24266', '41', '2', '7', '“हा मनुष्य असे का बोलत आहे? हा दुर्भाषण करीत आहे! देवाशिवाय कोण पापांची क्षमा करू शकतो?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24267', '41', '2', '8', 'आणि तेव्हा ते आपल्या अंतःकरणात असे विचार करीत आहेत, हे येशूने त्याच क्षणी आपल्या आत्म्यात ओळखून त्यांना म्हटले, ‹“तुम्ही आपल्या मनात असले विचार का करता?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24268', '41', '2', '9', '‹तुझ्या पापांची क्षमा झाली आहे, असे या पक्षघाती मनुष्यास म्हणणे किंवा ऊठ आपला बाज उचलून घेऊन चाल असे म्हणणे; यातील कोणते सोपे आहे?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24269', '41', '2', '10', 'परंतु मनुष्याच्या पुत्राला पृथ्वीवर पापांची क्षमा करण्याचा अधिकार आहे हे त्यांना समजावे म्हणून, तो पक्षघाती मनुष्यास म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24270', '41', '2', '11', '‹“मी तुला सांगतो, ऊठ, तुझी खाट उचलून घेऊन आपल्या घरी जा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24271', '41', '2', '12', 'मग तो लगेच उठला. त्याने आपली खाट उचलून घेऊन सर्वाच्या देखत तो घराच्या बाहेर निघाला; यामुळे ते सर्व आश्चर्यचकित झाले व देवाचे गौरव करत म्हणाले, “आम्ही असे कधीच पाहिले नव्हते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24272', '41', '2', '13', '¶ येशू पुन्हा सरोवराकडे गेला व पुष्कळ लोक त्याच्याजवळ आले आणि त्याने त्यांना शिक्षण दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24273', '41', '2', '14', 'नंतर तो जात असता त्याने अल्फीचा मुलगा लेवी यास जकात नाक्यावर बसलेले पाहिले. मग येशू लेवीला म्हणाला, ‹“माझ्यामागे ये.”› तेव्हा लेवी उठला आणि येशूच्या मागे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24274', '41', '2', '15', '¶ नंतर असे झाले की येशू लेवीच्या घरी जेवायला बसला; तेथे बरेच जकातदार व पापी लोकही येशू व त्याच्या शिष्यांबरोबर जेवत होते कारण ते पुष्कळ असून त्याच्यामागे आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24275', '41', '2', '16', 'तेव्हा काही नियमशास्त्राचे शिक्षक जे परूशी होते त्यांनी येशूला पापी व जकातदारांबरोबर जेवताना पाहिले. ते त्याच्या शिष्यांना म्हणाले, “हा पापी व जकातदार यांच्याबरोबर का जेवतो?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24276', '41', '2', '17', 'हे ऐकून येशू त्यांना म्हणाला, ‹“निरोग्यांना वैद्याची गरज नसते, तर रोग्यांना असते. मी नीतिमान लोकांस नाही, तर पाप्यांना बोलावण्यास आलो आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24277', '41', '2', '18', '¶ जेव्हा योहानाचे शिष्य व परूशी उपवास करीत होते तेव्हा काहीजण येशूकडे आले आणि त्यास म्हणाले, “योहानाचे शिष्य व परूशी लोक उपवास करतात परंतु तुझे शिष्य उपवास का करीत नाहीत?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24278', '41', '2', '19', 'येशू त्यांना म्हणाला, ‹“वऱ्हाड्यांबरोबर वर आहे तोपर्यंत त्यांनी उपवास करणे त्यांना शक्य आहे काय? वर बरोबर आहे तोपर्यंत त्यांना उपवास करणे शक्य नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24279', '41', '2', '20', '‹परंतु असे दिवस येतील की, वर त्यांच्यापासून घेतला जाईल आणि नंतर ते त्या दिवसांत उपवास करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24280', '41', '2', '21', '‹कोणी नव्या कापडाचा तुकडा जुन्या कापडाला जोडीत नाही, जर तो असे करतो तर नवे कापड जुन्या कापडाला फाडील व छिद्र मोठे होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24281', '41', '2', '22', '‹तसेच नवा द्राक्षरस कोणीही द्राक्षरसाच्या जुन्या कातडी पिशवीत घालीत नाही. जर तो असे करतो तर द्राक्षरस कातडी पिशवीला फोडील आणि द्राक्षरस नासेल व द्राक्षरसाची कातडी पिशवी यांचा नाश होईल. म्हणून नवा द्राक्षरस नव्या कातडी पिशवीतच घालतात.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24282', '41', '2', '23', '¶ नंतर असे झाले की, येशू शब्बाथ दिवशी शेतातून जात असता, त्याचे शिष्य कणसे मोडू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24283', '41', '2', '24', 'तेव्हा परूशी येशूला म्हणाले, “पाहा, शब्बाथ दिवशी जे करू नये ते हे का करतात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24284', '41', '2', '25', 'येशू त्यांना म्हणाला, ‹“जेव्हा दावीद व त्याच्याबरोबर असलेल्या लोकांस भूक लागली व त्यांना खावयाला हवे होते. तेव्हा त्यांनी काय केले याविषयी तुम्ही वाचले नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24285', '41', '2', '26', '‹अब्याथार महायाजक असताना, तो देवाच्या भवनात कसा गेला आणि देवाला समर्पित केलेल्या भाकरी, ज्या नियमशास्त्राप्रमाणे याजकाशिवाय कोणीही खाऊ नयेत त्या कशा खाल्ल्या व जे त्याच्याबरोबर होते त्यांनाही कशा दिल्या, याविषयी तुम्ही वाचले नाही काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24286', '41', '2', '27', 'तो त्यास सांगत होता, ‹“शब्बाथ मनुष्यांसाठी करण्यात आला. मनुष्य शब्बाथासाठी करण्यात आला नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24287', '41', '2', '28', '‹म्हणून मनुष्याचा पुत्र शब्बाथाचा देखील प्रभू आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24288', '41', '3', '1', '¶ मग येशू पुन्हा एका सभास्थानात गेला, तेथे वाळलेल्या हाताचा एक मनुष्य होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24289', '41', '3', '2', 'येशूवर आरोप करण्यासाठी कारण मिळावे म्हणून तो शब्बाथ दिवशी त्या मनुष्यास बरे करतो की काय हे पाहण्यासाठी ते त्याच्यावर बारकाईने नजर ठेवून होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24290', '41', '3', '3', 'येशू वाळलेल्या हाताच्या मनुष्यास म्हणाला, ‹“ऊठ आणि लोकांच्या समोर उभा राहा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24291', '41', '3', '4', 'नंतर तो त्यांना म्हणाला, ‹“शब्बाथ दिवशी चांगले करणे किंवा वाईट करणे, जीव वाचवणे किंवा जीवे मारणे यांतील कोणते योग्य आहे?”› पण ते गप्प राहीले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24292', '41', '3', '5', 'मग त्याने त्यांच्या मनाच्या कठीणपणामुळे खिन्न होऊन त्या सर्वांकडे रागाने पहिले व त्या मनुष्यास म्हणाला, ‹“तुझा हात लांब कर,”› त्याने हात लांब केला आणि तो बरा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24293', '41', '3', '6', 'नंतर परूशी निघून गेले आणि लगेच त्यास जीवे मारणे कसे शक्य होईल याविषयी हेरोदीयांबरोबर येशूविरूद्ध कट करीत बसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24294', '41', '3', '7', '¶ मग येशू आपल्या शिष्यांसह सरोवराकडे निघून गेला आणि गालील व यहूदीया प्रांतातून मोठा लोकसमुदाय त्याच्या मागोमाग निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24295', '41', '3', '8', 'यरूशलेम शहर, इदोम प्रांत, यार्देने नदीच्या पलीकडच्या प्रदेशातून, सोर व सिदोन शहराच्या आसपासच्या प्रदेशातून मोठा समुदाय, जी मोठमोठी कामे तो करत होता त्याविषयी ऐकून त्याच्याकडे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24296', '41', '3', '9', 'मग गर्दीमुळे चेंगरून जाऊ नये म्हणून त्याने आपल्या शिष्यांना एक होडी तयार ठेवण्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24297', '41', '3', '10', 'कारण त्याने अनेक लोकांस बरे केले होते म्हणून ज्यांना रोग होते ते त्यास स्पर्श करण्यासाठी त्याच्या अंगावर पडत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24298', '41', '3', '11', 'जेव्हा अशुद्ध आत्मे येशूला पाहत तेव्हा ते त्याच्यासमोर खाली पडून मोठ्याने ओरडत की, “तू देवाचा पुत्र आहेस!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24299', '41', '3', '12', 'पण तो त्यांना सक्त ताकीद देत होता, की मला प्रकट करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24300', '41', '3', '13', '¶ मग येशू डोंगरावर चढून गेला व त्यास जे शिष्य हवे होते? त्यांना त्याने स्वतःकडे बोलावले आणि ते त्याच्याकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24301', '41', '3', '14', 'तेव्हा त्याने बारा जणांची नेमणूक केली त्यांना त्याने प्रेषित हे नाव दिले. त्याने त्यांची यासाठी निवड केली की, त्यांनी त्याच्यासोबत असावे व त्यांना दुसऱ्या ठिकाणी उपदेश करण्यासाठी त्यास पाठवता यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24302', '41', '3', '15', 'व त्यांना भूते काढण्याचा अधिकार असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24303', '41', '3', '16', 'मग येशूने या बारा जणांची निवड केली व जो शिमोन त्यास पेत्र हे नाव दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24304', '41', '3', '17', 'जब्दीचा मुलगा याकोब व याकोबाचा भाऊ योहान त्यांना त्याने बोआनेर्गेश, ज्याचा अर्थ गर्जनेचे पुत्र असा होतो हे नाव दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24305', '41', '3', '18', 'अंद्रिया, फिलिप्प, बर्थलमय, मत्तय, थोमा, अल्फीचा मुलगा याकोब, तद्दय, शिमोन कनानी');
INSERT INTO `bible_verses_mr_irv` VALUES ('24306', '41', '3', '19', 'आणि यहूदा इस्कर्योत ज्याने नंतर येशूचा विश्वासघात केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24307', '41', '3', '20', '¶ मग येशू घरी आला आणि पुन्हा इतके लोक जमले की त्यांना जेवता सुद्धा येईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24308', '41', '3', '21', 'त्याच्या कुटुंबातील लोकांनी याविषयी ऐकले तेव्हा ते त्यास धरावयास निघाले कारण त्यास वेड लागले असे त्यांचे म्हणणे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24309', '41', '3', '22', 'तसेच यरूशलेम शहराहून आलेले नियमशास्त्राचे शिक्षक म्हणत होते की, याच्यामध्ये बालजबूल आहे आणि त्या भुतांच्या अधिपतीच्या साहाय्याने हा भूते काढतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24310', '41', '3', '23', 'मग येशूने त्यांना आपणाजवळ बोलावून दाखल्याच्या साहाय्याने त्यांना सांगू लागला, ‹“सैतान सैतानाला कसा काढील?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24311', '41', '3', '24', '‹आपापसात फूट पडलेले राज्य टिकू शकत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24312', '41', '3', '25', '‹आपापसात फूट पडलेले घरही टिकू शकत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24313', '41', '3', '26', '‹जर सैतान स्वतःलाच विरोध करू लागला आणि त्याच्यातच फूट पडली तर तो टिकू शकणार नाही, तर त्याचा शेवट होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24314', '41', '3', '27', '‹खरोखर कोणालाही बलवान मनुष्याच्या घरात शिरून त्याची मालमत्ता लुटता येणार नाही. प्रथम त्या बलवान मनुष्यास बांधले पाहिजे, मगच त्याचे घर लुटता येईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24315', '41', '3', '28', '¶ मी तुम्हास खरे सांगतो की, ‹“लोकांच्या पापांची व त्यांनी केलेल्या देवाच्या निंदेची त्यांना क्षमा होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24316', '41', '3', '29', '‹पण जो कोणी पवित्र आत्म्याची निंदा करील, त्याची कधीच क्षमा होणार नाही आणि तो मनुष्य सार्वकालिक पापाचा दोषी आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24317', '41', '3', '30', 'येशू असे म्हणाला कारण त्याच्यामध्ये अशुद्ध आत्मा आहे असे ते त्याच्याविषयी म्हणत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24318', '41', '3', '31', '¶ तेव्हा येशूची आई व भाऊ आले आणि बाहेर उभे राहून त्यांनी निरोप पाठवून त्यास बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24319', '41', '3', '32', 'लोकसमुदाय येशूभोवती बसला होता, ते त्यास म्हणाले, “तुझी आई व तुझे भाऊ बाहेर तुझी वाट पाहत आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24320', '41', '3', '33', 'त्याने त्यांना उत्तर दिले, ‹“माझी आई व माझे भाऊ कोण आहेत?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24321', '41', '3', '34', 'मग तो आपल्या सभोवताली बसलेल्यांकडे सभोवती पाहून म्हणाला, ‹“पाहा माझी आई आणि माझे भाऊ.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24322', '41', '3', '35', '‹जे कोणी देवाच्या इच्छेप्रमाणे वागतात तेच माझे भाऊ, माझी बहीण व माझी आई.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24323', '41', '4', '1', '¶ पुन्हा येशू सरोवराच्या किनाऱ्यावर शिक्षण देऊ लागला, तेव्हा त्याच्याजवळ फार मोठा समुदाय जमला, म्हणून तो सरोवरातील एका तारवात जाऊन बसला आणि सर्व लोक सरोवरकिनारी जमिनीवर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24324', '41', '4', '2', 'तो त्यास दाखले देऊन पुष्कळ गोष्टी शिकवू लागला आणि तो त्यांना म्हणाला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('24325', '41', '4', '3', '‹“ऐका, एक पेरणारा पेरणी करण्यास निघाला;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24326', '41', '4', '4', '‹आणि तो पेरत असताना असे झाले की, काही बी वाटेवर पडले, ते पक्ष्यांनी येऊन खाऊन टाकले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24327', '41', '4', '5', '‹काही बी खडकाळ जमिनीत पडले, तेथे त्यास फारशी माती नव्हती. माती खोल नसल्यामुळे ते लगेच उगवले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24328', '41', '4', '6', '‹पण सूर्य वर आल्यावर ते उन्हाने करपले व मूळ नसल्याकारणाने ते वाळून गेले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24329', '41', '4', '7', '‹काही बी काटेरी झुडपांमध्ये पडले व काटेरी झुडपांनीच वाढून त्याची वाढ खुंटवली, म्हणून त्यास काही पीक आले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24330', '41', '4', '8', '‹काही बी चांगल्या जमिनीत पडले ते उगवले, मोठे झाले व त्यास पीक आले; आणि त्याचे तीसपट, साठपट, शंभरपट असे उत्पन्न आले.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24331', '41', '4', '9', 'तो म्हणाला, ‹“ज्याला ऐकण्यास कान आहेत तो ऐको.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24332', '41', '4', '10', '¶ तो एकांती असता त्याच्याबरोबर बारा जणांसह जे होते त्यांनी त्यास दाखल्यांविषयी विचारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24333', '41', '4', '11', 'तो त्यांना म्हणाला, ‹“देवाच्या राज्याचे रहस्यदान तुम्हास दिले आहे, परंतु बाहेरच्यांना सर्वकाही दाखल्यांनी सांगण्यात येते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24334', '41', '4', '12', '‹यासाठी की त्यांनी पाहत असता पाहावे परंतु त्यांना दिसू नये,› ‹आणि ऐकत असता त्यांनी ऐकावे, पण समजू नये.› ‹नाही तर कदाचित त्यांची माने फिरतील आणि देव त्यांना क्षमा करील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24335', '41', '4', '13', '¶ तो म्हणाला, ‹“हा दाखला तुम्हास समजला नाही काय, तर मग इतर बाकीचे दाखले तुम्हास कसे समजतील?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24336', '41', '4', '14', '‹पेरणारा वचन पेरतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24337', '41', '4', '15', '‹वाटेवर वचन पेरले जाते तेथील लोक हे आहेत की, त्यांनी ऐकल्याबरोबर सैतान येऊन त्यांच्यातले पेरलेले वचन हिरावून घेतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24338', '41', '4', '16', '‹तसेच खडकाळ जमिनीत पेरलेले हे आहेत की, वचन ऐकताच ते आनंदाने ग्रहण करतात;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24339', '41', '4', '17', '‹तथापि त्यांच्यामध्ये मूळ नसल्याकारणाने ते थोडा काळच टिकाव धरतात; मग वचनामुळे संकट आले किंवा छळ झाला म्हणजे ते लगेच अडखळतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24340', '41', '4', '18', '‹काटेरी झुडपांमध्ये पेरलेले हे आहेत की, ते वचन ऐकून घेतात, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24341', '41', '4', '19', '‹परंतु संसाराची चिंता, संपत्तीचा मोह व इतर गोष्टींचा लोभ ही त्यांच्यामध्ये शिरून वचनाची वाढ खुंटवतात आणि ते निष्फळ होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24342', '41', '4', '20', '‹चांगल्या जमिनीत पेरलेले हे आहेत की, ते वचन ऐकून त्याचा स्वीकार करतात मग कोणी तीसपट, कोणी साठपट, कोणी शंभरपट असे पीक देतात.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24343', '41', '4', '21', '¶ आणखी येशू त्यास म्हणाला, ‹“दिवा मापाखाली किंवा पलंगाखाली ठेवण्यासाठी आणतात काय? दिवठणीवर ठेवावा म्हणून आणतात ना?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24344', '41', '4', '22', '‹प्रत्येक गोष्ट जी झाकलेले आहे ती उघड होईल आणि प्रत्येक गुप्त गोष्ट जाहीर होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24345', '41', '4', '23', '¶ ‹ज्याला कान आहेत तो ऐको.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24346', '41', '4', '24', '¶ तो त्यास म्हणाला, ‹“तुम्ही जे काही ऐकता त्याविषयी सावध राहा, ज्या मापाने तुम्ही मापून द्याल त्याच मापाने तुम्हास मापून देण्यात येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24347', '41', '4', '25', '‹कारण ज्याच्याजवळ आहे त्यास आणखी दिले जाईल व ज्या कोणाजवळ नाही त्याच्यापासून जे आहे तेही काढून घेतले जाईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24348', '41', '4', '26', '¶ आणखी तो म्हणाला, ‹“देवाचे राज्य असे आहे की, जणू काय एखादा मनुष्य जमिनीत बी टाकतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24349', '41', '4', '27', '‹रात्री झोपी जातो व दिवसा उठतो आणि ते बी रुजते व वाढते हे कसे होते हे त्यास कळत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24350', '41', '4', '28', '‹जमीन आपोआप पीक देते, पहिल्याने अंकुर, मग कणीस, मग कणसात भरलेला दाणा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24351', '41', '4', '29', '‹पीक तयार होते तेव्हा तो त्यास लगेच विळा लावतो कारण कापणीची वेळ आलेली असते.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24352', '41', '4', '30', '¶ आणखी तो म्हणाला, ‹“आपण देवाच्या राज्याची तुलना कशासोबत करू शकतो किंवा कोणत्या दाखल्यात ते मांडावे?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24353', '41', '4', '31', '‹ते मोहरीच्या दाण्यासारखे आहे. जो जमिनीत पेरतेवेळी पृथ्वीवरील सर्व दाण्यात सर्वात लहान असला तरी,›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24354', '41', '4', '32', '‹तो पेरल्यावर उगवून सर्व झाडांत मोठा होतो. त्यास मोठ्या फांद्या येतात आणि आकाशातील पाखरे त्याच्यावर घरटी बांधू शकतात.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24355', '41', '4', '33', '¶ असले पुष्कळ दाखले देऊन, जसे त्यांच्याने ऐकवले तसे, तो त्यांना वचन सांगत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24356', '41', '4', '34', 'आणि दाखल्यावाचून तो त्यांच्याबरोबर बोलत नसे. परंतु एकांती तो आपल्या शिष्यांना सर्वकाही समजावून सांगत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24357', '41', '4', '35', '¶ त्यादिवशी संध्याकाळ झाल्यावर येशू त्याच्या शिष्यांस म्हणाला, ‹“आपण पलीकडे जाऊ या.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24358', '41', '4', '36', 'मग त्यांनी लोकसमुदायाला सोडले आणि तो तारवात होता तसेच ते त्यास घेऊन गेले. त्यांच्याबरोबर इतरही दुसरे तारू होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24359', '41', '4', '37', 'तेव्हा वाऱ्याचे मोठे वादळ सुटले आणि लाटा तारवावर अशा आदळू लागल्या की, ते पाण्याने भरू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24360', '41', '4', '38', 'परंतु येशू मागच्या बाजूस वरामावर उशास घेऊन झोपी गेला होता. ते त्यास जागे करून म्हणाले, “गुरुजी, आपण बुडत आहोत तरी आपणास काळजी वाटत नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24361', '41', '4', '39', 'मग तो उठला आणि त्याने वाऱ्याला धमकावले आणि समुद्राला म्हणाला, ‹“शांत हो! स्तब्ध राहा.”› मग वारा थांबला व तेथे मोठी शांतता पसरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24362', '41', '4', '40', 'तो त्यांना म्हणाला, ‹“तुम्ही का भिता? तुमच्याकडे अजूनही विश्वास कसा काय नाही?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24363', '41', '4', '41', 'परंतु ते अतिशय घाबरले आणि एकमेकास म्हणाले, “हा आहे तरी कोण, वारा आणि समुद्रदेखील याचे ऐकतात.” असा हा आहे तरी कोण?');
INSERT INTO `bible_verses_mr_irv` VALUES ('24364', '41', '5', '1', '¶ मग येशू आणि त्याचे शिष्य सरोवराच्या पलीकडे, गरसेकरांच्या प्रदेशात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24365', '41', '5', '2', 'तो तारवातून उतरताच अशुद्ध आत्मा लागलेला एक मनुष्य कबरांतून निघून त्यास भेटला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24366', '41', '5', '3', 'तो कबरांमध्ये राहत असे व त्यास साखळदंडाने आणखी बांधून ठेवणे आता कोणाला शक्य नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24367', '41', '5', '4', 'कारण त्यास पुष्कळ वेळा बेड्यांनी व साखळदंडांनी बांधले असताही, त्याने साखळदंड तोडून टाकले होते व बेड्यांचे तुकडे तुकडे केले होते आणि त्यास ताब्यात ठेवण्याचे सामर्थ्य कोणालाही नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24368', '41', '5', '5', 'तो नेहमी रात्रंदिवस कबरांमध्ये व डोंगरांमध्ये राहून ओरडत असे व टोकदार दगडांनी आपले अंग ठेचून घेत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24369', '41', '5', '6', 'येशूला दुरून पाहताच, तो धावत आला व त्याच्या पाया पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24370', '41', '5', '7', 'आणि मोठ्याने ओरडून म्हणाला, “हे येशू, परात्पर देवाच्या पुत्रा, तू मध्ये का पडतोस? मी तुला देवाची शपथ घालतो, मला छळू नकोस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24371', '41', '5', '8', 'कारण येशू त्यास म्हणत होता, ‹“अरे अशुद्ध आत्म्या, या मनुष्यातून निघ.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24372', '41', '5', '9', 'त्याने त्यास विचारले, ‹“तुझे नाव काय?”› त्याने उत्तर दिले, “माझे नाव सैन्य, कारण आम्ही पुष्कळ आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24373', '41', '5', '10', 'आणि आम्हास या देशातून घालवू नकोस” अशी तो त्यास आग्रहाने विनंती करत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24374', '41', '5', '11', 'तेथे डोंगराच्या कडेला डुकरांचा एक मोठा कळप चरत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24375', '41', '5', '12', 'तेव्हा अशुद्ध आत्म्यांनी त्यास विनंती केली की, “आम्ही त्या डुकरांत शिरावे, म्हणून त्यांच्याकडे आम्हास लावून दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24376', '41', '5', '13', 'मग त्याने त्यास परवानगी दिली. तेव्हा ते अशुद्ध आत्मे निघून डुकारात शिरले आणि तो सुमारे दोन हजार डुकरांचा कळप तडक धावत जाऊन कड्यावरून सरोवरात पडला व पाण्यात गुदमरून मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24377', '41', '5', '14', 'डुकरे राखणारे पळाले व त्यांनी गावात व शेतमळ्यांत हे वर्तमान सांगितले, तेव्हा काय झाले हे पाहण्यास लोक आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24378', '41', '5', '15', 'ते येशूजवळ आल्यावर तो भूतग्रस्त, म्हणजे ज्यात सैन्य होते तो, कपडे घातलेला आणि शुद्धीवर आलेला त्यांच्या दृष्टीस पडला आणि त्यांना भीती वाटली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24379', '41', '5', '16', 'ज्यांनी ते पाहिले होते त्यांनी भूतग्रस्ताला काय झाले ते व डुकरांविषयीची हकीकत इतरांना सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24380', '41', '5', '17', 'तेव्हा आपण आमच्या प्रांतातून निघून जावे असे ते त्यास विनवू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24381', '41', '5', '18', 'मग तो तारवात जात असता, पूर्वी भूतग्रस्त असलेला मनुष्य त्यास विनंती करू लागला की, मलाही तुमच्या सोबत घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24382', '41', '5', '19', 'परंतु त्याने त्यास आपल्या सोबत येऊ दिले नाही, तर त्यास म्हटले, ‹“तू आपल्या घरी स्वकीयांकडे जा आणि प्रभूने तुझ्यासाठी केवढी मोठी कामे केली व तुझ्यावर कशी दया केली हे त्यांना सांग.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24383', '41', '5', '20', 'तेव्हा तो निघाला आणि येशूने जी मोठी कामे त्याच्यासाठी केली होती ती दकापलीस येथे जाहीर करू लागला. तेव्हा सर्वांस आश्चर्य वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24384', '41', '5', '21', '¶ मग येशू तारवात बसून पलीकडे परत गेल्यावर त्याच्याजवळ लोकांचा मोठा समुदाय जमला आणि तो सरोवराजवळ होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24385', '41', '5', '22', 'तेव्हा याईर नावाचा सभास्थानाचा एक अधिकारी येथे आला व त्यास पाहून त्याच्या पाया पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24386', '41', '5', '23', 'त्याने आग्रहाने त्यास विनवणी केली की, “माझी लहान मुलगी मरायला टेकली आहे. तिने बरे होऊन जगावे म्हणून आपण येऊन तिच्यावर हात ठेवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24387', '41', '5', '24', 'मग तो त्याच्याबरोबर निघाला तेव्हा पुष्कळ लोक त्याच्यामागून चालत होते आणि त्याच्याभोवती गर्दी करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24388', '41', '5', '25', '¶ आणि तेथे रक्तस्रावाने बारा वर्षे पीडलेली एक स्त्री होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24389', '41', '5', '26', 'तिने बऱ्याच वैद्यांच्या हातून पुष्कळ हाल सोसून आपल्याजवळ जे काही होते ते सर्व खर्च केले होते तरी तिला काही गुण न येता तिचे दुखणे अधिकच झाले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24390', '41', '5', '27', 'येशूविषयीच्या गोष्टी ऐकून ती त्या गर्दीत शिरली आणि त्याच्यामागे येऊन त्याच्या वस्त्राला स्पर्श केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24391', '41', '5', '28', 'कारण ती म्हणत होती, “केवळ याच्या वस्त्रांना स्पर्श जरी केला तरी मी बरी होईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24392', '41', '5', '29', 'तेव्हा लगेचच तिचा रक्तस्राव थांबला आणि आपण त्या पीडेपासून बरे झालो आहोत असा तिला शरीरात अनुभव आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24393', '41', '5', '30', 'आपणामधून शक्ती निघाली आहे हे येशूने आपल्याठायी लगेच ओळखले आणि गर्दीमध्ये वाळून म्हटले, ‹“माझ्या वस्त्रांना कोणी स्पर्श केला?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24394', '41', '5', '31', 'त्याचे शिष्य त्यास म्हणाले, “लोकसमुदाय आपणाभोवती गर्दी करत आहे हे आपण पाहत आहा, तरी आपण म्हणता, ‹मला कोणी स्पर्श केला?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24395', '41', '5', '32', 'मग जिने हे केले होते तिला पाहण्यास त्याने सगळीकडे बघितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24396', '41', '5', '33', 'तेव्हा ती स्त्री आपल्या बाबतीत जे काही घडले, ते जाणून भीत भीत व कापत कापत त्याच्याकडे आली व त्याच्या पाया पडून तिने त्यास सर्वकाही सत्य सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24397', '41', '5', '34', 'तो तिला म्हणाला, ‹“मुली, तुझ्या विश्वासाने तुला बरे केले आहे. शांतीने जा आणि तुझ्या पीडेपासून मुक्त हो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24398', '41', '5', '35', '¶ येशू हे बोलत आहे इतक्यात सभास्थानाच्या अधिकाऱ्याच्या घराकडून काही माणसे येऊन त्यास म्हणाली, “आपली मुलगी मरण पावली, आता गुरुजींना त्रास कशाला देता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24399', '41', '5', '36', 'परंतु येशू त्यांच्या बोलण्याकडे लक्ष्य न देता, सभास्थानाच्या अधिकाऱ्याला म्हणाला, ‹“भिऊ नकोस. विश्वास मात्र धर.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24400', '41', '5', '37', 'त्याने पेत्र, याकोब व याकोबाचा भाऊ योहान, यांच्याशिवाय कोणालाही आपल्याबरोबर येऊ दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24401', '41', '5', '38', 'मग ते सभास्थानाच्या अधिकाऱ्याच्या घराजवळ आले, तेव्हा रडत असलेल्या व फारच आकांत करीत असलेल्या लोकांची गडबड त्याने पाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24402', '41', '5', '39', 'तो आत जाऊन त्यास म्हणाला, ‹“तुम्ही कशाला रडता व गडबड करता? मूल मरण पावले नाही, झोपी गेले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24403', '41', '5', '40', 'तेव्हा ते त्यास हसू लागले. पण त्याने त्या सर्वांना बाहेर काढून दिले आणि मुलीचे आई-वडील व आपल्याबरोबरचे शिष्य यांना घेऊन मुलगी होती तेथे तो आत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24404', '41', '5', '41', 'नंतर मुलीच्या हातास धरून तो म्हणाला, ‹“तलीथा कूम,”› याचा अर्थ, ‹“मुली, मी तुला सांगतो, ऊठ.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24405', '41', '5', '42', 'आणि लगेच ती मुलगी उठून चालू लागली; (ती बारा वर्षाची होती.) ते अत्यंत आश्चर्यचकित झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24406', '41', '5', '43', 'हे कोणाला कळता कामा नये, अशी त्याने त्यांना निक्षून आज्ञा केली आणि तिला खाण्यास द्या असे सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24407', '41', '6', '1', '¶ नंतर येशू तेथून नासोरी या त्याच्या नगरात आला आणि त्याचे शिष्य त्याच्यामागे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24408', '41', '6', '2', 'शब्बाथ दिवशी तो सभास्थानात शिकवीत होता. पुष्कळ लोकांनी त्याची शिकवण ऐकली तेव्हा ते थक्क झाले. ते म्हणाले, “या मनुष्यास ही शिकवण कोठून मिळाली? त्यास देवाने कोणते ज्ञान दिले आहे आणि याच्या हातून हे केवढे चमत्कार होतात?');
INSERT INTO `bible_verses_mr_irv` VALUES ('24409', '41', '6', '3', 'जो सुतार, मरीयेचा मुलगा आणि याकोब, योसे, यहूदा व शिमोन यांचा जो भाऊ तोच हा आहे ना?” आणि या आपल्याबरोबर आहेत त्या याच्या बहिणी नव्हेत काय? त्याचा स्वीकार करण्याविषयी त्यांना प्रश्न पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24410', '41', '6', '4', 'मग येशू त्यांना म्हणाला, ‹“संदेष्ट्याचा सन्मान होत नाही असे नाही; मात्र त्याच्या नगरात, त्याच्या नातेवाईकात आणि त्याच्या कुटुंबात त्याचा सन्मान होत नसतो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24411', '41', '6', '5', 'थोड्याशाच रोग्यांवर हात ठेवून त्याने त्यास बरे केले, याशिवाय दुसरे कोणतेही महत्कृत्य त्यास तेथे करता आले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24412', '41', '6', '6', 'त्यांच्या अविश्वासामुळे त्यास आश्चर्य वाटले. नंतर येशू शिक्षण देत जवळपासच्या गावोगावी फिरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24413', '41', '6', '7', '¶ नंतर येशूने बारा शिष्यांना आपणाकडे बोलावून घेतले व त्यांना जोडीजोडीने पाठवू लागला, त्याने त्यास अशुद्ध आत्म्यावरचा अधिकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24414', '41', '6', '8', 'आणि त्यास आज्ञा केली की, ‹“काठीशिवाय प्रवासासाठी दुसरे काही घेऊ नका. भाकरी, झोळी किंवा कमरकशात पैसे घेऊ नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24415', '41', '6', '9', '‹तरी चपला घालून चाला; दोन अंगरखे घालू नका.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24416', '41', '6', '10', '‹आणखी तो त्यास म्हणाला, “ज्या कुठल्याही घरात तुम्ही जाल तेथे तुम्ही ते शहर सोडीपर्यंत राहा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24417', '41', '6', '11', '‹आणि ज्याठिकाणी तुमचे स्वागत होणार नाही किंवा तुमचे ऐकणार नाहीत तेथून निघताना, त्यांना साक्ष व्हावी म्हणून आपल्या तळ पायाची धूळ तेथेच झाडून टाका.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24418', '41', '6', '12', 'मग शिष्य तेथून निघाले आणि लोकांनी पश्चात्ताप करावा म्हणून त्यांनी घोषणा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24419', '41', '6', '13', 'त्यांनी पुष्कळ भूते काढली आणि अनेक रोग्यांना तैलाभ्यंग करून त्यांना बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24420', '41', '6', '14', '¶ हेरोद राजाने येशूविषयी ऐकले कारण येशूचे नाव सगळीकडे गाजले होते. काही लोक म्हणत होते, “बाप्तिस्मा करणारा योहान मरण पावलेल्यातून उठला आहे, म्हणून त्याच्याठायी चमत्कार करण्याचे सामर्थ्य आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24421', '41', '6', '15', 'इतर लोक म्हणत, “येशू एलीया आहे.” तर काहीजण म्हणत, “हा संदेष्टा फार पूर्वीच्या संदेष्ट्यापैकी एक आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24422', '41', '6', '16', 'परंतु हेरोदाने जेव्हा ऐकले तेव्हा तो म्हणाला, “ज्या योहानाचा मी शिरच्छेद केला तोच उठला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24423', '41', '6', '17', 'हेरोदाने स्वतः योहानाला पकडून तुरूंगात टाकण्याची आज्ञा दिली होती कारण त्याचा भाऊ फिलिप्प याची पत्नी हेरोदीया हिच्याबरोबर हेरोदाने लग्न केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24424', '41', '6', '18', 'व योहान हेरोदाला सांगत असे की, “तू आपल्या भावाची पत्नी ठेवावीस हे शास्त्रानुसार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24425', '41', '6', '19', 'याकरिता हेरोदीयेने योहानाविरूद्ध मनात अढी धरली. ती त्यास ठार मारण्याची संधी पाहत होती. परंतु ती त्यास मारू शकली नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24426', '41', '6', '20', 'कारण योहान नीतिमान आणि पवित्र मनुष्य आहे हे जाणून हेरोद त्याचे भय धरीत असे व त्याचे संरक्षण करी. हेरोद योहानाचे बोलणे ऐके तेव्हा, फार गोंधळून जाई, तरी तो त्याचे म्हणणे आनंदाने ऐकून घेत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24427', '41', '6', '21', 'मग एके दिवशी अशी संधी आली की हेरोदिया काहीतरी करू शकेली. आपल्या वाढदिवशी हेरोदाने आपले महत्त्वाचे अधिकारी, सैन्यातील सरदार व गालील प्रांतातील प्रमुख लोकांस मेजवानी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24428', '41', '6', '22', 'हेरोदीयाच्या मुलीने स्वतः आत जाऊन नाच करून हेरोद व आलेल्या पाहुण्यांना आनंदित केले. तेव्हा हेरोद राजा मुलीला म्हणाला, “तुला जे पाहिजे ते माग म्हणजे मी ते तुला देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24429', '41', '6', '23', 'तो शपथ वाहून तिला म्हणाला, “माझ्या अर्ध्या राज्यापर्यंत जे काही तू मागशील ते मी तुला देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24430', '41', '6', '24', 'ती बाहेर गेली आणि तिच्या आईला म्हणाली, “मी काय मागू?” आई म्हणाली, “बाप्तिस्मा करणाऱ्या योहानाचे शीर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24431', '41', '6', '25', 'आणि ती मुलगी लगेच आत राजाकडे गेली आणि म्हणाली, “मला तुम्ही या क्षणी बाप्तिस्मा करणाऱ्या योहानाचे शीर तबकात घालून द्यावे अशी माझी इच्छा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24432', '41', '6', '26', 'राजाला फार वाईट वाटले, परंतु त्याच्या शपथेमुळे व भोजनास आलेल्या पाहुण्यांमुळे त्यास तिला नकार द्यावा असे वाटले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24433', '41', '6', '27', 'तेव्हा राजाने लगेच वध करणाऱ्याला पाठवले व योहानाचे शीर घेऊन येण्याची आज्ञा केली. मग तो गेला व तुरूंगात जाऊन त्याने योहानाचे शीर कापले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24434', '41', '6', '28', 'ते शीर तबकात घालून मुलीला दिले व मुलीने ते आईला दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24435', '41', '6', '29', 'हे ऐकल्यावर, योहानाचे शिष्य आले आणि त्यांनी त्याचे शरीर उचलले आणि कबरेत नेऊन ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24436', '41', '6', '30', '¶ यानंतर प्रेषित येशूभोवती जमले आणि त्यांनी जे केले आणि शिकविले ते सर्व त्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24437', '41', '6', '31', 'नंतर तो त्यांना म्हणाला, ‹“तुम्ही रानात एकांती चला आणि थोडा विसावा घ्या.”› कारण तेथे पुष्कळ लोक जात येत होते व त्यांना जेवायलाही सवड मिळत नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24438', '41', '6', '32', 'तेव्हा ते सर्वजण तारवात बसून रानात गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24439', '41', '6', '33', 'परंतु पुष्कळ लोकांनी त्यांना जाताना पाहिले व ते कोण आहेत हे त्यांना कळाले तेव्हा सर्व गावांतील लोक पायीच धावत निघाले व त्याच्या येण्याअगोदरच ते तेथे पोहोचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24440', '41', '6', '34', '¶ येशू किनाऱ्याला आल्यावर, त्याने मोठा लोकसमुदाय पाहिला; ते मेंढपाळ नसलेल्या मेंढरांसारखे होते, म्हणून त्यास त्यांचा कळवळा आला; म्हणून तो त्यांना बऱ्याच गोष्टीविषयी शिक्षण देऊ लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24441', '41', '6', '35', 'दिवस बराच उतरल्यावर त्याचे शिष्य त्याच्याकडे येऊन म्हणाले, “ही अरण्यातली जागा आहे व आता दिवस फार उतरला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24442', '41', '6', '36', 'लोकांस जाऊ द्या म्हणजे ते भोवतालच्या शेतात व खेड्यात जाऊन त्यांच्यासाठी काहीतरी खायला विकत आणतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24443', '41', '6', '37', 'परंतु त्याने त्यास उत्तर दिले, ‹“तुम्हीच त्यांना काहीतरी खावयास द्या.”› ते त्यास म्हणाले, “आम्ही जाऊन त्यांना खाण्यासाठी दोनशे चांदीच्या नाण्याच्या भाकरी विकत आणाव्या काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24444', '41', '6', '38', 'तो त्यांना म्हणाला, ‹“जा आणि पाहा की तुमच्याजवळ किती भाकरी आहेत?”› पाहिल्यावर ते म्हणाले, “आमच्याजवळ पाच भाकरी आणि दोन मासे आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24445', '41', '6', '39', '¶ येशूने सर्व लोकांस आज्ञा केली की गटागटाने हिरवळीवर बसावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24446', '41', '6', '40', 'तेव्हा ते शंभर शंभर व पन्नास पन्नास असे पंक्तीपंक्तीने बसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24447', '41', '6', '41', 'येशूने पाच भाकरी आणि दोन मासे घेऊन वर स्वर्गाकडे पाहून, आशीर्वाद दिला आणि भाकरी मोडल्या व त्या लोकांस वाढण्यासाठी आपल्या शिष्यांजवळ दिल्या आणि दोन मासेसुद्धा वाटून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24448', '41', '6', '42', 'मग ते सर्व जेवन करून तृप्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24449', '41', '6', '43', 'आणि त्यांनी उरलेल्या तुकड्यांच्या बारा टोपल्या भरून घेतल्या आणि माशांचेही तुकडे नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24450', '41', '6', '44', 'भाकरी खाणारे पाच हजार पुरूष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24451', '41', '6', '45', '¶ नंतर मी लोकसमुदायाला निरोप देतो आणि तुम्ही तारवात बसून पलीकडे बेथसैदा येथे जा, असे सांगून येशूने लगेचच शिष्यांना त्याच्यापुढे जाण्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24452', '41', '6', '46', 'लोकांस निरोप देऊन तो प्रार्थना करण्यास डोंगरावर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24453', '41', '6', '47', 'संध्याकाळ झाली तेव्हा तारू सरोवराच्या मध्यभागी होता आणि येशू एकटाच जमिनीवर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24454', '41', '6', '48', 'मग त्यांना वल्ही मारणे अवघड जात आहे असे त्यास दिसले, कारण वारा त्यांच्या विरुद्धचा होता. नंतर पहाटे तीन ते सहाच्या दरम्यान येशू सरोवरावरून चालत त्यांच्याकडे आला, त्यांच्याजवळून पुढे जाण्याचा त्याचा बेत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24455', '41', '6', '49', 'पण त्यास सरोवरातील पाण्यावरून चालतांना पाहिले, तेव्हा त्यांना ते भूत आहे असे वाटले व ते ओरडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24456', '41', '6', '50', 'कारण त्या सर्वांनी त्यास पाहिले व ते घाबरून गेले. तो लगेच त्यांना म्हणाला, ‹“धीर धरा, भिऊ नका, मी आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24457', '41', '6', '51', 'नंतर तो त्यांच्याकडे तारवात गेला तेव्हा वारा शांत झाला. ते अतिशय आश्चर्यचकित झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24458', '41', '6', '52', 'कारण त्यांना भाकरीची गोष्ट समजली नव्हती आणि त्यांची मने कठीण झाली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24459', '41', '6', '53', '¶ त्यांनी सरोवर ओलांडल्यावर ते गनेसरेतला आले व तारु बांधून टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24460', '41', '6', '54', 'ते तारवातून उतरताच लोकांनी येशूला ओळखले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24461', '41', '6', '55', 'आणि ते आसपासच्या सर्व भागात चोहोकडे धावपळ करीत फिरले व जेथे कोठे तो आहे म्हणून त्यांच्या कानी आले, तेथे तेथे लोक दुखणेकऱ्यांना बाजेवर घालून नेऊ लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24462', '41', '6', '56', 'तो गावात किंवा शेतमळ्यात कोठेही जावो, तेथे लोक दुखणेकऱ्यांना भर बाजारात आणून ठेवत आणि आपल्या वस्त्राच्या गोंड्याला तरी स्पर्श करू द्या अशी त्यास विनंती करीत आणि जितक्यांनी त्यास स्पर्श केला तितके बरे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24463', '41', '7', '1', '¶ काही परूशी आणि नियमशास्त्राचे शिक्षक जे यरूशलेम शहराहून आले होते, ते येशूभोवती जमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24464', '41', '7', '2', 'आणि त्यांनी त्याच्या काही शिष्यांना अशुद्ध, म्हणजे विधीग्रंथ हात न धुता जेवताना पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24465', '41', '7', '3', 'कारण परूशी व इतर सर्व यहूदी वाडवडिलांचे नियम पाळून विशिष्ट रीतीने नीट हात धुतल्याशिवाय जेवत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24466', '41', '7', '4', 'बाजारातून आणलेली कुठलीही वस्तू धुतल्याशिवाय ते खात नाहीत. त्यांच्या पूर्वजांच्या इतर अनेक चालारीती ते पाळतात आणि प्याले, घागरी, तांब्याची भांडी धुणे अशा दुसरे इतर नियमही पाळतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24467', '41', '7', '5', 'मग परूशी व नियमशास्त्राचे शिक्षक यांनी येशूला विचारले, “तुझे शिष्य वाडवडिलांच्या नियम प्रमाणे का जगत नाहीत? हात न धुता का जेवतात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24468', '41', '7', '6', '¶ येशू त्यांना म्हणाला, ‹“यशयाने जेव्हा तुम्हा ढोंगी लोकांविषयी भविष्य केले तेव्हा त्याचे बरोबरच होते. यशया लिहितो, › ‹‘हे लोक ओठांनी माझा सन्मान करतात› ‹परंतु त्याची अंतःकरणे माझ्यापासून दूर आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24469', '41', '7', '7', '‹ते व्यर्थ माझी उपासना करतात› ‹कारण ते लोकांस शास्त्र म्हणून जे शिकवतात ते मनुष्यांनी केलेले नियम असतात.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24470', '41', '7', '8', '¶ ‹तुम्ही देवाच्या आज्ञांचा त्याग केला असून, आता तुम्ही मनुष्याची परंपरा पाळत आहात.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24471', '41', '7', '9', 'आणखी तो त्यांना म्हणाला, ‹“तुम्ही आपल्या परंपरा पाळण्याकरता देवाची आज्ञा मोडण्यासाठी सोयीस्कर पद्धत शोधून काढली आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24472', '41', '7', '10', '‹मोशेने सांगितले आहे की, ‘तू आपल्या आई-वडीलांचा सन्मान कर आणि जो मनुष्य आपल्या वडिलांबद्दल किंवा आईबद्दल वाईट बोलतो, त्यास ठार मारलेच पाहिजे.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24473', '41', '7', '11', '‹परंतु तुम्ही शिकविता, एखादा मनुष्य आपल्या वडिलांना व आईला असे म्हणू शकतो की, ‘तुम्हास मदत करण्यासाठी माझ्याकडे थोडे फार आहे, परंतु तुम्हास मदत करण्यासाठी मी ते वापरणार नाही, मी ते देवाला अर्पण करण्याचे ठरवले आहे.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24474', '41', '7', '12', '‹तर तुम्ही त्यास त्याच्या वडिलांसाठी किंवा आईसाठी पुढे काहीच करू देत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24475', '41', '7', '13', '‹अशाप्रकारे तुम्ही आपला संप्रदाय चालू ठेवून देवाचे वचन रद्द करता आणि यासारख्या पुष्कळ गोष्टी करता.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24476', '41', '7', '14', '¶ तेव्हा येशूने लोकसमुदायाला पुन्हा बोलावून म्हटले, ‹“प्रत्येकाने माझे ऐका व हे समजून घ्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24477', '41', '7', '15', '¶ ‹बाहेरून मनुष्याच्या आत जाऊन त्यास अपवित्र करील असे काही नाही, तर मनुष्याच्या आतून जे निघते तेच त्यास अपवित्र करते. ज्या कोणाला ऐकण्यास कान आहेत तो ऐको.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24478', '41', '7', '16', '¶ लोकसमुदायाला सोडून येशू घरात गेला तेव्हा शिष्यांनी त्यास या दाखल्याविषयी विचारले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24479', '41', '7', '18', 'तो त्यांना म्हणाला, ‹“तुम्हास देखील हे समजत नाही काय? जे बाहेरून मनुष्याच्या आत जाते ते त्यास अपवित्र करीत नाही हे तुम्हास समजत नाही का?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24480', '41', '7', '19', '‹कारण ते त्याच्या अंतःकरणात जात नाही तर त्याच्या पोटात जाते नंतर ते विष्ठेद्वारे शरीराबाहेर पडते.”› असे सांगून सर्वप्रकारचे अन्न त्याने शुद्ध घोषित केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24481', '41', '7', '20', 'आणखी तो म्हणाला, ‹“जे मनुष्याच्या अंतःकरणातून बाहेर पडते ते मनुष्यास अपवित्र करते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24482', '41', '7', '21', '‹कारण आतून म्हणजे अंतःकरणातून वाईट विचार बाहेर पडतात. जारकर्म, चोरी, खून, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24483', '41', '7', '22', '‹व्यभिचार, लोभ, वाईटपणा, कपट, असभ्यता, मत्सर, शिव्यागाळी, अहंकार आणि मूर्खपणा, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24484', '41', '7', '23', '‹या सर्व वाईट गोष्टी आतून बाहेर पडतात आणि मनुष्यास अपवित्र करतात.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24485', '41', '7', '24', '¶ येशू त्या ठिकाणाहून निघून सोर आणि सिदोन प्रांतात गेला. तेथे तो एका घरात गेला व हे कोणाला कळू नये अशी त्याची इच्छा होती. तरी त्यास गुप्त राहणे शक्य नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24486', '41', '7', '25', 'पण जिच्या लहान मुलीला अशुद्ध आत्मा लागला होता अशा एका स्त्रीने त्याच्याविषयी लगेच ऐकले व ती येऊन त्याच्या पाया पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24487', '41', '7', '26', 'ती स्त्री ग्रीक होती व सिरीयातील फिनीशिया येथे जन्मली होती. तिने येशूला आपल्या मुलीतून भूत काढण्याची विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24488', '41', '7', '27', 'तो तिला म्हणाला, ‹“प्रथम मुलांना तृप्त होऊ दे कारण मुलांची भाकरी घेऊन कुत्र्याला टाकणे योग्य नव्हे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24489', '41', '7', '28', 'परंतु ती त्यास म्हणाली, “प्रभू, कुत्रीसुद्धा मुलांच्या हातून मेजाखाली पडलेला चुरा खातात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24490', '41', '7', '29', 'तो त्या स्त्रीला म्हणाला, ‹“तुझ्या या बोलण्यामुळे जा, तुझ्या मुलीतून भूत निघून गेले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24491', '41', '7', '30', 'मग ती घरी आली तेव्हा तिची मुलगी अंथरूणावर पडली आहे व तिच्यातून भूत निघून गेले आहे. असे तिने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24492', '41', '7', '31', '¶ येशू सोर भोवतालच्या प्रदेशातून परतला आणि सिदोनाहून दकापलीसच्या वाटेने गालीलच्या सरोवराकडे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24493', '41', '7', '32', 'तेथे काही लोकांनी एका बहिऱ्या-तोतऱ्या मनुष्यास येशूकडे आणले व आपण त्याच्यावर हात ठेवावा अशी विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24494', '41', '7', '33', 'येशूने त्यास लोकांपासून एका बाजूस घेऊन त्याच्या कानात आपली बोटे घातली व थुंकून त्याच्या जीभेला स्पर्श केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24495', '41', '7', '34', 'त्याने स्वर्गाकडे पाहून उसासा टाकला व तो म्हणाला, ‹“इफ्फाथा.”› म्हणजे, ‹“मोकळा हो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24496', '41', '7', '35', 'आणि त्याच क्षणी त्याचे कान मोकळे झाले आणि जीभेचा बंद सुटला व त्यास बोलता येऊ लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24497', '41', '7', '36', 'तेव्हा हे कोणाला सांगू नका असे त्याने त्यांना निक्षून सांगितले. परंतु तो त्यांना जसजसे सांगत गेला, तसतसे ते अधिकच जाहीर करत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24498', '41', '7', '37', 'ते लोक फारच आश्चर्यचकित झाले व म्हणाले, “त्याने सर्वकाही चांगले केले आहे. तो बहिऱ्यांना ऐकण्यास आणि मुक्यांना बोलावयास लावतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24499', '41', '8', '1', '¶ त्या दिवसात पुन्हा लोकांचा मोठा समुदाय जमला व त्यांच्याजवळ खावयास काही नव्हते. येशूने आपल्या शिष्यांना बोलावले आणि त्यांना म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24500', '41', '8', '2', '‹“मला या लोकांचा कळवळा येतो, कारण आज तीन दिवस ते माझ्याबरोबर आहेत आणि त्यांच्याजवळ खावयास काही नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24501', '41', '8', '3', '‹मी जर त्यांना उपाशी घरी पाठवले तर ते रस्त्यातच कासावीस होऊन पडतील आणि त्यांच्यातील काही तर दुरून आले आहेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24502', '41', '8', '4', 'त्याच्या शिष्यांनी उत्तर दिले, “येथे अरण्यात हे तृप्त होतील इतक्या भाकरी कोठून आणाव्यात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24503', '41', '8', '5', 'त्याने त्यांना विचारले, ‹“तुमच्याजवळ किती भाकरी आहेत?”› ते म्हणाले, “सात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24504', '41', '8', '6', 'त्याने लोकांस जमिनीवर बसण्याची आज्ञा केली. त्याने सात भाकरी घेतल्या, आभार मानले व त्या मोडल्या व आपल्या शिष्यांजवळ त्या वाढण्यास दिल्या आणि त्यांनी त्या लोकांस वाढल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24505', '41', '8', '7', 'त्यांच्याजवळ थोडे लहान मासे होते, त्यास त्याने आशीर्वाद देऊन तेही वाढावयास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24506', '41', '8', '8', 'ते जेवून तृप्त झाले व उरलेल्या तुकड्यांच्या सात टोपल्या त्यांनी भरल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24507', '41', '8', '9', 'तेथे सुमारे चार हजार पुरूष होते. मग येशूने त्यांना घरी पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24508', '41', '8', '10', 'आणि लगेच तो आपल्या शिष्यांसह तारवात बसला व दल्मनुथा प्रदेशात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24509', '41', '8', '11', '¶ मग काही परूशी येऊन त्याच्याशी वाद घालू लागले. त्याची परीक्षा पाहावी म्हणून त्यांनी त्यास स्वर्गातून चिन्ह मागितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24510', '41', '8', '12', 'आपल्या आत्म्यात दीर्घ उसासा टाकून तो म्हणाला, ‹“ही पिढी चिन्ह का मागते? मी तुम्हास खरे सांगतो की, या पिढीला चिन्ह दिले जाणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24511', '41', '8', '13', 'नंतर तो त्यांना सोडून पुन्हा तारवात जाऊन बसला व सरोवराच्या पलीकडच्या बाजूस गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24512', '41', '8', '14', '¶ तेव्हा शिष्य भाकरी आणण्याचे विसरले होते आणि तारवात त्यांच्याजवळ एकच भाकर होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24513', '41', '8', '15', 'येशूने त्यांना निक्षून सांगितले, ‹“सांभाळा, परूश्यांचे खमीर व हेरोदाचे खमीर यापासून सावध राहा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24514', '41', '8', '16', 'मग ते आपसात चर्चा करू लागले की, “आपल्याजवळ भाकरी नाहीत म्हणून तो बोलला की काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24515', '41', '8', '17', 'ते काय बोलत होते हे ओळखून येशू त्यास म्हणाला, ‹“आपणाजवळ भाकरी नाहीत याविषयी चर्चा का करता? अजून तुमच्या लक्षात आले नाही काय व तुम्हास समजूनही समजत नाही काय? तुमचे अंतःकरण कठीण झाले आहे काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24516', '41', '8', '18', '‹डोळे असून तुम्हास दिसत नाही काय? कान असून तुम्हास ऐकू येत नाही काय? तुम्हास आठवत नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24517', '41', '8', '19', '‹मी पाच हजार लोकांस पाच भाकरी वाटून दिल्या तेव्हा तुम्ही तुकड्यांमधून किती टोपल्या गोळा केल्या.”› शिष्यांनी उत्तर दिले, “बारा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24518', '41', '8', '20', '‹“आणि चार हजारांसाठी मी सात भाकरी मोडल्या, तेव्हा तुम्ही तुकड्यांच्या किती टोपल्या गोळा केल्या?”› शिष्यांनी उत्तर दिले, “सात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24519', '41', '8', '21', 'मग येशू त्यांना म्हणाला, ‹“अजूनही तुम्हास समजत नाही काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24520', '41', '8', '22', '¶ ते बेथसैदा येथे आले. तेव्हा लोकांनी त्याच्याकडे एका आंधळ्याला आणले व आपण त्यास स्पर्श करावा अशी विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24521', '41', '8', '23', 'मग त्याने आंधळ्याचा हात धरून त्यास गावाबाहेर नेले मग येशू त्या आंधळ्याच्या डोळ्यांवर थुंकून व त्याच्यावर हात ठेवून त्यास विचारले, ‹“तुला काही दिसते काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24522', '41', '8', '24', 'त्याने वर पाहिले आणि म्हणाला, “मला माणसे दिसत आहेत असे वाटते कारण ती मला झाडांसारखी दिसत आहेत, तरीही ती चालत आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24523', '41', '8', '25', 'नंतर येशूने पुन्हा आपले हात त्या मनुष्याच्या डोळ्यावर ठेवले. त्याने डोळे उघडले तेव्हा त्यास दृष्टी आली आणि त्यास सर्वकाही स्पष्ट दिसू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24524', '41', '8', '26', 'येशूने त्याला, ‹“त्या गावात पाऊल देखील टाकू नको”› असे सांगून घरी पाठवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24525', '41', '8', '27', '¶ मग येशू व त्याचे शिष्य फिलीप्पा कैसरीया नामक प्रदेशास जाण्यास निघाले. वाटेत त्याने त्याच्या शिष्यांना विचारले, ‹“लोक मला कोण म्हणून ओळखतात?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24526', '41', '8', '28', 'त्यांनी त्यास उत्तर दिले, “काहीजण म्हणतात, तुम्ही बाप्तिस्मा करणारा योहान, तर इतर काही एलीया समजतात, तर दुसरे काही तुम्ही संदेष्ट्यांपैकी एक आहात असे म्हणतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24527', '41', '8', '29', '¶ मग येशूने त्यांना विचारले, ‹“तुम्हास मी कोण आहे असे वाटते?”› पेत्राने उत्तर दिले, “तू ख्रिस्त आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24528', '41', '8', '30', 'येशू शिष्यांना म्हणाला, ‹“मी कोण आहे हे कोणालाही सांगू नका.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24529', '41', '8', '31', '¶ तो त्यांना शिकवू लागला, मनुष्याच्या पुत्राने पुष्कळ दुःखे भोगावी. वडील, मुख्य याजक लोक, नियमशास्त्राचे शिक्षक यांजकडून नाकारले जावे, त्यास जिवे मारले जावे व तिसऱ्या दिवशी त्याने पुन्हा उठावे हे होणे अगत्याचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24530', '41', '8', '32', 'त्याने हे स्पष्टपणे सांगितले, तेव्हा पेत्राने येशूला बाजूला घेतले व तो त्यास दटावू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24531', '41', '8', '33', 'परंतु येशूने वळून आपल्या शिष्यांकडे पाहिले व पेत्राला धमकावून म्हटले, ‹“अरे सैताना, माझ्यापुढून निघून जा! कारण तू देवाच्या गोष्टीकडे लक्ष लावीत नाहीस, तर मनुष्याच्या गोष्टीकडे लक्ष लावतोस.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24532', '41', '8', '34', '¶ नंतर त्याने आपल्या शिष्यांसह लोकांस बोलावले व त्यांना म्हणाला, ‹“जर कोणाला माझ्यामागे यायचे असेल तर त्याने स्वतःला नाकारावे. आपला वधस्तंभ उचलून घ्यावा व माझ्यामागे यावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24533', '41', '8', '35', '‹जो कोणी आपला जीव वाचवू पाहतो तो जीवाला मुकेल व जो कोणी माझ्यासाठी व सुवार्तेसाठी जिवाला मुकेल तो आपला जीव वाचवील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24534', '41', '8', '36', '‹मनुष्याने सर्व जग मिळविले व आपल्या जीवाचा नाश करून घेतला तर त्यास काय लाभ?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24535', '41', '8', '37', '‹जीवाच्या मोबदल्यात मनुष्य काय देऊ शकेल?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24536', '41', '8', '38', '‹देवाशी अप्रामाणिक आणि पापी पिढीत जो कोणी माझी व माझ्या वचनांची लाज धरतो तर मनुष्याचा पुत्रही जेव्हा तो आपल्या पित्याच्या गौरवात पवित्र दूतांसह येईल तेव्हा त्यांची लाज धरील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24537', '41', '9', '1', '¶ येशू त्या लोकांस म्हणाला, ‹“मी तुम्हास खरे सांगतो की, येथे उभे असलेले काही असे आहेत की, ज्यांना देवाचे राज्य सामर्थ्यानिशी आलेले दिसेपर्यंत मरणाचा अनुभव येणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24538', '41', '9', '2', 'सहा दिवसानंतर येशूने पेत्र, याकोब आणि योहान यांना आपल्याबरोबर एका उंच डोंगरावर नेले आणि तेथे त्यांच्यासमोर त्याचे रूपांतर झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24539', '41', '9', '3', 'त्याची वस्त्रे चमकदार, अत्यंत पांढरी शुभ्र, इतकी की तशी पृथ्वीवरील कोणत्याही परिटाला शुभ्र करता येणार नाहीत, अशी झाली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24540', '41', '9', '4', 'तेव्हा एलीया व मोशे त्याच्याबरोबर प्रकट झाले, ते येशूबरोबर संभाषण करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24541', '41', '9', '5', 'पेत्र येशूला म्हणाला, “रब्बी, आपण येथे आहोत हे चांगले आहे. आपण तीन मंडप बनवू. एक आपणासाठी, एक मोशेसाठी व एक एलीयासाठी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24542', '41', '9', '6', 'पेत्र असे बोलला कारण काय बोलावे ते त्यास समजेना कारण ते भयभीत झाले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24543', '41', '9', '7', 'तेव्हा एक ढग आला आणि त्याने त्यांच्यावर छाया केली आणि मेघातून एक वाणी झाली, “हा माझा प्रिय पुत्र आहे याचे तुम्ही ऐका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24544', '41', '9', '8', 'अचानक, त्यांनी एकदम सभोवती पाहीले तेव्हा त्यांना येशूशिवाय कोणीही दिसले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24545', '41', '9', '9', '¶ ते डोंगरावरून खाली येत असता, येशूने त्यांना आज्ञा केली की, “तुम्ही जे पाहीले आहे ते मनुष्याचा पुत्र मरण पावलेल्यातून उठेपर्यंत कोणालाही सांगू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24546', '41', '9', '10', 'म्हणून त्यांनीही गोष्ट त्यांच्यातच ठेवली, परंतु ते मरण पावलेल्यातून उठणे याचा अर्थ काय याविषयी आपसात चर्चा करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24547', '41', '9', '11', 'त्यांनी येशूला विचारले, “प्रथम एलीया आला पाहिजे असे नियमशास्त्राचे शिक्षक का म्हणातात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24548', '41', '9', '12', 'तो त्यांना म्हणाला, ‹“होय, एलीया पहिल्याने येऊन सर्वकाही व्यवस्थितपणे करतो हे खरे आहे. परंतु मनुष्याच्या पुत्राविषयी त्याने पुष्कळ दुःखे सोसावीत व नाकारले जावे असे पवित्र शास्त्रात का लिहिले आहे?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24549', '41', '9', '13', '‹मी तुम्हास सांगतो, एलीया आलाच आहे आणि त्याच्याविषयी लिहिल्याप्रमाणे, त्यांना पाहिजे तसे त्यांनी त्याचे केले.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24550', '41', '9', '14', '¶ नंतर ते शिष्यांजवळ आले, तेव्हा त्यांना त्यांच्याभोवती मोठा लोकसमुदाय आहे आणि नियमशास्त्राचे शिक्षक त्याच्याशी वाद करत आहेत असे त्यांना दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24551', '41', '9', '15', 'सर्व लोक येशूला पाहताच आश्चर्यचकित झाले आणि ते त्याचे स्वागत करण्यासाठी धावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24552', '41', '9', '16', 'येशूने शिष्यांना विचारले, ‹“तुम्ही त्यांच्याशी कसला वाद घालीत आहात?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24553', '41', '9', '17', 'तेव्हा समुदायातील एकाने त्यास उत्तर दिले, “गुरुजी, मी माझ्या मुलाला आपणाकडे आणले. त्यास दुष्ट आत्मा लागला असून तो बोलू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24554', '41', '9', '18', 'आणि जेव्हा तो त्यास धरतो तेव्हा त्यास खाली आपटतो व तोंडाला फेस आणतो, दात चावतो व नंतर ताठ होतो. मी आपल्या शिष्यांना त्यास काढावायास सांगितले परंतु ते काढू शकले नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24555', '41', '9', '19', '¶ येशू त्यांना म्हणाला, ‹“हे विश्वासहीन पिढी, मी कोठवर तुमच्याबरोबर असणार? मी तुमच्याबरोबर कोठवर सहन करू? मुलाला इकडे आणा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24556', '41', '9', '20', 'नंतर त्यांनी मुलाला येशूकडे आणले आणि जेव्हा त्या दुष्ट आत्म्याने येशूकडे पाहिले तेव्हा लगेच त्या मुलाला पिळून टाकले आणि तो जमिनीवर पडून तोंडाला फेस आणून लोळू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24557', '41', '9', '21', 'नंतर येशूने त्याच्या वडिलांना विचारले, ‹“किती काळ हा असा आहे?”› वडीलांनी उत्तर दिले, “बाळपणापासून हा असा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24558', '41', '9', '22', 'पुष्कळदा ठार करण्यासाठी त्याने त्यास अग्नीत किंवा पाण्यात टाकले. जर आपल्या हातून काही होणे शक्य असेल तर आम्हावर दया करा व आम्हास मदत करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24559', '41', '9', '23', 'येशू त्यास म्हणाला, ‹“शक्य असेल तर, असे कसे म्हणतोस? विश्वास ठेवणाऱ्याला सर्वकाही शक्य आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24560', '41', '9', '24', 'तेव्हा लागलेच मुलाचे वडील मोठ्याने ओरडून म्हणाले, “मी विश्वास करतो, माझा अविश्वास घालवून टाका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24561', '41', '9', '25', 'येशूने लोकसमुदाय त्याच्याकडे धावत येत आहे असे पाहिले तेव्हा येशू त्या दुष्ट आत्म्याला धमकावून म्हणाला, ‹“अरे मुक्या बहिऱ्या आत्म्या, मी तुला आज्ञा करतो की, याच्यातून बाहेर नीघ आणि पुन्हा कधीही याच्यात शिरू नको.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24562', '41', '9', '26', 'नंतर तो ओरडून व त्यास अगदी पिळून बाहेर निघाला व मुलगा मृतासारखा झाला आणि लोकांस वाटले, तो मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24563', '41', '9', '27', 'परंतु येशूने त्यास हातास धरून त्यास उठवले आणि तो उभा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24564', '41', '9', '28', '¶ नंतर येशू घरात गेल्यावर त्याच्या शिष्यांनी त्यास एकांतात विचारले, “आम्ही तो अशुद्ध आत्मा का काढू शकलो नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24565', '41', '9', '29', 'येशू त्यांना म्हणाला, ‹“ही जात प्रार्थनेवाचून›‹दुसऱ्या कशानेही निघणे शक्य नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24566', '41', '9', '30', '¶ ते तेथून निघाले आणि गालील प्रांतातून प्रवास करीत चालले होते. हे कोणालाही कळू नये अशी येशूची इच्छा होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24567', '41', '9', '31', 'कारण तो आपल्या शिष्यांना शिकवीत होता. तो त्यांना म्हणाला, ‹“मनुष्याचा पुत्र विश्वासघाताने धरून मनुष्यांच्या हाती दिला जाणार आहे. ते त्यास ठार मारतील. परंतु मारला गेल्यानंतर तो तिसऱ्या दिवशी उठेल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24568', '41', '9', '32', 'पण या बोलण्याचा अर्थ त्यांना समजला नाही आणि त्याविषयी त्यास विचारण्यास ते भीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24569', '41', '9', '33', '¶ पुढे ते कफर्णहूमास आले. येशू घरात असता त्याने त्यांना विचारले, ‹“वाटेत तुम्ही कशाविषयी चर्चा करीत होता?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24570', '41', '9', '34', 'परंतु ते गप्प राहिले कारण वाटेत त्यांनी सर्वांत मोठा कोण याविषयी चर्चा चालली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24571', '41', '9', '35', 'मग येशू खाली बसला, त्याने बाराजणांना बोलावून त्यांना म्हटले, ‹“जर कोणाला पहिले व्हावयाचे असेल तर त्याने सर्वात शेवटला व सर्वांचा सेवक झाले पाहिजे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24572', '41', '9', '36', 'मग येशूने एक बालकास घेऊन त्यांच्यामध्ये उभे केले व त्यांना म्हणाला?');
INSERT INTO `bible_verses_mr_irv` VALUES ('24573', '41', '9', '37', '‹“जो कोणी या लहान बालकाला माझ्या नावाने स्वीकारतो तो मला स्वीकारतो आणि जो कोणी मला स्वीकारतो तो केवळ माझाच स्वीकार करतो असे नाही तर ज्याने मला पाठवले त्याचाही स्वीकार करतो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24574', '41', '9', '38', '¶ योहान येशूला म्हणाला, “गुरुजी, आम्ही एकाला आपल्या नावाने भूते काढताना पाहिले आणि आम्ही त्यास मना केले, कारण तो आपल्यापैकी नव्हता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24575', '41', '9', '39', 'परंतु येशू म्हणाला, ‹“त्याला मना करू नका, कारण जो कोणी माझ्या नावाने चमत्कार करतो तो नंतर माझ्याविषयी वाईट बोलू शकणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24576', '41', '9', '40', '‹जो आपल्याला प्रतिकूल नाही तो आपल्याला अनुकूल आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24577', '41', '9', '41', '‹मी तुम्हास खरे सांगतो, ख्रिस्ताचे म्हणून तुम्हास जो कोणी एक प्याला पाणी देईल तो नक्कीच आपल्या प्रतिफळाला मुकणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24578', '41', '9', '42', '¶ ‹माझ्यावर विश्वास ठेवणाऱ्या या लहानातील एकाला जो कोणी देवापासून परावृत्त करील, त्याच्या गळ्यात जात्याची तळी बांधून त्यास समुद्रात फेकून देणे हे त्याच्यासाठी बरे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24579', '41', '9', '43', '‹जर तुझा उजवा हात तुला पाप करण्यासाठी प्रवृत्त करीत असेल तर तो तोडून टाक. दोन हात असून नराकात न विझणाऱ्या अग्नीत जाण्यापेक्षा एक हात नसून जीवनात जाणे बरे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24580', '41', '9', '45', '‹आणि जर तुझा पाय तुला पाप करण्यासाठी प्रवृत्त करीत असेल तर तो काढून टाक. दोन पाय असून नरकात फेकले जावे यापेक्षा लंगडे होऊन जीवनात गेलेले बरे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24581', '41', '9', '47', '‹जर तुझा उजवा डोळा तुला पाप करण्यासाठी प्रवृत्त करीत असेल तर तो काढून टाक. दोन डोळे असून जेथे त्यांना खाणारे किडे मरत नाहीत आणि अग्नी विझत नाही अशा नरकात फेकले जावे यापेक्षा एक डोळा असून देवाच्या राज्यात जाणे हे बरे›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24582', '41', '9', '49', '‹कारण प्रत्येकाची अग्नीने परीक्षा घेतली जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24583', '41', '9', '50', '‹“मीठ चांगले आहे. जर मीठाने त्याचा खारटपणा घालविला तर ते पुन्हा कसे खारट कराल. तुम्ही आपणामध्ये मीठ असू द्या आणि एकमेकांबरोबर शांतीने रहा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24584', '41', '10', '1', '¶ नंतर येशूने ती जागा सोडली आणि यहूदीया प्रांतात व यार्देन ओलांडून पलीकडे गेला. लोक समुदाय एकत्र जमून त्याच्याकडे आले आणि आपल्या चालीप्रमाणे त्याने त्यांना शिकविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24585', '41', '10', '2', '¶ काही परूशी येशूकडे आले. त्यांनी त्यास विचारले, “पतीने पत्नी सोडावी हे कायदेशीर आहे काय?” हे तर त्यांनी त्याची परीक्षा पाहण्यासाठी विचारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24586', '41', '10', '3', 'येशूने त्यांना उत्तर दिले, ‹“मोशेने तुम्हास काय आज्ञा दिली आहे?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24587', '41', '10', '4', 'ते म्हणाले, “मोशेने पुरुषाला सूटपत्र लिहिण्याची व असे करून आपल्या पत्नीला सोडण्याची परवानगी दिली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24588', '41', '10', '5', 'येशू म्हणाला, ‹“केवळ तुमच्या अंतःकरणाच्या कठीणपणामुळे मोशेने ही आज्ञा तुमच्यासाठी लिहून ठेवली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24589', '41', '10', '6', '‹परंतु उत्पत्तीच्या आरंभापासून देवाने त्यांना नर व नारी असे निर्माण केले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24590', '41', '10', '7', '‹या कारणामुळे पुरूष आपल्या आई-वडीलांना सोडून आपल्या पत्नीशी जडून राहील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24591', '41', '10', '8', '‹आणि ती दोघे एकदेह होतील. म्हणून यापुढे ती दोन नाहीत तर एकदेह आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24592', '41', '10', '9', '‹यासाठी देवाने जे जोडले आहे, ते मनुष्याने तोडू करू नये.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24593', '41', '10', '10', '¶ नंतर येशू व शिष्य घरात असता, शिष्यांनी या गोष्टीविषयी पुन्हा त्यास विचारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24594', '41', '10', '11', 'तो त्यांना म्हणाला, ‹“जो कोणी आपली पत्नी टाकतो व दुसरीबरोबर लग्न करतो तो आपल्या पत्नीविरुद्ध व्यभिचार करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24595', '41', '10', '12', '‹आणि जर पत्नी आपल्या पतीला सोडते आणि दुसऱ्याबरोबर लग्न करते, तर तीही व्यभिचार करते.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24596', '41', '10', '13', '¶ मग त्याने बालकांस हात ठेवावा? करावा आणि आशीर्वाद द्यावा म्हणून लोकांनी त्यांना त्याच्याकडे आणले, परंतु शिष्यांनी आणणाऱ्यांना दटावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24597', '41', '10', '14', 'येशूने हे पाहिले तेव्हा तो रागवला आणि त्यांना म्हणाला, ‹“लहान बालकांना माझ्याकडे येऊ द्या. त्यांना मना करू नका कारण देवाचे राज्य यांच्यासारख्यांचेच आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24598', '41', '10', '15', '‹मी तुम्हास खरे सांगतो, जो कोणी बालकासारखा देवाच्या राज्याचा स्वीकार करणार नाही त्याचा प्रवेश त्यामध्ये मुळीच होणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24599', '41', '10', '16', 'तेव्हा त्याने बालकांना उचलून जवळ घेतले. आपले हात त्यांच्यावर ठेवले आणि त्यांना आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24600', '41', '10', '17', '¶ येशू प्रवासास निघाला असता एक मनुष्य त्याच्याकडे धावत आला आणि त्याच्यापुढे गुडघे टेकून म्हणाला, “उत्तम गुरूजी, सार्वकालिक जीवन मिळवण्यासाठी मी काय करावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24601', '41', '10', '18', 'येशू त्यास म्हणाला, ‹“तू मला उत्तम का म्हणतोस? देवाशिवाय कोणी एक उत्तम नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24602', '41', '10', '19', '‹तुला आज्ञा माहीत आहेतच; खून करू नको, व्यभिचार करू नको, चोरी करू नको, खोटी साक्ष देऊ नको, फसवू नको, आपल्या वडिलांचा व आपल्या आईचा सन्मान कर.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24603', '41', '10', '20', 'तो मनुष्य म्हणाला, “गुरूजी, मी तरुणपणापासून या आज्ञा पाळत आलो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24604', '41', '10', '21', 'येशूने त्याच्याकडे पाहिले त्यास त्याच्यावर प्रीती केली तो त्यास म्हणाला, ‹“तुझ्यामध्ये एका गोष्टीची उणीव आहे. जा, तुझ्याजवळ जे असेल नसेल ते सर्व विक आणि गोरगरीबांस देऊन टाक, म्हणजे स्वर्गात तुला संपत्ती प्राप्त होईल आणि मग चल, माझ्यामागे ये.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24605', '41', '10', '22', 'हे शब्द ऐकून तो मनुष्य खूप निराश झाला व खिन्न होऊन निघून गेला कारण त्याच्याजवळ खूप संपत्ती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24606', '41', '10', '23', '¶ येशूने सभोवताली पाहिले व तो आपल्या शिष्यांना म्हणाला, ‹“देवाच्या राज्यात धनवानांचा प्रवेश होणे किती कठीण आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24607', '41', '10', '24', 'त्याचे शब्द ऐकून शिष्य थक्क झाले, परंतु येशू त्यांना पुन्हा म्हणाला, ‹“माझ्या मुलांनो, देवाच्या राज्यात प्रवेश होणे किती कठीण आहे!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24608', '41', '10', '25', '‹श्रीमंतांचा देवाच्या राज्यात प्रवेश होणे यापेक्षा उंटाला सुईच्या नाकातून जाणे सोपे आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24609', '41', '10', '26', 'ते यापेक्षाही अधिक आचर्यचकित झाले आणि एकमेकाला म्हणाले, “तर मग कोणाचे तारण होणे शक्य आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24610', '41', '10', '27', 'त्यांच्याकडे पाहून येशू म्हणाला, ‹“मनुष्यांना हे अशक्य आहे पण देवाला नाही, कारण देवाला सर्व गोष्टी शक्य आहेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24611', '41', '10', '28', 'पेत्र त्यास म्हणू लागला, “पाहा, आम्ही सर्व सोडले आहे आणि आपल्यामागे आलो आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24612', '41', '10', '29', 'येशू म्हणाला, ‹“मी तुम्हास खरे सांगतो, ज्याने ज्याने माझ्याकरिता व सुवार्तेकरता घरदार, बहिण, भाऊ, आईवडील, मुलेबाळे किंवा शेतीवाडी सोडली आहे,›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24613', '41', '10', '30', '‹अशा प्रत्येकाला शेवटच्या काळी छळणुकीबरोबर शंभरपटीने घरे, भाऊ, बहिणी, आया, मुले, शेते आणि येणाऱ्या युगात सार्वकालिक जीवन मिळाल्याशिवाय राहणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24614', '41', '10', '31', '‹तरी पहिले ते शेवटचे व शेवटचे ते पहिले, असे पुष्कळ जणांचे होईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24615', '41', '10', '32', '¶ मग ते वर यरूशलेम शहराच्या वाटेने जात असता येशू त्यांच्यापुढे चालला होता. त्याचे शिष्य विस्मित झाले आणि त्याच्यामागून येणारे घाबरले होते. नंतर येशूने त्या बारा शिष्यांना पुन्हा एकाबाजूला घेतले आणि स्वतःच्या बाबतीत काय घडणार आहे हे त्यांना सांगू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24616', '41', '10', '33', '‹“पाहा! आपण वर यरूशलेम शहरास जात आहोत आणि मनुष्याचा पुत्र धरून मुख्य याजक लोक आणि नियमशास्त्राचे शिक्षक यांच्या हाती दिला जाईल. ते त्यास मरणाची शिक्षा देतील आणि ते त्यास परराष्ट्रीय लोकांच्या हाती देतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24617', '41', '10', '34', '‹ते त्याची थट्टा करतील, त्याच्यावर थुंकतील, त्यास फटके मारतील, ठार करतील आणि तीन दिवसानी तो पुन्हा उठेल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24618', '41', '10', '35', '¶ याकोब व योहान हे जब्दीचे पुत्र त्याच्याकडे आले आणि त्यास म्हणाले, “गुरुजी, आम्ही आपणाजवळ जे मागू ते आपण आमच्यासाठी करावे अशी आमची इच्छा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24619', '41', '10', '36', 'येशू त्यांना म्हणाला, ‹“मी तुमच्यासाठी काय करावे अशी तुमची इच्छा आहे?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24620', '41', '10', '37', 'ते म्हणाले, “आपल्या वैभवात आमच्यापैकी एकाला तुमच्या उजवीकडे व दुसऱ्याला डावीकडे बसण्याचा अधिकार द्यावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24621', '41', '10', '38', 'येशू त्यांना म्हणाला, ‹“तुम्ही काय मागत आहात हे तुम्हास कळत नाही. मी जो प्याला पिणार आहे, तो तुमच्याने पिणे शक्य आहे काय? किंवा मी जो बाप्तिस्मा घेणार आहे तो तुमच्याने घेणे शक्य आहे काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24622', '41', '10', '39', 'ते त्यास म्हणाले, “आम्हास शक्य आहे.” मग येशू त्यांना म्हणाला, ‹“मी जो प्याला पिणार आहे तो तुम्ही प्याल आणि जो बाप्तिस्मा घेईन तो तुम्ही घ्याल, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24623', '41', '10', '40', '‹परंतु माझ्या उजवीकडे किंवा डावीकडे बसू देणे माझ्या हाती नाही. ज्यांच्यासाठी त्या जागा तयार केल्या आहेत, त्यांच्यासाठीच त्या राखून ठेवल्या आहेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24624', '41', '10', '41', '¶ दहा शिष्यांनी या विनंतीविषयी ऐकले तेव्हा ते याकोब व योहानावर फार रागावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24625', '41', '10', '42', 'येशूने त्यांना जवळ बोलावले आणि म्हटले, ‹“तुम्हास माहीत आहे की, परराष्ट्री जे सत्ताधारी आहेत ते त्यांच्यावर स्वामित्व गाजवतात आणि त्यांचे पुढारी त्यांच्यावर अधिकार गाजवतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24626', '41', '10', '43', '‹परंतु तुमच्याबाबतीत तसे नाही. तुमच्यातील जो कोणी मोठा होऊ पाहतो त्याने तुमचा सेवक झाले पाहिजे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24627', '41', '10', '44', '‹आणि जो कोणी पाहिला होऊ इच्छितो त्याने सर्वांचा सेवक झाले पाहिजे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24628', '41', '10', '45', '‹कारण मनुष्याचा पुत्रही सेवा करून घ्यावयास नाही तर तो सेवा करावयास आला आहे, पुष्कळांच्या खंडणीकरिता आपला जीव देण्यासाठी आला आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24629', '41', '10', '46', '¶ मग ते यरीहो शहरास आले. येशू आपले शिष्य व लोकसमुदायासह यरीहो सोडून जात असता तीमयाचा मुलगा बार्तीमय हा एक आंधळा भिकारी रस्त्याच्या कडेला बसला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24630', '41', '10', '47', 'जेव्हा त्याने ऐकले की, नासरेथकर येशू जात आहे तेव्हा तो मोठ्याने ओरडून म्हणू लागला, “येशू, दाविदाचे पुत्र माझ्यावर दया करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24631', '41', '10', '48', 'तेव्हा त्याने गप्प बसावे म्हणून अनेकांनी त्यास दटावले. पण तो अधिक मोठ्याने ओरडून म्हणू लागला, “येशू दाविदाचे पुत्र मजवर दया करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24632', '41', '10', '49', 'मग येशू थांबला आणि म्हणाला, ‹“त्याला बोलवा,”› तेव्हा त्यांनी आंधळ्या मनुष्यास बोलावून म्हटले, “धीर धर, येशू तुला बोलवत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24633', '41', '10', '50', 'त्या आंधळ्याने आपला झगा टाकला, उडी मारली व तो येशूकडे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24634', '41', '10', '51', 'येशू त्यास म्हणाला, ‹“मी तुझ्यासाठी काय करावे अशी तुझी इच्छा आहे?”› आंधळा मनुष्य त्यास म्हणाला, “रब्बी, मला पुन्हा दृष्टी प्राप्त व्हावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24635', '41', '10', '52', 'मग येशू त्यास म्हणाला, ‹“जा! तुझ्या विश्वासाने तुला बरे केले आहे.”› लगेचच तो पाहू लागला आणि रस्त्याने तो येशूच्या मागे चालू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24636', '41', '11', '1', '¶ जेव्हा ते यरूशलेम शहराजवळ जैतुनांच्या डोंगराजवळ बेथफगे व बेथानी गावाजवळ आले तेव्हा येशूने आपल्या दोन शिष्यास असे सांगून पाठवले की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24637', '41', '11', '2', '‹“समोरच्या गावात जा, गावात जाताच ज्याच्यावर कोणी बसले नाही असे शिंगरु बांधलेले आढळेल. ते सोडा व येथे आणा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24638', '41', '11', '3', '‹आणि जर कोणी तुम्हास विचारले, ‘तुम्ही हे का घेऊन जात आहात?’ तर तुम्ही असे म्हणा, ‘प्रभूला याची गरज आहे.’ व तो ते लगेच परत तेथे पाठवील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24639', '41', '11', '4', 'मग ते निघाले आणि त्यांना रस्त्यावर, दाराशी एक शिंगरु बांधलेले आढळले मग त्यांनी ते सोडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24640', '41', '11', '5', 'तेथे उभे असलेल्या लोकांपैकी काहीजण त्यांना म्हणाले, “हे शिंगरु सोडून तुम्ही काय करीत आहात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24641', '41', '11', '6', 'त्यांनी येशू त्यांना काय म्हणाला ते त्यांना सांगितले. तेव्हा त्या लोकांनी त्यास ते शिंगरु नेऊ दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24642', '41', '11', '7', 'त्यांनी ते शिंगरु येशूकडे आणले. त्यांनी आपली वस्त्रे त्याच्यावर पांघरली व येशू त्यावर बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24643', '41', '11', '8', 'पुष्कळ लोकांनी आपले झगे रस्त्यावर पसरले आणि इतरांनी शेतातून तोडलेल्या डहाळ्या पसरल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24644', '41', '11', '9', '¶ पुढे चालणारे व मागून येणारे घोषणा देऊ लागले, “होसान्ना, प्रभूच्या नावाने येणारा धन्यवादित असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24645', '41', '11', '10', 'आमचा पूर्वज दावीद याचे येणारे राज्य धन्यवादित असो. स्वर्गात होसान्ना.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24646', '41', '11', '11', '¶ नंतर येशूने यरूशलेम शहरात प्रवेश केल्यावर तो परमेश्वराच्या भवनात गेला व सभोवतालचे सर्व पाहिले. त्या सुमारास संध्याकाळ झाली होती म्हणून तो आपल्या बारा शिष्यांसह बेथानीस निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24647', '41', '11', '12', '¶ दुसऱ्या दिवशी, ते बेथानीहून निघाल्यानंतर येशूला भूक लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24648', '41', '11', '13', 'त्यास पानांनी भरलेले अंजिराचे एक झाड दुरून दिसले. त्यावर काही मिळेल या आशेने तो पाहावयास गेला पण तेथे त्यास पानांशिवाय काही आढळले नाही कारण तो अंजिराचा हंगाम नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24649', '41', '11', '14', 'नंतर तो त्यास म्हणाला, ‹“यापुढे सर्वकाळ तुझे फळ कोणीही खाणार नाही.”› त्याच्या शिष्यांनी हे ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24650', '41', '11', '15', '¶ नंतर ते यरूशलेम शहरात गेले आणि येशू परमेश्वराच्या भवनात गेला तेव्हा भवनात जे खरेदी विक्रीचा व्यवहार करीत होते त्यांना येशू बाहेर घालवू लागला. त्याने सराफांचे चौरंग व जे कबुतरे विकत होते त्यांची बैठक उलथून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24651', '41', '11', '16', 'त्याने कोणालाही कसल्याच वस्तूंची परमेश्वराच्या भवनामधून नेआण करू दिली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24652', '41', '11', '17', '¶ मग येशू शिकवू लागला. तो त्यांना म्हणाला, ‹“माझ्या घराला सर्व राष्ट्रांचे प्रार्थनाभवन म्हणतील, असे पवित्र शास्त्रात लिहिले नाही काय?› ‹परंतु तुम्ही त्यास लुटारूंची गुहा बनवली आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24653', '41', '11', '18', 'मुख्य याजकांनी आणि नियमशास्त्राच्या शिक्षकांनी हे ऐकले आणि ते त्यास ठार मारण्याचा मार्ग शोधू लागले कारण सर्व लोक त्याच्या शिक्षणाने थक्क झाल्याने ते त्यास भीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24654', '41', '11', '19', '¶ त्या रात्री येशू व त्याचे शिष्य शहराबाहेर गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24655', '41', '11', '20', '¶ सकाळी येशू आणि त्याचे शिष्य जात असता त्यांनी ते अंजिराचे झाड मुळापासून वाळून गेलेले पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24656', '41', '11', '21', 'पेत्राला आठवण झाली. तो येशूला म्हणाला, “रब्बी, पाहा! ज्या अंजिराच्या झाडाला आपण शाप दिला ते वाळून गेले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24657', '41', '11', '22', '¶ येशूने उत्तर दिले, ‹“देवावर विश्वास ठेवा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24658', '41', '11', '23', '‹मी तुम्हास खरे सांगतो की, जो कोणी या डोंगराला ‘उपटून समुद्रात टाकाला जा’ असे म्हणेल व तो आपल्या मनात संशय धरणार नाही आपण जे म्हणतो तसे घडेलच असा विश्वास धरील तर त्याच्या शब्दाप्रमाणे घडून येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24659', '41', '11', '24', '‹म्हणून मी तुम्हास सांगतो जे काही तुम्ही प्रार्थनेत मागाल ते मिळालेच आहे असा विश्वास धरा आणि ते तुम्हास मिळेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24660', '41', '11', '25', '‹जेव्हा तुम्ही प्रार्थना करीत उभे राहता तेव्हा तुमच्या मनात जर कोणाच्या विरुद्ध काही असेल तर त्याची क्षमा करा. यासाठी की, तुमच्या स्वर्गातील पित्याने तुमच्या पापांची क्षमा करावी.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24661', '41', '11', '26', '‹परंतु तुम्ही जर क्षमा करणार नाही तर तुमचा स्वर्गातील पिताही तुमच्या अपराधांची क्षमा करणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24662', '41', '11', '27', '¶ ते परत यरूशलेम शहरास आले आणि येशू परमेश्वराच्या भवनात फिरत असता मुख्य याजक लोक, नियमशास्त्राचे शिक्षक आणि वडील त्याच्याकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24663', '41', '11', '28', 'आणि त्यास म्हणाले, “आपण कोणात्या अधिकाराने या गोष्टी करता? त्या करण्याचा अधिकार आपणास कोणी दिला?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24664', '41', '11', '29', 'येशू त्यांना म्हणाला, ‹“मीही तुम्हास एक प्रश्न विचारतो आणि जर तुम्ही मला त्याचे उत्तर दिले तर मी या गोष्टी कोणत्या अधिकाराने करतो हे तुम्हास सांगेन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24665', '41', '11', '30', '‹योहानाचा बाप्तिस्मा स्वर्गातून होता की मनुष्यांपासून होता? याचे उत्तर द्या.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24666', '41', '11', '31', 'त्याविषयी त्यांनी आपसात चर्चा केली आणि म्हणू लागले जर आपण तो स्वर्गापासून म्हणावे तर तो म्हणेल, “मग त्यावर तुम्ही विश्वास का ठेवला नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('24667', '41', '11', '32', 'परंतु जर आपण तो मनुष्यांपासून आहे असे म्हणावे तर लोक आपणावर रागवतील.” त्या लोकांची भीती वाटत होती कारण सर्व लोकांचा विश्वास होता की योहान खरोखर संदेष्टा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24668', '41', '11', '33', 'मग त्यांनी येशूला उत्तर दिले, “आम्हास माहीत नाही.” तेव्हा येशू त्यांना म्हणाला, ‹“मग मीही या गोष्टी कोणात्या अधिकाराने करीत आहे हे तुम्हास सांगत नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24669', '41', '12', '1', '¶ येशू त्यांना दाखले सांगून शिकवू लागला, ‹“एका मनुष्याने द्राक्षाचा मळा लावला व त्याच्याभोवती कुंपण घातले. त्याने द्राक्षरसासाठी कुंड खणले आणि टेहळणीसाठी माळा बांधला. त्याने तो शेतकऱ्यास खंडाने दिला व तो दूर प्रवासास गेला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24670', '41', '12', '2', '‹हंगामाच्या योग्यवेळी शेतकऱ्याकडून द्राक्षमळ्यातील फळांचा योग्य हिस्सा मिळावा म्हणून त्याने एका नोकरास पाठवले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24671', '41', '12', '3', '‹परंतु त्यांनी नोकरास धरले, मारले आणि रिकामे पाठवून दिले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24672', '41', '12', '4', '‹नंतर त्याने दुसऱ्या नोकरास पाठवले. त्यांनी त्याचे डोके फोडले आणि त्यास अपमानकारक रीतीने वागविले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24673', '41', '12', '5', '‹मग धन्याने आणखी एका नोकराला पाठवले. त्यांनी त्यास जिवे मारले. त्याने इतर अनेकांना पाठवले. शेतकऱ्यांनी काहींना मारहाण केली तर काहींना ठार मारले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24674', '41', '12', '6', '‹धन्याजवळ पाठवण्यासाठी आता फक्त त्याचा प्रिय मुलगा उरला होता. तो म्हणाला, खात्रीने ते माझ्या मुलाला मान देतील. तो त्याचा आवडता मुलगा होता म्हणून शेवटी त्याने त्यास त्या शेतकऱ्यांकडे पाठवले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24675', '41', '12', '7', '‹परंतु ते शेतकरी एकमेकांस म्हणाले, हा तर वारीस आहे. चला, आपण याला जिवे मारू म्हणजे वतन आपलेच होईल!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24676', '41', '12', '8', '‹मग त्यांनी त्यास धरले, जिवे मारले आणि द्राक्षमळ्याबाहेर फेकून दिले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24677', '41', '12', '9', '‹तर मग द्राक्षमळ्याचा धनी काय करील? तो येईल आणि शेतकऱ्यांना जिवे मारील व द्राक्षमळा दुसऱ्यांना देईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24678', '41', '12', '10', '¶ ‹तुम्ही हा शास्त्रलेख वाचला नाही काय?› ‹जो दगड बांधणाऱ्यांनी नाकारला तो कोनशिला झाला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24679', '41', '12', '11', '‹हे परमेश्वराकडून झाले, › ‹आणि ते आमच्या दृष्टीने आश्चर्यकारक कृत्य आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24680', '41', '12', '12', 'मग ते येशूला अटक करण्याचा मार्ग शोधू लागले. परंतु त्यांना लोकांची भीती वाटत होती. त्यास अटक करण्याची त्यांची इच्छा होती कारण त्यांना माहीत होते की, हा दाखला त्याने त्यांनाच उद्देशून सांगितला होता. मग ते त्यास सोडून निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24681', '41', '12', '13', '¶ नंतर त्यांनी त्यास चुकीचे बोलताना पकडावे म्हणून काही परूशी व काही हेरोदी लोकांस त्याच्याकडे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24682', '41', '12', '14', 'ते त्याच्याकडे आले आणि म्हणाले, “गुरूजी की, आपण प्रामाणिक आहात आणि पक्षपात न करता आपण देवाचा मार्ग खरेपणाने शिकविता हे आम्हास माहीत आहे तर मग कैसरला कर देणे योग्य आहे की नाही? आणि आम्ही तो द्यावा की न द्यावा?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24683', '41', '12', '15', 'परंतु येशूने त्यांचा ढोंगीपणा ओळखला व त्यांना म्हणाला, ‹“तुम्ही माझी परीक्षा का पाहता? माझ्याकडे एक नाणे आणा म्हणजे मी ते पाहीन.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24684', '41', '12', '16', 'मग त्यांनी त्याच्याकडे एक नाणे आणले. त्याने त्यांना विचारले, ‹“या नाण्यावरील ही प्रतिमा व हा लेख कोणाचा आहे?”› ते त्यास म्हणाले, “कैसराचा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24685', '41', '12', '17', 'मग येशू त्यांना म्हणाला, ‹“जे कैसराचे ते कैसराला आणि जे देवाचे ते देवाला द्या.”› तेव्हा त्यांना त्याच्या उत्तराविषयी फार आश्चर्य वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24686', '41', '12', '18', '¶ नंतर, जे पुनरुत्थान नाही असे मानणारे काही सदूकी त्याच्याकडे आले त्यांनी त्यास विचारले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24687', '41', '12', '19', '“गुरुजी. मोशेने आमच्यासाठी पवित्र शास्त्रात असे लिहिले आहे की, जर कोणा मनुष्याचा भाऊ मरण पावला व त्याची पत्नी मागे राहिली, परंतु त्यांना मूलबाळ नसले तर आपल्या भावाच्या वंश पुढे चालावा म्हणून त्या मनुष्याने तिच्याबरोबर लग्न करावे आणि मरण पावलेल्या भावाचा वंश वाढवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24688', '41', '12', '20', 'तर असे कोणी सात भाऊ होते. पहिल्याने पत्नी केली व तो मूलबाळ न होता मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24689', '41', '12', '21', 'दुसऱ्याने तिच्याबरोबर लग्न केले, तोसुध्दा मूलबाळ न होता मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24690', '41', '12', '22', 'तिसऱ्याने तसेच केले. त्या सात भावांपैकी एकालाही त्या स्त्रीपासून, मूलबाळ झाले नाही. शेवटी ती स्त्रीही मरण पावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24691', '41', '12', '23', 'सातही भावांनी तिच्याबरोबर लग्न केले तर पुनरुत्थानाच्या वेळी जेव्हा लोक मरण पावलेल्यातून उठतील तेव्हा ती कोणाची पत्नी असेल? कारण सातही जणांनी तिच्याबरोबर लग्न केले होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24692', '41', '12', '24', 'येशू त्यांना म्हणाला, ‹“खात्रीने, शास्त्रलेख आणि देवाचे सामर्थ्य तुम्हास माहीत नाही म्हणून तुम्ही अशी चूक करीत आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24693', '41', '12', '25', '‹कारण जेव्हा लोक मरण पावलेल्यातून उठतील तेव्हा ते लग्न करणार नाहीत व करून देणार नाहीत, त्याऐवजी ते स्वर्गातील देवदूताप्रमाणे असतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24694', '41', '12', '26', '‹परंतु मरण पावलेल्यांच्या पुन्हा उठण्याविषयी तुम्ही मोशेच्या पुस्तकातील जळत्या झुडपाविषयी वाचले नाही काय? तेथे देव मोशाला म्हणाला, मी अब्राहामाचा देव, इसहाकाचा देव आणि याकोबाचा देव आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24695', '41', '12', '27', '‹तो मरण पावलेल्यांचा देव नव्हे तर जिवंत लोकांचा देव आहे. तुम्ही फार चुकत आहात.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24696', '41', '12', '28', '¶ त्यानंतर एका नियमशास्त्राच्या शिक्षकाने त्यांना वाद घालताना ऐकले. येशूने त्यांना किती चांगल्या प्रकारे उत्तर दिले ते पाहिले. तेव्हा त्याने विचारले, “सर्व आज्ञा पैकी महत्त्वाची अशी पहिली आज्ञा कोणती?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24697', '41', '12', '29', 'येशूने उत्तर दिले, ‹“पहिली महत्त्वाची आज्ञा ही, ‘हे इस्राएला, ऐक, प्रभू आपला देव एकच प्रभू आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24698', '41', '12', '30', '‹तू आपल्या संपूर्ण अंतःकरणाने, संपूर्ण जिवाने, संपूर्ण मनाने आणि संपूर्ण शक्तीने तुझा देव प्रभू याच्यावर प्रीती कर.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24699', '41', '12', '31', '‹दुसरी आज्ञा ही आहे, ‘जशी आपणावर तशी आपल्या शेजाऱ्यावर प्रीती कर.’ यापेक्षा दुसरी कोणतीही आज्ञा मोठी नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24700', '41', '12', '32', 'तो मनुष्य उत्तरला, “देव एकच आहे, गुरूजी आणि त्याच्याशिवाय कोणीही नाही असे आपण म्हणता ते खरे बोललात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24701', '41', '12', '33', 'त्याच्यावर पूर्ण अंतःकरणाने, पूर्ण बुद्धीने, पूर्ण शक्तीने आणि जशी आपणावर तशी आपल्या शेजाऱ्यावर प्रीती करणे हे सर्व यज्ञ व अर्पणे, जी आपणास करण्याची आज्ञा दिली आहे, त्यापेक्षाही अधिक महत्त्वाचे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24702', '41', '12', '34', 'येशूने पाहिले की, त्या मनुष्याने शहाणपणाने उत्तर दिले आहे. तेव्हा तो त्यास म्हणाला, ‹“तू देवाच्या राज्यापासून दूर नाहीस.”› त्यानंतर त्यास प्रश्न विचारण्याचे धाडस कोणी केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24703', '41', '12', '35', '¶ येशू परमेश्वराच्या भवनात शिकवीत असता, तो म्हणाला, ‹“ख्रिस्त दाविदाचा पुत्र आहे असे नियमशास्त्राचे शिक्षक म्हणातात ते कसे शक्य आहे?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24704', '41', '12', '36', '‹दावीद स्वतः पवित्र आत्म्याने प्रेरित होऊन म्हणाला, › ‹‘प्रभू देव, माझ्या प्रभूला म्हणाला, › ‹मी तुझे वैरी तुझ्या पायाखाली घालेपर्यंत, › ‹तू माझ्या उजवीकडे बैस.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24705', '41', '12', '37', '‹दावीद स्वतः ख्रिस्ताला ‘प्रभू’ म्हणतो तर मग ख्रिस्त दाविदाचा पुत्र कसा?”› आणि मोठा लोकसमुदाय त्याचे आनंदाने ऐकत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24706', '41', '12', '38', '¶ शिक्षण देताना तो म्हणाला, ‹“नियमशास्त्राच्या शिक्षकांविषयी सावध असा. त्यांना लांब लांब झगे घालून मिरवायला आणि बाजारात नमस्कार घ्यायला आवडते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24707', '41', '12', '39', '‹आणि सभास्थानातील व मेजवानीतील सर्वात महत्त्वाच्या जागांची त्यांना आवड असते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24708', '41', '12', '40', '‹ते विधवांची घरे खाऊन टाकतात आणि धार्मिकता दाखविण्यासाठी ते लांब लांब प्रार्थना करतात. या लोकांस फार कडक शिक्षा होईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24709', '41', '12', '41', '¶ येशू दानपेटीच्या समोर बसून लोक पेटीत पैसे कसे टाकतात हे पाहत होता आणि पुष्कळ श्रीमंत लोक भरपूर पैसे टाकीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24710', '41', '12', '42', 'नंतर एक गरीब विधवा आली व तिने दोन तांब्याची नाणी म्हणजे एक दमडी टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24711', '41', '12', '43', 'येशूने आपल्या शिष्यांना एकत्र बोलावले आणि म्हणाला, ‹“मी तुम्हास खरे सांगतो की, सर्वांनी त्या पेटीत जे दान टाकले त्या सर्वांपेक्षा या विधवेने अधिक टाकले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24712', '41', '12', '44', '‹मी असे म्हणतो कारण त्यांच्याजवळ जे भरपूर होते त्यामधून त्यांनी काही दान दिले, परंतु ती गरीब असूनही तिच्याजवळ होते ते सर्व तिने देऊन टाकले. ती सर्व तिच्या जीवनाची उपजीविका होती.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24713', '41', '13', '1', '¶ मग येशू परमेश्वराच्या भवनातून निघून जात असता त्याच्या शिष्यांपैकी एकजण त्यास म्हणाला, “गुरूजी, पाहा, कसे हे अद्भूत धोंडे व बांधलेली इमारत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24714', '41', '13', '2', 'येशू त्यास म्हणाला ‹“तू या मोठ्या इमारती पाहतोस ना? येथील एकही दगड दुसऱ्या दगडावर राहणार नाही. त्यातील प्रत्येक खाली पाडला जाईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24715', '41', '13', '3', 'येशू परमेश्वराच्या भवनासमोरच्या जैतुनाच्या डोंगरावर बसला होता. पेत्र, याकोब, योहान आणि अंद्रिया यांनी त्यास एकांतात विचारले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24716', '41', '13', '4', '“या गोष्टी केव्हा घडतील हे आम्हास सांगा आणि या गोष्टी पूर्ण होण्याची वेळ येईल तेव्हा कोणते चिन्ह घडेल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24717', '41', '13', '5', 'नंतर येशू त्यांना सांगू लागला, ‹“तुम्हास कोणी फसवू नये म्हणून सावध राहा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24718', '41', '13', '6', '‹पुष्कळ लोक माझ्या नावाने येतील व म्हणतील की, ‘मी तोच आहे’ आणि ते पुष्काळांना फसवतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24719', '41', '13', '7', '‹जेव्हा तुम्ही लढायाविषयी आणि लढायांच्या अफवाविषयी ऐकाल तेव्हा घाबरू नका. हे निश्चितपणे घडणारच आहे. पण एवढ्याने शेवट होणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24720', '41', '13', '8', '‹एक राष्ट्र दुसऱ्या राष्ट्रावर उठेल, एक राज्य दुसऱ्या राज्यावर उठेल, निरनिराळ्या ठिकाणी भूकंप होतील आणि दुष्काळ पडतील. पण या गोष्टी म्हणजे केवळ नाशाची सुरूवात आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24721', '41', '13', '9', '¶ ‹तुम्ही सावध असा. ते तुम्हास न्यायसभांच्या स्वाधीन करतील आणि सभास्थानात तुम्हास मार देतील. त्यांना साक्ष व्हावी म्हणून तुम्हास राज्यकर्ते व राजे यांच्यासमोर उभे रहावे लागेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24722', '41', '13', '10', '‹या गोष्टी घडण्यापूर्वी सर्व राष्ट्रांमध्ये सुवार्तेची घोषणा झालीच पाहिजे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24723', '41', '13', '11', '‹ते तुम्हास अटक करून चौकशीसाठी आणतील तेव्हा अगोदरच तुम्ही काय बोलावे याची काळजी करू नका, तर त्या घटकेला जे काही सुचवले जाईल ते बोला, कारण बोलणारे तुम्ही नाही तर पवित्र आत्मा तुम्हासाठी बोलेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24724', '41', '13', '12', '‹भाऊ भावाला व वडील आपल्या मुलाला ठार मारण्यासाठी विश्वासघात करून धरून देतील, मुले आपल्या आईवडीलांवर उठतील आणि ते त्यांना ठार करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24725', '41', '13', '13', '‹आणि माझ्या नावामुळे सर्वजण तुमचा द्वेष करतील, पण जो शेवटपर्यंत टिकेल तोच तारला जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24726', '41', '13', '14', '¶ ‹जेव्हा तुम्ही नाशाला कारण अशी भयंकर गोष्ट, दानीएल संदेष्ट्याने सांगितलेला ‘ओसाडीचा अमंगळ पदार्थ’ जो जिथे नको तेथे पाहाल.› (वाचकाने याचा अर्थ काय तो समजावून घ्यावा) ‹तेव्हा जे यहूदीया प्रांतात आहेत त्यांनी डोंगरांकडे पळून जावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24727', '41', '13', '15', '‹जो मनुष्य आपल्या घराच्या छतावर असेल त्याने घरातून काही आणण्यासाठी खाली उतरू नये.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24728', '41', '13', '16', '‹आणि जर एखादा मनुष्य शेतात असेल तर त्याने आपला झगा आणण्यासाठी माघारी जाऊ नये.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24729', '41', '13', '17', '‹त्या दिवसात ज्या स्त्रियांची मुले तान्ही असतील व अंगावर पाजत असतील त्यांच्यासाठी हे अती भयंकर होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24730', '41', '13', '18', '‹हे हिवाळ्यात होऊ नये म्हणून प्रार्थना करा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24731', '41', '13', '19', '‹कारण त्या दिवासात जो त्रास होईल तो देवाने जग निर्माण केले त्या आरंभापासून तो आजपर्यंत कधीही झाला नसेल व पुन्हा त्यासारखा कधीही होणार नाही, असा असेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24732', '41', '13', '20', '‹परमेश्वराने जर ते दिवस कमी केले नसते तर कोणीही वाचला नसता. परंतु ज्यांना त्याने निवडले आहे अशा निवडलेल्या मनुष्यांसाठी ते दिवस त्याने कमी केले आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24733', '41', '13', '21', '‹आणि जर कोणी तुम्हास म्हणेल की ‘पाहा, ख्रिस्त येथे आहे किंवा तेथे आहे,’ तर त्यावर विश्वास ठेवू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24734', '41', '13', '22', '‹कारण काही लोक आपण खोटे ख्रिस्त किंवा खोटे संदेष्टे असल्याचा दावा करतील आणि शक्य झाले तर ते निवडलेल्या लोकांस फसवण्यासाठी चिन्हे व आश्चर्यकर्म करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24735', '41', '13', '23', '‹पहा, तेव्हा तुम्ही सावध राहा. मी काळापूर्वीच तुम्हास सर्वकाही सांगून ठेवले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24736', '41', '13', '24', '¶ ‹परंतु त्या दिवसात ही संकटे येऊन गेल्यावर, › ‹‘सूर्य अंधकारमय होईल, › ‹चंद्र प्रकाश देणार नाही.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24737', '41', '13', '25', '‹‘आकाशातून तारे पडतील› ‹आणि आकाशातील बळे डळमळतील.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24738', '41', '13', '26', '‹आणि लोक मनुष्याचा पुत्राला मेघांरूढ होऊन मोठ्या सामर्थ्यानिशी आणि वैभवाने येताना पाहतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24739', '41', '13', '27', '‹नंतर तो आपल्या देवदूतास पाठवील व चार दिशातून, पृथ्वीच्या सीमेपासून ते आकाशाच्या सीमेपर्यंत त्याच्या निवडलेल्या लोकांस एकत्र करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24740', '41', '13', '28', '¶ ‹अंजिराच्या झाडापासून शिका. जेव्हा त्याच्या डहाळ्या कोमल होतात आणि त्यावर पाने फुटतात तेव्हा तुम्हास उन्हाळा जवळ आला हे समजते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24741', '41', '13', '29', '‹त्याचप्रमाणे तुम्ही जेव्हा या गोष्टी घडताना पाहाल तेव्हा तुम्हास समजेल की, तो काळ अगदीच दाराशी येऊन ठेपला आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24742', '41', '13', '30', '‹मी तुम्हास खरे सांगतो की, या सर्व गोष्टी घडण्यापूर्वी ही पिढी खात्रीने नाहीशी होणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24743', '41', '13', '31', '‹स्वर्ग आणि पृथ्वी नाहीशी होतील पण माझी वचने नाहीशी होणारच नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24744', '41', '13', '32', '¶ ‹त्या दिवसाविषयी किंवा त्या घटकेविषयी कोणालाही ठाऊक नाही. स्वर्गातील देवदूतांनाही नाही व पुत्रासही नाही. फक्त पित्याला ठाऊक आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24745', '41', '13', '33', '‹सावध असा, प्रार्थनेत जागृत असा कारण ती वेळ केव्हा येईल हे तुम्हास ठाऊक नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24746', '41', '13', '34', '‹ती वेळ अशी आहे की, एक मनुष्य प्रवासास निघते वेळी घर सोडतो आणि त्याच्या प्रत्येक नोकराला काम नेमून देतो. तो पहारेकऱ्यास जागरूक राहण्याची आज्ञा करतो. तसे हे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24747', '41', '13', '35', '‹म्हणून तुम्ही जागे असा, कारण घरधनी केव्हा येईल हे तुम्हास ठाऊक नाही. तो संध्याकाळी, मध्यरात्री, पहाटे कोंबडा आरवण्यापूर्वी किंवा सकाळी केव्हा येईल हे तुम्हास माहीत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24748', '41', '13', '36', '‹जर तो अचानक आला तर तुम्हास झोपेत असताना पाहील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24749', '41', '13', '37', '‹मी तुम्हास सांगतो, ते सर्वांना सांगतो, जागृत राहा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24750', '41', '14', '1', '¶ वल्हांडण व बेखमीर भाकरीच्या सणाच्या दोन दिवस अगोदर मुख्य याजक लोक आणि नियमशास्त्राचे शिक्षक कपटाने त्यास धरून जिवे मारण्याचा मार्ग शोधीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24751', '41', '14', '2', 'कारण ते म्हणत होते “आपण ते सणात करू नये नाही तर लोक दंगा करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24752', '41', '14', '3', '¶ येशू बेथानी येथे शिमोन कुष्ठरोगी याच्या घरी मेजावर जेवायला बसला असता कोणीएक स्त्री वनस्पतीपासून बनवलेल्या शुद्ध सुगंधी तेलाची फार मौल्यवान अलाबास्त्र कुपी घेऊन आली. तिने अलाबास्त्र कुपी फोडली आणि सुगंधी तेल येशूच्या डोक्यावर ओतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24753', '41', '14', '4', 'तेथे असलेले काही लोक रागावले, ते एकमेकांना म्हणाले, “सुगंधी तेलाचा असा नाश व्हावा हे बरे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24754', '41', '14', '5', 'कारण हे सुगंधी तेल तीनशे सोन्याच्या नाण्यापेक्षा अधिक किंमतीला विकता आले असते आणि ते पैसे गरीबांना देता आले असते.” असे म्हणून त्यांनी तिच्याविरुद्ध कुरकुर केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24755', '41', '14', '6', 'पण येशू म्हणाला, ‹“तिला एकटे सोडा. तिला का त्रास देता? तिने माझ्यासाठी एक सुंदर कृत्य केले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24756', '41', '14', '7', '‹गरीब तर नेहमी तुमच्याजवळ असतील आणि पाहिजे तेव्हा त्यांना मदत करणे तुम्हास शक्य आहे. परंतु मी नेहमीच तुमच्याबरोबर असेन असे नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24757', '41', '14', '8', '‹तिला शक्य झाले ते तिने केले. तिने दफनविधीच्या तयारीच्या काळाअगोदरच माझ्या शरीरावर सुगंधी तेल ओतले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24758', '41', '14', '9', '‹मी तुम्हास खरे सांगतो, सर्व जगात जेथे कोठे सुवार्तेची घोषणा केली जाईल तेथे तिची आठवण म्हणून तिने जे केले ते नेहमीच सांगितले जाईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24759', '41', '14', '10', '¶ नंतर बारा शिष्यांपैकी एक, यहूदा इस्कर्योत येशूला विश्वासघाताने धरून देण्यासाठी मुख्य याजकांकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24760', '41', '14', '11', 'जेव्हा याजकांनी हे ऐकले तेव्हा त्यांना फार आनंद झाला आणि त्यांनी त्यास पैसे देण्याचे वचन दिले. मग यहूदा येशूला धरून त्यांच्या हातात देण्याची संधी पाहू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24761', '41', '14', '12', '¶ बेखमीर भाकरीच्या सणाच्या पहिल्या दिवशी जेव्हा वल्हांडण सणाचा कोकरा बळी करत असत तेव्हा येशूचे शिष्य त्यास म्हणाले, “आम्ही जातो आणि वल्हांडण सणाच्या भोजनाची तयारी करतो. आम्ही कोठे जाऊन तयारी करावी अशी आपली इच्छा आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24762', '41', '14', '13', 'येशूने आपल्या दोघा शिष्यांना पाठवले आणि त्यांना सांगितले, ‹“शहरात जा आणि पाण्याचे भांडे घेऊन जाणारा मनुष्य तुम्हास भेटेल, त्याच्यामागे जा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24763', '41', '14', '14', '‹आणि जेथे तो आत जाईल त्या घराच्या मालकास सांगा, ‘गुरुजी म्हणतात, जेथे मला माझ्या शिष्यांबरोबर वल्हांडण सणाचे भोजन करणे शक्य होईल अशी खोली कोठे आहे?’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24764', '41', '14', '15', '‹आणि तो तुम्हास माडीवरची एक मोठी नीटनेटकी केलेली खोली दाखवील, तेथे आपल्यासाठी तयारी करा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24765', '41', '14', '16', 'शिष्य निघाले आणि ते शहरात गेले आणि येशूने सांगितल्याप्रमाणे त्यांना सर्व आढळले. मग त्यांनी वल्हांडण सणाच्या भोजनाची तयारी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24766', '41', '14', '17', '¶ संध्याकाळ झाली तेव्हा येशू बारा शिष्यांसह आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24767', '41', '14', '18', 'मेजावर बसून ते जेवीत असता येशू म्हणाला, ‹“मी तुम्हास खरे सांगतो, तुमच्यापैकी जो एकजण मला शत्रूच्या स्वाधीन करून देईल, तो माझ्याबरोबर येथे जेवण करीत आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24768', '41', '14', '19', 'शिष्य अतिशय खिन्न झाले व प्रत्येकजण त्यास म्हणू लागला, “तो मी आहे का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24769', '41', '14', '20', 'तो त्यांना म्हणाला, ‹“बारा जणांपैकी एक जो माझ्याबरोबर ताटात भाकर बुडवत आहे तोच.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24770', '41', '14', '21', '‹त्याच्याविषयी पवित्र शास्त्रात जसे लिहिले आहे, तसा मनुष्याचा पुत्र जाईल, परंतु ज्याच्याकडून मनुष्याचा पुत्र धरून दिला जाईल, त्याची केवढी दुर्दशा होणार. तो जन्मला नसता तर ते त्याच्यासाठी बरे झाले असते.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24771', '41', '14', '22', 'ते भोजन करीत असता येशूने भाकर घेतली, उपकारस्तुती केली, ती मोडली आणि त्यांना दिली. तो म्हणाला, ‹“घ्या, हे माझे शरीर आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24772', '41', '14', '23', 'नंतर येशूने प्याला घेतला, उपकारस्तुती केली. तो प्याला त्यांना दिला आणि सर्व त्यातून प्याले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24773', '41', '14', '24', 'मग येशू म्हणाला, ‹“हे माझे नव्या कराराचे रक्त आहे. पुष्कळांसाठी ते ओतले जात आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24774', '41', '14', '25', '‹मी तुम्हास खरे सांगतो की, देवाच्या राज्यात मी नवा द्राक्षरस पिईन त्या दिवसापर्यंत मी यापुढे द्राक्षाचा उपज›‹पिणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24775', '41', '14', '26', '¶ नंतर त्यांनी उपकारस्तुतीचे गीत गाईले व ते जैतुनाच्या डोंगराकडे निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24776', '41', '14', '27', '¶ येशू शिष्यांना म्हणाला, ‹“तुम्ही सर्व अडखळून पडाल कारण पवित्र शास्त्रात असे लिहिले आहे की, › ‹‘मी मेंढपाळास मारीन› ‹आणि मेंढरांची दाणादाण होईल.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24777', '41', '14', '28', '¶ ‹परंतु माझे पुनरुत्थान झाल्यावर मी तुमच्यापुढे गालील प्रांतात जाईन.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24778', '41', '14', '29', 'पेत्र म्हणाला, जरी सर्व अडखळले तरी मी अडखळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24779', '41', '14', '30', 'मग येशू त्यास म्हणाला, ‹“मी तुला खरे सांगतो, आज रात्री दोनदा कोंबडा आरवण्यापूर्वी तू तीन वेळा मला नाकारशील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24780', '41', '14', '31', 'तरीही पेत्र अधिक आवेशाने म्हणाला, “जरी मला आपणाबरोबर मरावे लागले तरीसुद्धा मी आपणाला नाकारणार नाही.” आणि इतर सर्वजण तसेच म्हणाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24781', '41', '14', '32', '¶ नंतर ते गेथशेमाने म्हटलेल्या जागी आले, तेव्हा येशू त्याच्या शिष्यांना म्हणाला, ‹“मी प्रार्थना करीपर्यंत येथे बसा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24782', '41', '14', '33', 'येशूने आपल्याबरोबर पेत्र, याकोब व योहान यांना घेतले. दुःख व वेदनांनी त्याचे मन भरून आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24783', '41', '14', '34', 'तो त्यांना म्हणाला, ‹“माझा जीव मरण्याइतका वेदना सोशीत आहे. येथे राहा व जागृत असा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24784', '41', '14', '35', '¶ त्यांच्यापासून थोडे दूर अंतरावर जाऊन तो जमिनीवर पडला आणि त्याने प्रार्थना केली की, “शक्य असेल तर ही घटका मजपासून टळून जावो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24785', '41', '14', '36', 'तो म्हणाला, ‹“अब्बा-पिता, तुला सर्वकाही शक्य आहे. हा प्याला मजपासून दूर कर तरी माझ्या इच्छेप्रमाणे नाही तर तुझ्या इच्छेप्रमाणे कर.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24786', '41', '14', '37', '¶ नंतर येशू आला आणि त्यांना झोपलेले पाहिले. तो पेत्राला म्हणाला, ‹“शिमोना, तू झोपी गेलास काय? तासभर तुझ्याच्याने जागे राहवत नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24787', '41', '14', '38', '‹जागृत राहा आणि प्रार्थना करा म्हणजे तुम्ही परीक्षेत पडणार नाही. आत्मा उत्सुक आहे पण देह अशक्त आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24788', '41', '14', '39', '¶ पुन्हा येशू दूर गेला आणि त्याच गोष्टी उच्चारून त्याने प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24789', '41', '14', '40', 'नंतर तो परत आला व त्यास ते झोपलेले आढळले कारण त्यांचे डोळे जड झाले होते आणि त्यास काय उत्तर द्यावे हे त्यांना कळेना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24790', '41', '14', '41', '¶ तो पुन्हा तिसऱ्या वेळेस आला आणि त्यांना म्हणाला, ‹“तुम्ही अजूनही झोपलेले आणि विश्रांती घेत आहात काय? पुरे झाले! आता वेळ आली आहे. मनुष्याचा पुत्र पाप्यांच्या हाती धरून दिला जात आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24791', '41', '14', '42', '‹उठा, आपण जाऊ या. पाहा, मला धरून देणारा मनुष्य इकडे येत आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24792', '41', '14', '43', '¶ आणि येशू बोलत आहे तोपर्यंत बारा जणांपैकी एक यहूदा तेथे आला. त्याच्याबरोबर मुख्य याजक लोक व नियमशास्त्राचे शिक्षक आणि वडील यांनी पाठवलेले अनेक लोक तलवारी व सोटे घेऊन आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24793', '41', '14', '44', 'घात करून देणाऱ्याने त्यांना अशी खूण दिली होती की, “मी ज्या कोणाचे चुंबन घेईन तोच तो आहे, त्यास धरा आणि सांभाळून न्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24794', '41', '14', '45', 'मग यहूदा आल्याबरोबर तो येशूकडे गेला आणि म्हणाला, “रब्बी!” आणि असे म्हणून यहूदाने येशूचे चुंबन घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24795', '41', '14', '46', 'नंतर त्यांनी त्याच्यावर हात टाकले आणि त्यास अटक केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24796', '41', '14', '47', 'तेथे जवळ उभे असलेल्यांपैकी एकाने आपली तलवार काढली आणि महायाजकाच्या नोकरावर वार करून त्याचा कान कापून टाकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24797', '41', '14', '48', 'नंतर येशू त्यांना म्हणाला, ‹“मी लुटारू असल्याप्रमाणे तुम्ही तलवारी आणि सोटे घेऊन मला पकडायला बाहेर पडलात काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24798', '41', '14', '49', '‹मी दररोज परमेश्वराच्या भवनात शिकवीत असता तुम्हाबरोबर होतो आणि तुम्ही मला अटक केली नाही. परंतु शास्त्रलेख पूर्ण झालाच पाहिजे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24799', '41', '14', '50', 'सर्व शिष्य त्यास सोडून पळून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24800', '41', '14', '51', '¶ एक तरूण मनुष्य अंगावर तागाचे वस्त्र पांघरून त्याच्यामागे चालत होता. त्यांनी त्यास धरले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24801', '41', '14', '52', 'परंतु तो तागाचे वस्त्र टाकून उघडाच पळून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24802', '41', '14', '53', '¶ नंतर त्यांनी येशूला तेथून महायाजकाकडे नेले आणि सर्व मुख्य याजक लोक, वडील व नियमशास्त्राचे शिक्षक जमा झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24803', '41', '14', '54', 'थोडे अंतर ठेवून पेत्र येशूच्या मागे सरळ महायाजकाच्या वाड्यात गेला. तेथे पेत्र कामदारांबरोबर विस्तवाजवळ शेकत बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24804', '41', '14', '55', '¶ मुख्य याजक लोक आणि सर्व यहूदी सभा येशूला जिवे मारण्यासाठी पुरावा गोळा करण्याचा प्रयत्न करीत होते. परंतु त्यांना काही मिळेना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24805', '41', '14', '56', 'पुष्कळांनी त्याच्याविरुध्द खोटी साक्ष दिली. परंतु त्यांची साक्ष सारखी नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24806', '41', '14', '57', 'नंतर काहीजण उभे राहीले आणि त्याच्याविरुध्द साक्ष देऊन म्हणाले, आम्ही त्यास असे म्हणताना ऐकले की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24807', '41', '14', '58', '“हाताने बांधलेले परमेश्वराचे भवन मी पाडून टाकीन आणि हातांनी न बांधलेले असे दुसरे भवन तीन दिवसात उभारीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24808', '41', '14', '59', 'परंतु तरीही याबाबतीत त्यांच्या साक्षीत मेळ नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24809', '41', '14', '60', 'नंतर महायाजक त्यांच्यापुढे उभा राहिले आणि त्याने येशूला विचारले, “तू उत्तर देणार नाहीस काय? हे लोक तुझ्याविरुद्ध आरोप करताहेत हे कसे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24810', '41', '14', '61', 'परंतु येशू गप्प राहिला. त्याने उत्तर दिले नाही. नंतर महायाजकाने पुन्हा विचारले, “धन्यवादिताचा पुत्र ख्रिस्त तो तू आहेस काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24811', '41', '14', '62', 'येशू म्हणाला, ‹“मी आहे, › ‹आणि तुम्ही मनुष्याच्या पुत्राला सर्वसमर्थ› ‹देवाच्या उजवीकडे बसलेले› ‹व आकाशातील मेघांसह येताना पाहाल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24812', '41', '14', '63', '¶ महायाजकाने आपले कपडे फाडले आणि म्हणाला, “आपणाला अधिक साक्षीदारांची काय गरज आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('24813', '41', '14', '64', 'तुम्ही निंदा ऐकली आहे. तुम्हास काय वाटते?” सर्वांनी त्यास मरणदंड योग्य आहे अशी शिक्षा फर्मावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24814', '41', '14', '65', 'काहीजण त्याच्यावर थुंकू लागले. त्याचे तोंड झाकून बुक्क्या मारू लागले व त्यास म्हणू लागले, “ओळख बरे, तुला कोणी मारले?” कामदारांनी त्यास ताब्यात घेतले आणि मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24815', '41', '14', '66', '¶ पेत्र अंगणात असतानाच महायाजकाच्या दासीपैकी एक तेथे आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24816', '41', '14', '67', 'आणि तिने पेत्राला शेकताना पाहिले. तेव्हा तिने त्याच्याकडे निरखून पाहिले व म्हणाली, “तू सुद्धा नासरेथकर येशूबरोबर होतास ना?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24817', '41', '14', '68', 'परंतु पेत्राने ते नाकारले आणि म्हणाला, “तू काय म्हणतेस हे मला कळत नाही व समजतही नाही.” पेत्र अंगणाच्या दरवाजाच्या देवडीवर गेला आणि कोंबडा आरवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24818', '41', '14', '69', 'जेव्हा दासीने त्यास पाहिले तेव्हा जे लोक तेथे होते त्यांना ती म्हणू लागली की, “हा मनुष्य त्यांच्यापैकीच एक आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24819', '41', '14', '70', 'पेत्राने पुन्हा ते नाकारले. नंतर थोड्या वेळाने तेथे उभे असलेले लोक पेत्राला म्हणाले, “खात्रीने तू त्यांच्यापैकी एक आहेस, कारण तू सुद्धा गालीली आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24820', '41', '14', '71', 'पेत्र निर्भत्सना करीत व शपथ वाहून म्हणाला, “तुम्ही ज्या मनुष्याविषयी बोलत आहात त्यास मी ओळखत नाही!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24821', '41', '14', '72', 'आणि लगेच दुसऱ्यांदा कोंबडा आरवला, ‹“दोन वेळा कोंबडा आरवण्यापूर्वी तू मला तीन वेळा नाकारशील,”› असे येशू म्हणाला होता याची पेत्राला आठवण झाली व तो अतिशय दुःखी झाला व मोठ्याने रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24822', '41', '15', '1', '¶ पहाट होताच मुख्य याजक लोक, वडीलजन, नियमशास्त्राचे शिक्षक व सर्व यहूदी सभा यांनी मसलत करून येशूला बांधून पिलाताच्या ताब्यात दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24823', '41', '15', '2', 'पिलाताने त्यास विचारले, तू यहूद्यांचा राजा आहेस काय? येशूने उत्तर दिले, ‹“तू म्हणतोस तसेच.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24824', '41', '15', '3', 'मुख्य याजकांनी पुष्कळ बाबतीत येशूवर आरोप ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24825', '41', '15', '4', 'मग पिलाताने त्यास पुन्हा प्रश्न विचारला, तू उत्तर देणार नाहीस काय? पाहा, ते कितीतरी गोष्टींविषयी तुझ्यावर आरोप करत आहेत!');
INSERT INTO `bible_verses_mr_irv` VALUES ('24826', '41', '15', '5', 'पण तरीही येशूने उत्तर दिले नाही म्हणून पिलाताला आश्चर्य वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24827', '41', '15', '6', '¶ वल्हांडण सणाच्या वेळी ते कोणत्याही एका कैद्याच्या सुटकेची मागणी करीत असत. त्यास पिलात रिवाजाप्रमाणे लोकांसाठी सोडत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24828', '41', '15', '7', 'बरब्बा नावाचा एक मनुष्य, बंडखोरांबरोबर तुरुंगात होता. त्याने दंगलीमध्ये खून केल्याबद्दल त्यास पकडण्यात आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24829', '41', '15', '8', 'लोक आले आणि पिलाताला तो नेहमी त्यांच्यासाठी करीत असे तसे करायला लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24830', '41', '15', '9', 'पिलाताने विचारले, तुमच्यासाठी यहूद्यांच्या राजाला सोडावे अशी तुमची इच्छा आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('24831', '41', '15', '10', 'पिलात असे म्हणाला कारण त्यास माहीत होते की, द्वेषामुळे मुख्य याजकांनी येशूला धरुन दिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24832', '41', '15', '11', 'परंतु पिलाताने त्याच्याऐवजी बरब्बाला सोडावे असे मुख्य याजकांनी लोकांस चिथवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24833', '41', '15', '12', 'परंतु पिलात त्यांना पुन्हा म्हणाला, तर मग तुम्ही ज्याला यहूद्यांचा राजा म्हणता त्याचे मी काय करावे अशी तुमची इच्छा आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('24834', '41', '15', '13', 'ते पुन्हा मोठ्याने ओरडले, त्यास वधस्तंभावर खिळा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('24835', '41', '15', '14', 'पिलाताने पुन्हा विचारले, का? त्याने कोणता गुन्हा केला आहे? ते सर्व अधिकच मोठ्याने ओरडले, त्यास वधस्तंभावर खिळा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('24836', '41', '15', '15', 'पिलाताला लोकांस खूश करायचे होते म्हणून त्याने त्यांच्यासाठी बरब्बाला सोडले आणि येशूला फटके मारून वधस्तंभावर खिळण्यासाठी शिपायांच्या स्वाधीन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24837', '41', '15', '16', '¶ शिपायांनी येशूला राज्यपालाच्या वाड्यात, प्रयतोर्यमात म्हणजे कचेरीत नेले आणि त्यांनी सैनिकांची एक तुकडीच एकत्र बोलावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24838', '41', '15', '17', 'त्यांनी त्याच्या अंगावर जांभळा झगा घातला व काटयाचा मुकुट करून त्यास घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24839', '41', '15', '18', 'ते त्यास मुजरा करू लागले आणि म्हणू लागले, यहूद्यांच्या राजाचा जयजयकार असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24840', '41', '15', '19', 'त्यांनी वेताच्या काठीने वारंवार त्याच्या डोक्यावर मारले. त्याच्यावर थुंकले आणि गुडघे टेकून त्यास वंदन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24841', '41', '15', '20', 'त्यांनी त्याची थट्टा केल्यावर त्याच्या अंगावरून जांभळा झगा काढून घेतला व त्याचे स्वतःचे कपडे त्यास घातले. नंतर वधस्तंभावर खिळणे शक्य व्हावे म्हणून ते त्यास बाहेर घेऊन गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24842', '41', '15', '21', '¶ वाटेत त्यांना कुरेनेकर शिमोन नावाचा एक मनुष्य दिसला. तो आलेक्सांद्र व रूफ यांचा पिता होता व आपल्या रानातून घरी परत चालला होता. मग सैनिकांनी त्यास जबरदस्तीने येशूचा वधस्तंभ वहावयास लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24843', '41', '15', '22', '¶ आणि त्यांनी येशूला गुलगुथा म्हणजे कवटीची जागा म्हटलेल्या ठिकाणी आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24844', '41', '15', '23', 'त्यांनी त्यास बोळ मिसळलेला द्राक्षरस दिला परंतु त्याने तो घेतला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24845', '41', '15', '24', 'त्यांनी त्यास वधस्तंभावर खिळले, कोणी कोणते कपडे घ्यावे यासाठी त्यांनी चिठठ्या टाकल्या व त्याचे कपडे वाटून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24846', '41', '15', '25', 'त्यांनी त्यास वधस्तंभावर खिळले तेव्हा दिवसाचा तिसरा तास झाला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24847', '41', '15', '26', 'आणि त्याच्यावर त्याच्या दोषारोपाचा लेख, “यहूद्यांचा राजा” असा लिहिला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24848', '41', '15', '27', '¶ त्यांनी त्याच्याबरोबर दोन लुटारूंना एकाला त्याच्या उजवीकडे व दुसऱ्याला त्याच्या डावीकडे वधस्तंभावर खिळले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24849', '41', '15', '29', '¶ जवळून जाणारे लोक त्याची निंदा करीत होते. ते आपली डोकी हलवून म्हणाले, अरे! परमेश्वराचे भवन पाडून ते तीन दिवासात बांधणारा तो तूच ना!');
INSERT INTO `bible_verses_mr_irv` VALUES ('24850', '41', '15', '30', 'वधस्तंभावरुन खाली ये आणि स्वतःला वाचव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24851', '41', '15', '31', 'तसेच मुख्य याजकांनी, नियमशास्त्राच्या शिक्षकांनी येशूची थट्टा केली आणि एकमेकास म्हणाले, त्याने दुसऱ्यांचे तारण केले पण त्यास स्वतःचा बचाव करता येत नाही!');
INSERT INTO `bible_verses_mr_irv` VALUES ('24852', '41', '15', '32', 'या इस्राएलाचा राजा ख्रिस्त याला वधस्तंभावरुन खाली येऊ द्या मग आम्ही ते पाहू आणि त्याच्यावर विश्वास ठेवू आणि जे त्याच्याबरोबर वधस्तंभावर खिळले होते त्यांनी देखील त्याचा अपमान केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24853', '41', '15', '33', '¶ दुपारची वेळ झाली. सगळ्या देशभर अंधार पडला, तो अंधार दुपारी तीन वाजेपर्यंत राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24854', '41', '15', '34', 'मग तीन वाजता येशू मोठ्याने आरोळी मारून म्हणाला, ‹“एलोई, एलोई, लमा सबकथनी, म्हणजे, माझ्या देवा, माझ्या देवा, तू माझा त्याग का केलास?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24855', '41', '15', '35', 'जवळ उभे असलेल्या काहीजणांनी हे ऐकले तेव्हा ते म्हणाले, ऐका, तो एलीयाला बोलवत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24856', '41', '15', '36', 'एकजण धावत गेला. त्याने स्पंज आंबेत बुडवून भरला. वेताच्या काठीवर ठेवला व तो येशूला पिण्यास दिला आणि म्हणाला, थांबा! एलीया येऊन त्यास खाली उतरवायला येतो की काय हे आपण पाहू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24857', '41', '15', '37', 'मग मोठ्याने आरोळी मारून येशूने प्राण सोडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24858', '41', '15', '38', '¶ तेव्हा परमेश्वराच्या भवनातील पडदा वरपासून खालपर्यंत फाटला व त्याचे दोन भाग झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24859', '41', '15', '39', '¶ येशूच्या पुढे उभे आलेल्या अधिकाऱ्याने जेव्हा त्याची आरोळी ऐकली आणि तो कसा मरण पावला हे पाहिले तेव्हा तो म्हणाला, खरोखर हा मनुष्य देवाचा पुत्र होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24860', '41', '15', '40', '¶ तेथे असलेल्या काही स्त्रिया दुरून पाहत होत्या. त्यांच्यामध्ये मग्दालीया नगराची मरीया, याकोब व योसेफ यांची आई मरीया व सलोमी या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24861', '41', '15', '41', 'येशू जेव्हा गालील प्रांतात होता तेव्हा या स्त्रिया त्याच्यामागे जात व त्याची सेवा करीत असत. याशिवाय त्याच्याबरोबर यरूशलेम शहरापर्यंत आलेल्या इतर अनेक स्त्रियाही होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24862', '41', '15', '42', '¶ त्या सुमारास संध्याकाळ झाली होती आणि तो तयारीचा म्हणजे शब्बाथाच्या आधीचा दिवस होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24863', '41', '15', '43', 'योसेफ अरिमथाईकर न्यायसभेचा माननीय सभासद होता व तो सुद्धा देवाचे राज्य येण्याची वाट पाहत होता. तो योसेफ धैर्याने पिलाताकडे गेला आणि त्याने येशूचे शरीर मागितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24864', '41', '15', '44', 'येशू इतक्या लवकर कसा मरण पावला याचे पिलाताला आश्चर्य वाटले. मग त्याने सेनाधिकारी बोलावले आणि त्यांना विचारले. येशूला मरून बराच वेळ झाला की काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('24865', '41', '15', '45', 'सेनाधिकाऱ्याकडून ते कळाल्यावर, तेव्हा त्याने ते शरीर योसेफाला दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24866', '41', '15', '46', 'मग योसेफाने तागाचे वस्त्र विकत आणले आणि येशूला वधस्तंभावरुन खाली काढले व त्यास तागाच्या वस्त्रात गुंडाळून ते त्याने खडकात खोदलेल्या कबरेत ठेवले. नंतर त्याने कबरेच्या तोंडावर दगड बसविला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24867', '41', '15', '47', 'येशूला कोठे ठेवले हे मग्दालीया नगराची मरीया आणि याकोब व योसेफ यांची आई मरीया पाहत होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24868', '41', '16', '1', '¶ शब्बाथाचा दिवस संपला तेव्हा मग्दालीया नगराची मरीया, याकोबाची आई मरीया आणि सलोमी यांनी त्यास लावण्याकरिता सुगंधी तेल विकत आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24869', '41', '16', '2', 'आणि आठवड्याच्या पहिल्या दिवशी, अगदी पहाटे सूर्योदयाच्या वेळी त्या कबरेकडे गेल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24870', '41', '16', '3', 'त्या एकमेकीस म्हणत होत्या की, कबरेच्या तोंडावरून आपणासाठी धोंड कोण बाजूला लोटील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('24871', '41', '16', '4', 'नंतर त्यांनी वर पाहिले आणि त्यांना धोंड दूर लोटलेली आढळली. ती फारच मोठी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24872', '41', '16', '5', 'त्या कबरेत आत गेल्या तेव्हा त्या चकित झाल्या. त्यांना एक तरुण पुरूष उजव्या बाजूस बसलेला आढळला. त्याने पांढरा शुभ्र झगा घातला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24873', '41', '16', '6', 'तो त्यांना म्हणाला, भयभीत होऊ नका, तुम्ही नासरेथकर येशू जो वधस्तंभावर खिळला होता त्याचा शोध करीत आहात. पण तो उठला आहे. येथे नाही. त्यांनी त्यास ठेवले होते ती जागा पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24874', '41', '16', '7', 'जा आणि त्याच्या शिष्यांना व पेत्रालाही सांगा की, तो तुमच्या अगोदर गालील प्रांतात जात आहे, त्याने तुम्हास सांगितल्याप्रमाणे तेथे तो तुम्हास दृष्टीस पडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24875', '41', '16', '8', 'मग त्या बाहेर गेल्या आणि भीतीमुळे कबरेपासून पळाल्या. त्यांना आश्चर्य वाटले. त्यांनी कोणाला काहीही सांगितले नाही कारण त्या भयभीत झाल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24876', '41', '16', '9', '¶ आठवड्याच्या पहिल्या दिवशी येशू उठल्यावर त्याने प्रथम मग्दालीया नगराची मरीयाला, जिच्यातून त्याने सात भूते काढली होती, तिला दर्शन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24877', '41', '16', '10', 'ती गेली आणि रडून शोक करणाऱ्या त्याच्या अनुयायांना तिने हे वृत्त सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24878', '41', '16', '11', 'त्यांनी ऐकले की तो जिवंत आहे व तिने त्यास पाहिले आहे. तेव्हा त्यांनी तिच्या म्हणण्यावर विश्वास ठेवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24879', '41', '16', '12', '¶ यानंतर त्यांच्यापैकी दोघे उघड्या माळरानावर चालले होते. गावाकडे जात असता येशू त्यांना दुसऱ्या रुपाने प्रकट झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24880', '41', '16', '13', 'ते परत आले व इतरांना त्याविषयी सांगितले परंतु त्यांनी त्यांच्यावरही विश्वास ठेवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24881', '41', '16', '14', '¶ नंतर अकरा शिष्य जेवत बसले असता येशू त्यांना प्रकट झाला. त्याने शिष्यांच्या अविश्वासाबद्दल आणि त्यांच्या अंतःकरणाच्या कठोरतेबद्दल त्यांना समज दिली कारण ज्यांनी त्यास उठल्यावर पाहिले होते त्यांच्यावर त्यांनी विश्वास ठेवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24882', '41', '16', '15', '¶ तो त्यांना म्हणाला, ‹“सर्व जगात जा आणि सर्व सृष्टीला सुवार्तेची घोषणा करा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24883', '41', '16', '16', '‹जो कोणी विश्वास ठेवतो आणि बाप्तिस्मा घेतो त्याचे तारण होईल, परंतु जो विश्वास ठेवत नाही तो शिक्षेस पात्र होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24884', '41', '16', '17', '‹परंतु जे विश्वास ठेवतील त्यांच्याबरोबर ही चिन्हे असतील, ते माझ्या नावाने भूते काढतील, ते नव्या नव्या भाषा बोलतील. ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24885', '41', '16', '18', '‹ते आपल्या हातांनी साप उचलतील आणि ते कोणतेही प्राणघातक पदार्थ प्याले तरी ते त्यांना कदापि बाधणार नाही. ते आजाऱ्यांवर हात ठेवतील आणि ते बरे होतील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('24886', '41', '16', '19', '¶ मग प्रभू येशू त्यांच्याबरोबर बोलल्यानंतर तो स्वर्गात घेतला गेला आणि देवाच्या उजव्या बाजूस जाऊन बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24887', '41', '16', '20', 'शिष्य बाहेर गेले आणि त्यांनी प्रत्येक ठिकाणी सुवार्तेची घोषणा केली. प्रभूने त्यांच्याबरोबर कार्य केले व त्याने वचनाबरोबर असणाऱ्या चिन्हांनी त्याची खात्री केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24888', '42', '1', '1', '¶ ज्या गोष्टींची आम्हास पक्की खातरी आहे त्या गोष्टी जे प्रारंभापासून प्रत्यक्ष पाहाणारे व शब्दाचे सेवक होते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24889', '42', '1', '2', 'त्यांनी त्या जशा आम्हास सोपवून दिल्या त्या तशाच सांगाव्या म्हणून त्यांविषयीचा वृत्तांत अनुक्रमाने लिहून काढण्याचे काम पुष्कळांनी हाती घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24890', '42', '1', '3', 'म्हणून हे थियफिला महाराज, मी सर्व गोष्टींचा मुळापासून चांगला शोध केल्यामुळे मलाही हे बरे वाटले की, या सर्व घटनांविषयीची माहिती आपणाला व्यवस्थित पणे माहिती लिहावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24891', '42', '1', '4', 'यासाठी की ज्या गोष्टींचे शिक्षण आपल्याला मिळाले आहे त्यांचा निश्चितपणा आपण पूर्णपणे जाणावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24892', '42', '1', '5', '¶ यहूदीया प्रांताचा राजा हेरोद याच्या दिवसात, जखऱ्या नावाचा कोणी याजक होता. तो अबीयाच्या याजक घराण्यातील असून त्याची पत्नी अहरोनाच्या वंशातील होती व तिचे नाव अलीशिबा होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24893', '42', '1', '6', 'ते दोघेही देवापुढे नीतिमान होते आणि प्रभूच्या सर्व आज्ञा व विधीत निर्दोषपणे चालत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24894', '42', '1', '7', 'परंतु त्यांना मूल नव्हते कारण अलीशिबा वांझ होती, शिवाय ते दोघेही फार म्हातारे झाले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24895', '42', '1', '8', '¶ मग असे झाले की, तो आपल्या वर्गाच्या अनुक्रमाने देवापुढे त्याचे याजकाचे काम करत असता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24896', '42', '1', '9', 'याजकांच्या रीतीप्रमाणे परमेश्वराच्या भवनात धूप जाळण्यासाठी चिठ्ठ्या टाकून त्याची निवड करण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24897', '42', '1', '10', 'आणि लोकांचा सगळा जमाव धूप जाळण्याच्या वेळेस बाहेर प्रार्थना करीत उभा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24898', '42', '1', '11', 'तेव्हा परमेश्वराचा दूत, धूपवेदीच्या उजव्या बाजूला उभा असलेला त्याच्या दृष्टीस पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24899', '42', '1', '12', 'त्यास पाहून जखऱ्या भयभीत झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24900', '42', '1', '13', 'परंतु देवदूत त्यास म्हणाला, जखऱ्या भिऊ नको, कारण तुझी प्रार्थना ऐकण्यात आली आहे आणि तुझी पत्नी अलीशिबा हिच्याकडून तुला पुत्र होईल, तू त्याचे नाव योहान ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24901', '42', '1', '14', 'तेव्हा तुला आनंद व उल्लास होईल आणि त्याच्या जन्माने पुष्कळ लोक हर्षित होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24902', '42', '1', '15', 'कारण तो परमेश्वराच्या दृष्टीने महान होईल आणि तो द्राक्षरस किंवा मद्य कधीच पिणार नाही व तो आईच्या गर्भात असतांनाच पवित्र आत्म्याने भरलेला असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24903', '42', '1', '16', 'तो इस्राएलाच्या संतानांतील अनेकांना, प्रभू त्यांचा देव याच्याकडे वळविण्यास कारणीभूत ठरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24904', '42', '1', '17', 'आणि देवासाठी सिद्ध झालेले असे लोक तयार करायला, वडिलांची अंतःकरणे मुलांकडे आणि आज्ञा न मानणार्‍यांना नीतिमानांच्या ज्ञानाकडे वळवून प्रभूसाठी तयार केलेली प्रजा उभी करावयाला तो एलीयाच्या आत्म्याने आणि सामर्थ्याने त्यांच्यापुढे चालेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24905', '42', '1', '18', 'मग जखऱ्या देवदूताला म्हणाला, “हे घडणारच असे मी कशावरुन समजू? कारण मी वृद्ध मनुष्य आहे आणि माझी पत्नीसुद्धा उतारवयात आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24906', '42', '1', '19', 'देवदूताने त्यास उत्तर दिले, “मी देवाच्या पुढे उभा राहणारा गब्रीएल आहे आणि तुझ्याशी बोलायला व तुलाही सुवार्ता सांगायला मला पाठविण्यात आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24907', '42', '1', '20', 'पाहा, हे घडेपर्यंत तुला बोलता येणार नाही व तू मुका राहशील कारण माझे शब्द जे योग्यवेळी पूर्णपणे खरे ठरणार आहेत त्या माझ्या शब्दांवर तू विश्वास ठेवला नाहीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24908', '42', '1', '21', 'तेव्हा जखऱ्याची वाट पाहणाऱ्या लोकांस तो परमेश्वराच्या भवनात इतका वेळ का राहिला याचे आश्चर्य वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24909', '42', '1', '22', 'तो बाहेर आल्यावर त्यास त्यांच्याबरोबर बोलता येईना. तेव्हा त्यांना जाणिव झाली की, परमेश्वराच्या भवनात त्याने दृष्टांत पाहिला आहे. तो त्यांना खुणा करत होता परंतु तो तसाच मुका राहीला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24910', '42', '1', '23', 'मग असे झाले की त्याच्या सेवेचा कालावधी पूर्ण झाल्यावर तो घरी परत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24911', '42', '1', '24', 'त्या दिवसानंतर त्याची पत्नी अलीशिबा गरोदर राहिली व पाच महिने लपून राहिली, ती म्हणाली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24912', '42', '1', '25', 'लोकांमध्ये माझा होणारा अनादर दूर करण्यासाठी प्रभूने माझ्याकडे पाहिले तेव्हा त्याने माझ्यासाठी असे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24913', '42', '1', '26', '¶ अलीशिबेच्या गरोदरपणाच्या सहाव्या महिन्यात देवाने गब्रीएल दूताला गालील प्रांतातील नासरेथ नावाच्या गावी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24914', '42', '1', '27', 'एका कुमारीकडे पाठवले. तिची दाविदाच्या घराण्यातील योसेफ नावाच्या मनुष्याशी मागणी झाली होती आणि त्या कुमारीचे नाव मरीया होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24915', '42', '1', '28', 'देवदूत तिच्याकडे येऊन म्हणाला, अभिवादन! तुझ्यावर कृपा झालेली आहे. प्रभू तुझ्याबरोबर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24916', '42', '1', '29', 'परंतु ती त्याच्या शब्दाने अस्वस्थ झाली आणि या अभिवादनाचा अर्थ काय असावा याचे ती नवल करू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24917', '42', '1', '30', 'देवदूत तिला म्हणाला, “मरीये, भिऊ नकोस, देवाने तुझ्यावर कृपा केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24918', '42', '1', '31', 'पाहा! तू गरोदर राहशील आणि तुला मुलगा होईल त्याचे नाव तू येशू ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24919', '42', '1', '32', 'तो महान होईल व त्यास थोर देवाचा पुत्र म्हणतील आणि प्रभू देव त्यास त्याचा पिता दावीद याचे राजासन देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24920', '42', '1', '33', 'तो याकोबाच्या घराण्यावर सर्वकाळासाठी राज्य चालवील आणि त्याच्या राज्याचा अंत होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24921', '42', '1', '34', 'तेव्हा मरीया दूताला म्हणाली, हे कसे होईल? कारण मला पुरूष ठाऊक नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24922', '42', '1', '35', 'देवदूत तिला म्हणाला, पवित्र आत्मा तुझ्यावर येईल आणि थोर देवाचे सामर्थ्य तुझ्यावर सावली करील आणि म्हणून जे पवित्र बाळ जन्मास येईल, त्यास देवाचा पुत्र म्हणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24923', '42', '1', '36', 'बघ, तुझी नातेवाईक अलीशिबा ही सुद्धा म्हातारपणात गरोदर असून तिला पुत्रगर्भ राहीला आहे आणि जिला वांझ म्हणले जाई तिला आता सहावा महिना आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24924', '42', '1', '37', 'कारण देवाला कोणतीही गोष्ट अशक्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24925', '42', '1', '38', 'मरीया म्हणाली, खरोखर “मी प्रभूची दासी आहे, आपल्या म्हणण्याप्रमाणे मला होवो.” मग देवदूत तिच्यापासून निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24926', '42', '1', '39', '¶ त्या दिवसात मरीया उठली आणि घाईने यहूदीया प्रांताच्या डोंगराळ भागातील एका नगरात गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24927', '42', '1', '40', 'तिने जखऱ्याच्या घरात प्रवेश केला आणि अलीशिबेला अभिवादन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24928', '42', '1', '41', 'जसे मरीयेचे अभिवादन अलीशिबेने ऐकले तिच्या उदरातील बाळाने उडी मारली आणि अलीशिबा पवित्र आत्म्याने भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24929', '42', '1', '42', 'ती उंच स्वर काढून मोठ्याने म्हणाली, “स्त्रियांमध्ये तू धन्यवादित आहेस आणि तुझ्या पोटचे फळ धन्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24930', '42', '1', '43', 'माझ्या प्रभूच्या मातेने मजकडे यावे हा मान मला कोठून?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24931', '42', '1', '44', 'जेव्हा तुझ्या अभिवादनाची वाणी माझ्या कानी पडली, तेव्हा माझ्या उदरातील बाळाने आनंदाने उडी मारली');
INSERT INTO `bible_verses_mr_irv` VALUES ('24932', '42', '1', '45', 'जिने विश्वास ठेवला ती धन्य आहे, कारण ज्या गोष्टी प्रभूने तिला सांगितल्या त्याची पूर्णता होईल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('24933', '42', '1', '46', '¶ मरीया म्हणाली, “माझा जीव प्रभूला थोर मानतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24934', '42', '1', '47', 'आणि देव जो माझा तारणारा याच्या ठायी माझा आत्मा आनंदीत झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24935', '42', '1', '48', 'कारण त्याने आपल्या दासीची दैन्य अवस्था पाहीली. आतापासून मला सर्व पिढ्या धन्य म्हणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24936', '42', '1', '49', 'कारण जो सर्वसमर्थ आहे त्याने माझ्यासाठी मोठी कामे केली आहेत; आणि त्याचे नाव पवित्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24937', '42', '1', '50', 'जे त्याचे भय धरतात त्यांच्यावर त्याची दया पिढ्यानपिढ्या आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('24938', '42', '1', '51', 'त्याने त्याच्या हाताने सामर्थ्याची कार्ये केली आहेत; जे गर्विष्ठ अंतःकरणाचे आहेत त्यांची त्याने पांगापांग केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24939', '42', '1', '52', 'त्याने राज्य करणाऱ्यांना त्यांच्या राजासनांवरून ओढून काढले आहे आणि गरीबास उंचावले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24940', '42', '1', '53', 'त्याने भूकेल्यास चांगल्या पदार्थांने तृप्त केले आहे. आणि धनवानास रिकाम्या हाताने परत पाठवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24941', '42', '1', '54', 'दयेपोटी त्याने आपला सेवक इस्राएल याला साहाय्य केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24942', '42', '1', '55', 'आपल्या पूर्वजास त्याने सांगितल्याप्रमाणे अब्राहाम व त्याचे संतान यांच्यावरील दया सर्वकाळ स्मरण करावी. त्याने आपला सेवक इस्राएल याला साहाय्य केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24943', '42', '1', '56', '¶ अलीशिबेबरोबर तीन महीने राहिल्यानंतर मरीया आपल्या घरी परत गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24944', '42', '1', '57', '¶ अलीशिबेची प्रसूतीची वेळ आल्यावर, तिने एका मुलास जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24945', '42', '1', '58', 'प्रभूने तिच्यावर मोठी दया केली आहे, हे तिच्या शेजाऱ्यांनी व नातेवाईकांनी ऐकले आणि ते तिच्या आनंदात सहभागी झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24946', '42', '1', '59', 'मग असे झाले की, आठव्या दिवशी मुलाची सुंता करण्यासाठी ते आले असता, त्याच्या पित्याच्या नावाप्रमाणे ते बाळाचे नाव देखील जखऱ्या ठेवणार होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24947', '42', '1', '60', 'परंतु त्याच्या आईने उत्तर दिले, नाही त्याऐवजी त्याचे नाव योहान ठेवायचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24948', '42', '1', '61', 'ते तिला म्हणाले, तुझ्या नातलगात या नावाचा कोणीच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24949', '42', '1', '62', 'नंतर त्यांनी त्याच्या वडिलांना हातवारे करून विचारले, याचे नाव काय ठेवावे, अशी तुझी इच्छा आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('24950', '42', '1', '63', 'तेव्हा त्याने लिहिण्यासाठी पाटी मागितली आणि, त्याचे नाव योहान आहे, असे लिहीले यावरुन त्या सर्वांना खूपच आश्चर्य वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24951', '42', '1', '64', 'त्याच क्षणी त्याचे तोंड उघडले व त्याची जीभ मोकळी झाली आणि तो बोलू लागला व देवाला धन्यवाद देऊ लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24952', '42', '1', '65', 'तेव्हा सर्व शेजारी भयभीत झाले आणि यहूदीया प्रांताच्या सर्व डोंगराळ प्रदेशात लोक या सर्व गोष्टींबद्दल बोलू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24953', '42', '1', '66', 'जे कोणी हे ऐकले ते प्रत्येकजण मनात विचार करत होते, ते म्हणाले, हे मूल पुढे कोण होणार आहे? प्रभू त्याच्याबरोबर आहे असे त्यांच्या लक्षात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24954', '42', '1', '67', '¶ त्याचा पिता जखऱ्या पवित्र आत्म्याने भरला आणि त्यानेही भविष्यवाणी केली; तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24955', '42', '1', '68', '“इस्राएलाचा देव प्रभू, ह्याची स्तुती असो, कारण त्याने आपल्या लोकांची भेट घेतली आणि लोकांची खंडणी भरून सुटका केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24956', '42', '1', '69', 'त्याने आपला सेवक दावीद याच्या घराण्यातून आमच्यासाठी सामर्थ्यशाली तारणारा दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24957', '42', '1', '70', 'हे देवाने त्याच्या पवित्र संदेष्ट्यांद्वारे युगाच्या प्रारंभापासून सांगितले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24958', '42', '1', '71', 'जे आमचे शत्रू आहेत व जे आमचा द्वेष करतात त्यांच्यापासून सुटका करण्याचे अभिवचन त्याने आम्हास दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24959', '42', '1', '72', 'आमच्या पूर्वजांवर दया दाखविण्यासाठी तो हे करणार आहे व आपल्या पवित्र कराराची आठवण ठेवणार आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24960', '42', '1', '73', 'हा करार एक शपथ होती जी त्याने आमचा पूर्वज अब्राहामाला वाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24961', '42', '1', '74', 'ती अशी की, तुम्ही आपल्या शत्रूच्या हातातून सोडवले जाऊन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24962', '42', '1', '75', 'माझ्यासमोर पवित्रतेने व नीतिमत्त्वाने आयुष्यभर माझी सेवा निर्भयपणे कराल, असे मी करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24963', '42', '1', '76', 'हे बालका, तुला परात्पराचा संदेष्टा म्हणतील कारण प्रभूचे मार्ग सिद्ध करण्याकरीता तू त्यांच्यापुढे चालशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24964', '42', '1', '77', 'यासाठी की, त्याच्या लोकांस त्यांच्या पापांच्या क्षमेने तारणाचा अनुभव द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24965', '42', '1', '78', 'देवाच्या दयेमुळे स्वर्गीय दिवसाची पहाट उजाडेल व मरणाच्या दाट छायेत जे जगत आहेत त्यांच्यावर प्रकाशेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24966', '42', '1', '79', 'तिच्याकडून जे अंधारात आहेत व मृत्युच्या छायेत बसले आहेत त्यांना प्रकाश देण्यासाठी आणि आमचे पाय शांतीच्या मार्गास लावण्यासाठी दिवसाचा उदय करून आमची भेट घेईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24967', '42', '1', '80', '¶ मग तो मुलगा वाढत गेला आणि आत्म्यात सामर्थ्यशाली झाला. इस्राएल लोकांस प्रकट होण्याच्या दिवसापर्यंत तो अरण्यात राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24968', '42', '2', '1', '¶ त्या दिवसात कैसर आगुस्तची आज्ञा झाली की, सर्व जगाची नावनोंदणी लिहिली जावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24969', '42', '2', '2', 'ही पहिली नावनोंदणी होती जेव्हा क्वीरीनिय हा सिरीया प्रांताचा राज्यपाल होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24970', '42', '2', '3', 'प्रत्येकजण नावनोंदणी करण्यासाठी आपापल्या गांवी गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24971', '42', '2', '4', '¶ मग योसेफसुद्धा गालील प्रांतातील नासरेथ गांवाहून यहूदीया प्रांतातील दाविदाच्या बेथलेहेम या गावी गेला कारण तो दाविदाच्या घराण्यातील व कुळातील होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24972', '42', '2', '5', 'व नावनिशी लिहून देण्यासाठी, जिच्याशी त्याची मागणी झालेली होती त्या गरोदर मरीयेला त्याने बरोबर नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24973', '42', '2', '6', 'आणि असे झाले, ते तेथे असताच तिचे प्रसूतीचे दिवस पूर्ण होऊन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24974', '42', '2', '7', 'तिने तिच्या पहिल्या मुलाला जन्म दिला आणि तिने त्यास कापडात गुंडाळले व गव्हाणींत ठेवले कारण धर्मशाळेत उतरण्यासाठी त्यांना जागा मिळाली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24975', '42', '2', '8', '¶ त्याच भागांत, मेंढपाळ रात्रीच्या वेळी रानात राहून आपले कळप राखीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24976', '42', '2', '9', 'अचानक, देवाचा एक दूत त्यांच्यासमोर प्रकट झाला व प्रभूचे तेज त्यांच्याभोवती पसरले आणि ते खूप भ्याले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24977', '42', '2', '10', 'देवदूत त्यांना म्हणाला भिऊ नका; जो मोठा आनंद सर्व लोकांस होणार आहे त्याची सुवार्ता मी तुम्हास सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24978', '42', '2', '11', 'दावीदाच्या नगरात आज तुमच्यासाठी तारणारा जन्मला आहे! तो ख्रिस्त प्रभू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24979', '42', '2', '12', 'तुमच्यासाठी ही खूण असेल की, बालक बाळंत्याने गुंडाळून गव्हाणीत निजवलेले तुम्हास आढळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24980', '42', '2', '13', '¶ मग एकाएकी आकाशातल्या सैन्यांचा समुदाय त्या देवदूताजवळ आला आणि देवदूत देवाची स्तुती करत म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24981', '42', '2', '14', '“परम उंचामध्ये देवाला गौरव आणि पृथ्वीवर ज्या मनुष्यांसंबंधी तो संतुष्ट आहे त्यांच्यामध्ये शांती.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('24982', '42', '2', '15', '¶ मग असे झाले की देवदूत त्यांच्यापासून स्वर्गास गेले, तेव्हा मेंढपाळ एकमेकांना म्हणाले, चला, आपण बेथलेहेमापर्यंत जाऊ आणि घडलेली ही जी गोष्ट परमेश्वराने आम्हास कळवली ती बघू या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24983', '42', '2', '16', 'तेव्हा ते घाईघाईने गेले आणि त्यांना मरीया, योसेफ व गव्हाणीत ठेवलेले बाळ ही त्यांना दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24984', '42', '2', '17', 'जेव्हा मेंढपाळांनी त्यास पाहिले तेव्हा त्या बाळाविषयी जे सांगितले होते ते त्यांनी सर्वांना जाहीर केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24985', '42', '2', '18', 'मग ऐकणारे सर्व जन त्या मेंढपाळांनी सांगितलेल्या गोष्टीवरून आश्चर्यचकित झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24986', '42', '2', '19', 'परंतु मरीयेने या सर्व गोष्टींचे मनन करून त्या आपल्या अंतःकरणात ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24987', '42', '2', '20', 'नंतर ते मेंढपाळ त्यांना सांगण्यात आले होते त्याप्रमाणे त्या सर्व गोष्टी ऐकून व पाहून देवाचे गौरव व स्तुती करीत माघारी गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24988', '42', '2', '21', '¶ आठवा दिवस म्हणजे सुंतेचा दिवस आल्यावर त्याचे नाव येशू ठेवण्यात आले. हे नाव तो उदरात संभवण्यापूर्वीच देवदूताने ठेवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24989', '42', '2', '22', '¶ पुढे मोशेच्या नियमशास्त्राप्रमाणे त्यांचे शुद्धीकरणाचे दिवस भरल्यावर ते त्यास वर यरूशलेम शहरास घेऊन आले; ते अशासाठी की, त्याचे प्रभूला समर्पण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24990', '42', '2', '23', 'म्हणजे प्रत्येक प्रथम जन्मलेला नर प्रभूसाठी पवित्र म्हटला जावा असे जे प्रभूच्या नियमशास्त्रात लिहिले आहे त्याप्रमाणे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24991', '42', '2', '24', 'आणि प्रभूच्या नियमशास्त्रात सांगितल्याप्रमाणे होल्यांचा जोडा किंवा कबुतरांची दोन पिल्ले यांचा यज्ञ अर्पावा म्हणून त्यांनी त्यास तेथे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24992', '42', '2', '25', '¶ तेव्हा पाहा, यरूशलेम त शिमोन नावाचा कोणीएक मनुष्य होता. तो मनुष्य नीतिमान व भक्तिमान होता. तो इस्राएलाच्या सांत्वनाची वाट पाहत होता आणि पवित्र आत्मा त्याच्यावर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24993', '42', '2', '26', 'आणि प्रभूच्या ख्रिस्ताला पाहिल्याशिवाय तू मरणार नाही असे पवित्र आत्म्याने त्यास प्रकट केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24994', '42', '2', '27', 'आणि तो आत्म्यांत असता परमेश्वराच्या भवनात आला आणि जेव्हा आईवडीलांनी येशू बाळाला, त्याच्याविषयी नियमशास्त्राच्या रीतीप्रमाणे करण्याकरीता, आत आणले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24995', '42', '2', '28', 'तेव्हा शिमोनाने येशूला आपल्या हातात घेतले आणि त्याने देवाचा धन्यवाद केला आणि म्हटले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24996', '42', '2', '29', '“हे प्रभू, आता तू आपल्या वचनाप्रमाणे आपल्या दासास शांतीने जाऊ देत आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24997', '42', '2', '30', 'कारण माझ्या डोळ्यांनी तुझे तारण पाहिले आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('24998', '42', '2', '31', 'ते तू सर्व राष्ट्रांतील लोकांच्या समक्ष तयार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('24999', '42', '2', '32', 'ते परराष्ट्रीयांस प्रगटीकरण होण्यासाठी उजेड व तुझ्या इस्राएल लोकांचे वैभव असे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25000', '42', '2', '33', '¶ त्याच्याविषयी सांगितलेल्या गोष्टींमुळे त्याचे आईवडील आश्चर्यचकित झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25001', '42', '2', '34', 'आणि शिमोनाने त्यांना आशीर्वाद दिला व त्याची आई मरीया हिला म्हटले, पाहा, इस्राएलातील अनेकांचे पडणे व पुन्हा उठणे यासाठी आणि ज्याविरूद्ध बोलतील अशा चिन्हासाठी ठेवलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25002', '42', '2', '35', '¶ यासाठी की, पुष्कळ लोकांच्या अंतःकरणातील विचार उघडकीस यावे आणि तुझ्या स्वतःच्याही जिवांतून तलवार भोसकून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25003', '42', '2', '36', '¶ तेथे हन्ना नावाची एक संदेष्टी राहत होती. ती आशेर वंशातील फनूएलाची मुलगी असून ती फार वृद्ध झाली होती. ती लग्नानंतर आपल्या पतीसमवेत सात वर्षे राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25004', '42', '2', '37', 'ती चौऱ्याऐंशी वर्षांची विधवा होती व परमेश्वराचे भवन सोडून न जाता उपवास व प्रार्थना करून ती रात्रंदिवस निरंतर उपासना करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25005', '42', '2', '38', 'तिने त्याचवेळी जवळ येऊन देवाचे आभार मानले. जे यरूशलेमेच्या सुटकेविषयी वाट पाहत होते त्या सर्वांना तिने त्याच्याविषयी सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25006', '42', '2', '39', '¶ जेव्हा त्यांनी प्रभूच्या नियमशास्त्राप्रमाणे सर्वकाही पूर्ण केल्यावर, ते गालील प्रांतातील आपले गाव नासरेथ येथे परत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25007', '42', '2', '40', 'बालक मोठा होत गेला आणि बलवान झाला व ज्ञानातही वाढत गेला आणि देवाची कृपा त्याच्यावर होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25008', '42', '2', '41', '¶ प्रत्येक वर्षी त्याचे आईवडील वल्हांडण सणासाठी यरूशलेम शहरास जात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25009', '42', '2', '42', 'जेव्हा तो बारा वर्षांचा झाला, ते सणाच्या रीतीप्रमाणे वर यरूशलेम शहरास गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25010', '42', '2', '43', 'मग सणाचे पूर्ण दिवस तेथे घालविल्या नंतर ते घराकडे परत येण्यास निघाले. परंतु मुलगा येशू मात्र यरूशलेमेतच मागे राहिला आणि हे त्याच्या आई-वडीलांना माहीत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25011', '42', '2', '44', 'तो बरोबर प्रवास करणाऱ्या घोळक्या सोबत असेल असे समजून ते एक दिवसाची वाट चालून गेले. नंतर त्यांनी नातलग व मित्रांमध्ये त्याचा शोध घेण्यास सुरुवात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25012', '42', '2', '45', 'जेव्हा तो त्यांना सापडला नाही, म्हणून ते यरूशलेम शहरास परत आले आणि तेथे त्यांनी त्याचा शोध घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25013', '42', '2', '46', 'असे घडले की, तीन दिवसानंतर तो त्यांना परमेश्वराच्या भवनात सापडला, तो शिक्षकांमध्ये बसून त्यांचे ऐकत होता व त्यांना प्रश्न विचारीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25014', '42', '2', '47', 'ज्यांनी त्याचे ऐकले ते सर्व त्याच्या समजबुद्धीमुळे आणि उत्तरांमुळे चकित झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25015', '42', '2', '48', 'जेव्हा त्यांनी त्यास पाहिले तेव्हा ते आश्चर्यचकित झाले. त्याची आई त्यास म्हणाली, “मुला, तू आमच्याबरोबर असे का वागलास? ऐक, तुझा पिता व मी कष्टी होऊन तुझा शोध करीत आलो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25016', '42', '2', '49', 'येशू त्यांना म्हणाला, ‹“तुम्ही माझा शोध का करीत होता? मी माझ्या पित्याच्या घरात असावे, हे तुम्हास माहीत नव्हते काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25017', '42', '2', '50', 'परंतु तो जे शब्द त्यांच्याशी बोलला ते त्यांना समजले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25018', '42', '2', '51', 'मग तो त्यांच्याबरोबर नासरेथास गेला आणि तो त्यांच्या आज्ञेत राहिला. त्याच्या आईने या सर्व गोष्टी आपल्या अंतःकरणात जपून ठेवल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25019', '42', '2', '52', '¶ येशू ज्ञानाने आणि शरीराने देवाच्या आणि मनुष्यांच्या कृपेत वाढत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25020', '42', '3', '1', '¶ आता तिबिर्य कैसराच्या कारकिर्दीच्या पंधराव्या वर्षी, जेव्हा पंतय पिलात यहूदीया प्रांताचा शासक होता आणि हेरोद चौथाई गालील प्रांताचा शासक असताना आणि त्याचा भाऊ फिलिप्प हा चौथाई इतुरीया व त्राखोनीती या देशांचा शासक व लूसनिय हा चौथाई अबिलेनेचा शासक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25021', '42', '3', '2', 'आणि हन्ना व कयफा हे मुख्य याजक लोक होते, तेव्हा अरण्यात देवाचे वचन जखऱ्याचा पुत्र योहान याच्याकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25022', '42', '3', '3', 'तो यार्देनेच्या सभोवतालच्या सर्व परिसरात पापांच्या क्षमेसाठी पश्चात्ताप करून बाप्तिस्मा घ्यावा अशी घोषणा करत फिरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25023', '42', '3', '4', '¶ यशया संदेष्ट्याच्या पुस्तकात लिहिल्याप्रमाणे हे झालेः “रानात घोषणा करणाऱ्याची वाणी झाली ती अशी, ‘परमेश्वराचा मार्ग तयार करा, त्याच्या वाटा सरळ करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25024', '42', '3', '5', 'प्रत्येक दरी भरली जाईल, आणि प्रत्येक डोंगर व टेकडी सपाट केली जाईल, वांकडी सरळ होतील, आणि खडबडीत मार्ग सपाट केले जातील');
INSERT INTO `bible_verses_mr_irv` VALUES ('25025', '42', '3', '6', 'आणि सर्व मनुष्यप्राणी देवाचे तारण पाहतील.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25026', '42', '3', '7', '¶ त्याच्याकडून बाप्तिस्मा करून घेण्यासाठी येणाऱ्या जमावाला योहान म्हणाला; “अहो, विषारी सापाच्या पिलांनो, येणाऱ्या क्रोधापासून सुटका करून घेण्यासाठी तुम्हास कोणी सावध केले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('25027', '42', '3', '8', 'पश्चात्तापास योग्य अशी फळे द्या आणि आपल्या मनात असे म्हणू नका की, ‘अब्राहाम आमच्या पित्यासारखा आहे.’ कारण मी तुम्हास सांगतो की, अब्राहामासाठी या दगडापासून मुले निर्माण करण्यास देव समर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25028', '42', '3', '9', 'आताच झाडांच्या मुळांशी कुऱ्हाड ठेवलेली आहे. म्हणून प्रत्येक झाड जे चांगले फळ देत नाही ते तोडून अग्नीत टाकले जाईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25029', '42', '3', '10', '¶ नंतर जमावातील लोकांनी त्यास विचारले, “आता आम्ही काय करावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25030', '42', '3', '11', 'त्याने उत्तर दिले, “ज्याच्याकडे दोन अंगरखे असतील त्याने ज्याला नाही त्यास एक द्यावा आणि ज्याच्याकडे अन्न आहे त्यानेही तसेच करावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25031', '42', '3', '12', '¶ काही जकातदारही बाप्तिस्मा करून घ्यावयास आले होते. ते म्हणाले, “गुरुजी, आम्ही काय करावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25032', '42', '3', '13', 'तो त्यांना म्हणाला, तुम्हास जे नेमून दिले आहे त्यापेक्षा जास्त पैसे घेऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25033', '42', '3', '14', 'काही शिपायांनीसुद्धा त्यास विचारून म्हटले, “आणि आमच्या बद्दल काय, आम्ही काय करावे?” तो त्यांना म्हणाला, “कोणाकडून जबरदस्तीने पैसे घेऊ नका, कोणावरही खोटा आरोप करू नका, तुम्हास मिळणाऱ्या पगारात समाधानी राहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25034', '42', '3', '15', '¶ तेव्हा लोक उत्सुकतेने वाट पाहत असता प्रत्येकजण आपल्या अंतःकरणात हाच ख्रिस्त असेल काय म्हणून विचार करीत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25035', '42', '3', '16', 'त्या सर्वांना योहानाने उत्तर दिले, “मी तुमचा बाप्तिस्मा पाण्याने करतो, पण एकजण जो माझ्यापेक्षाही सामर्थ्यशाली आहे तो येत आहे आणि त्याच्या वहाणांचे बंद सोडण्यासही मी पात्र नाही, तो तुमचा बाप्तिस्मा पवित्र आत्म्याने व अग्नीने करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25036', '42', '3', '17', 'त्याचे खळे अगदी स्वच्छ करायला व गहू त्याच्या कोठारात साठवायला त्याचे सूप त्याच्या हातात आहे, पण तो भूस न विझणाऱ्या अग्नीत जाळून टाकील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25037', '42', '3', '18', '¶ योहानाने इतर पुष्कळ उत्तेजन देणाऱ्या शब्दांनी त्यांना बोध करून सुवार्ता सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25038', '42', '3', '19', 'योहानाने चौथाईचा शासक हेरोद याची कानउघडणी केली कारण त्याचे त्याच्या भावाच्या पत्नी हेरोदीया हिच्याशी अनैतिक संबंध होते, तसेच इतर अनेक वाईट गोष्टी त्याने केल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25039', '42', '3', '20', 'हे सर्व करून सुद्धा त्याने आणखी एक दुष्कर्म केले ते म्हणजे त्याने योहानाला तुरुंगात टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25040', '42', '3', '21', '¶ तेव्हा असे झाले की, जेव्हा सर्व लोकांचा बाप्तिस्मा योहानाद्वारे केला जात होता, तेव्हा येशूचा ही बाप्तिस्मा होऊन तो प्रार्थना करीत असता आकाश उघडले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25041', '42', '3', '22', 'आणि पवित्र आत्मा देहरूपाने कबुतराप्रमाणे त्याच्यावर उतरला आणि आकाशातून अशी वाणी झाली की, “तू माझा प्रिय पुत्र आहेस, मी तुझ्याविषयी फार संतुष्ट आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25042', '42', '3', '23', '¶ जेव्हा येशूने त्याच्या कार्यास सुरुवात केली तेव्हा तो सुमारे तीस वर्षांचा होता. लोक त्यास योसेफाचा मुलगा समजत. योसेफ एलीचा मुलगा होता');
INSERT INTO `bible_verses_mr_irv` VALUES ('25043', '42', '3', '24', 'एली मत्ताथाचा, मत्ताथ लेवीचा, लेवी मल्खीचा, मल्खी यन्रयाचा, यन्रया योसेफाचा मुलगा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25044', '42', '3', '25', 'योसेफ मत्तिथ्याचा मुलगा होता. मत्तिथ्य अमोसाचा, अमोस नहूमाचा, नहूम हेस्लीचा, हेस्ली नग्गयाचा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25045', '42', '3', '26', 'नग्गय महथाचा, महथ मत्तिथ्याचा, मत्तिथ्य शिमयीचा, शिमयी योसेखाचा, योसेख योदाचा मुलगा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25046', '42', '3', '27', 'योदा योहानानाचा मुलगा होता. योहानान रेशाचा, रेशा जरूब्बाबेलाचा, जरूब्बाबेल शल्तीएलाचा, शल्तीएल नेरीचा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25047', '42', '3', '28', 'नेरी मल्खीचा, मल्खी अद्दीचा, अद्दी कोसोमाचा, कोसोम एल्मदामाचा, एल्मदाम एराचा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25048', '42', '3', '29', 'एर येशूचा, येशू अलिएजराचा, अलिएजर योरीमाचा, योरीम मत्ताथाचा, मत्ताथ लेवीचा मुलगा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25049', '42', '3', '30', 'लेवी शिमोनाचा मुलगा होता. शिमोन यहूदाचा, यहूदा योसेफाचा, योसेफ योनामाचा, योनाम एल्याकीमाचा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25050', '42', '3', '31', 'एल्याकीम मल्लयाचा, मल्लया मिन्नाचा, मिन्ना मत्ताथाचा, मत्ताथ नाथानाचा, नाथान दाविदाचा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25051', '42', '3', '32', 'दावीद इशायाचा, इशाय ओबेदाचा, ओबेद बवाजाचा, बवाज सल्मोनाचा, सल्मोन नहशोनाचा मुलगा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25052', '42', '3', '33', 'नहशोन अम्मीनादाबाचा मुलगा होता. अम्मीनादाब अदामीनचा, अदामीन अर्णयाचा, अर्णय हेस्रोनाचा, हेस्रोन पेरेसाचा, पेरेस यहूदाचा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25053', '42', '3', '34', 'यहूदा याकोबाचा, याकोब इसहाकाचा, इसहाक अब्राहामाचा, अब्राहाम तेरहाचा, तेरह नाहोराचा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25054', '42', '3', '35', 'नाहोर सरुगाचा, सरुग रऊचा, रऊ पेलेगाचा, पेलेग एबराचा, एबर शेलहाचा मुलगा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25055', '42', '3', '36', 'शेलह केनानाचा मुलगा होता. केनान अर्पक्षदाचा, अर्पक्षद शेमाचा, शेम नोहाचा, नोहा लामेखाचा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25056', '42', '3', '37', 'लामेख मथुशलहाचा, मथुशलह हनोखाचा, हनोख यारेदाचा, यारेद महललेलाचा, महललेल केनानाचा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25057', '42', '3', '38', 'केनान अनोशाचा, अनोश शेथाचा, शेथ आदामाचा, आदाम देवाचा पुत्र होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25058', '42', '4', '1', '¶ येशू पवित्र आत्म्याने पूर्ण भरून यार्देन नदीहून परतला. मग आत्म्याने त्यास अरण्यात नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25059', '42', '4', '2', 'तेथे सैतानाने त्याची चाळीस दिवस परीक्षा घेतली. त्या दिवसात येशूने काहीही खाल्ले नाही आणि ती वेळ संपल्यानंतर येशूला भूक लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25060', '42', '4', '3', 'तेव्हा सैतान त्यास म्हणाला, जर तू देवाचा पुत्र आहेस तर या दगडाची भाकर हो, अशी आज्ञा कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25061', '42', '4', '4', 'येशूने त्यास उत्तर दिले, ‹“पवित्र शास्त्रात असे लिहिले आहे की, मनुष्य फक्त भाकरीनेच जगेल असे नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25062', '42', '4', '5', 'मग सैतान त्यास उंच जागेवर घेऊन गेला आणि एका क्षणांत जगातील सर्व राज्ये त्यास दाखविली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25063', '42', '4', '6', 'सैतान त्यास म्हणाला, “मी तुला या सर्व राज्याचे अधिकार व वैभव देईन कारण ते मला दिलेले आहे आणि मी माझ्या मर्जीनुसार ते देऊ शकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25064', '42', '4', '7', 'म्हणून जर तू मला नमन करशील आणि माझी उपासना करशील तर हे सर्व तुझे होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25065', '42', '4', '8', '¶ येशूने उत्तर दिले, ‹“पवित्र शास्त्रात असे लिहिले आहे. प्रभू तुझा देव याचीच उपासना कर आणि केवळ त्याचीच सेवा कर.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25066', '42', '4', '9', 'नंतर सैतानाने येशूला यरूशलेम शहरास नेले आणि परमेश्वराच्या भवनाच्या टोकावर त्यास उभे केले आणि तो त्यास म्हणाला, “जर तू देवाचा पुत्र आहेस तर येथून खाली उडी मार!');
INSERT INTO `bible_verses_mr_irv` VALUES ('25067', '42', '4', '10', 'शास्त्रात असे लिहिले आहे की, ‘तुझे रक्षण करण्यास तो आपल्या दूतास तुझ्याविषयी आज्ञा करील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25068', '42', '4', '11', 'आणि तुझा पाय दगडावर आपटू नये म्हणून ते तुला आपल्या हातावर झेलून धरतील.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25069', '42', '4', '12', '¶ येशूने उत्तर दिले, ‹“पवित्र शास्त्रात असेही म्हणले आहे; तुझा देव परमेश्वर याची परीक्षा पाहू नकोस.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25070', '42', '4', '13', 'म्हणून सैतानाने प्रत्येक प्रकारे परीक्षा घेण्याचे संपविल्यावर योग्य वेळ येईपर्यंत तो येशूला सोडून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25071', '42', '4', '14', '¶ मग पवित्र आत्म्याच्या सामर्थ्याने येशू गालील प्रांतास परतला आणि त्याच्याविषयीची बातमी सगळीकडे पसरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25072', '42', '4', '15', 'त्याने त्यांच्या सभास्थानात शिकविले आणि सर्वांनी त्याची स्तुती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25073', '42', '4', '16', '¶ मग जेथे तो लहानाचा मोठा झाला होता त्या नासरेथांत तो आला आणि शब्बाथ दिवशी त्यांच्या प्रथेप्रमाणे सभास्थानात जाऊन ग्रंथ वाचण्यासाठी उभा राहिला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25074', '42', '4', '17', 'आणि यशया संदेष्ट्याचा ग्रंथपट त्यास देण्यात आला. त्याने ते पुस्तक उघडले आणि जो भाग शोधून काढला, त्याठिकाणी असे लिहिले आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25075', '42', '4', '18', '‹“प्रभूचा आत्मा मजवर आला आहे, › ‹कारण, गरिबांना सुवार्ता सांगण्यास› ‹त्याने मला अभिषेक केला आहे.› ‹कैदी म्हणून नेलेल्यांस स्वातंत्र्याची घोषणा करण्यासाठी, › ‹आणि आंधळ्यांना दृष्टी पुन्हा मिळावी, › ‹ज्यांच्यावर जुलूम झाला आहे त्यांची सुटका करण्यासाठी›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25076', '42', '4', '19', '‹आणि प्रभूच्या कृपेच्या वर्षाची घोषणा करण्यासाठी› ‹त्याने मला पाठवले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25077', '42', '4', '20', '¶ मग त्याने ग्रंथपट बंद करून सभास्थानाच्या सेवकाला परत करून तो खाली बसला. सभास्थानातील प्रत्येकजण त्याच्याकडे रोखून पाहत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25078', '42', '4', '21', 'त्याने त्यांच्याशी बोलण्यास सुरुवात केली की, ‹“तुमच्या ऐकण्यामुळे आज हा शास्त्रलेख पूर्ण झाला आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25079', '42', '4', '22', 'तेव्हा सर्व लोक त्याच्याविषयी साक्ष देऊ लागले आणि त्याच्या मुखातून येणाऱ्या कृपेच्या शब्दांबद्दल ते आश्चर्यचकित झाले आणि ते म्हणाले, हा योसेफाचाच मुलगा नव्हे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('25080', '42', '4', '23', 'येशू त्यांना म्हणाला, ‹“नक्कीच, तुम्ही मलाही म्हण लागू कराल; हे वैद्या, तू स्वतःलाच बरे कर. कफर्णहूमात ज्या गोष्टी तू केल्याचे आम्ही ऐकले त्या गोष्टी तुझ्या स्वतःच्या गावातसुद्धा कर.”› मग तो पुढे म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25081', '42', '4', '24', '‹“मी तुम्हास खरे सांगतो, कोणीही संदेष्टा त्याच्या स्वतःच्या नगरात स्वीकारला जात नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25082', '42', '4', '25', '‹मी तुम्हास खरे सांगतो, इस्राएलात एलीयाच्या काळात पुष्कळ विधवा होत्या, जेव्हा साडेतीन वर्षापर्यंत आकाशातून पाऊस पडला नाही आणि सर्व प्रदेशात मोठा दुष्काळ पडला होता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25083', '42', '4', '26', '‹तरीही एलीयाला इतर कोणत्याही विधवेकडे पाठविण्यात आले नाही. त्यास सिदोन प्रांतातील सारफथ येथील विधवेकडेच पाठविण्यात आले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25084', '42', '4', '27', '‹अलीशा संदेष्ट्याच्या वेळेस इस्राएलात अनेक कुष्ठरोगी होते परंतु त्यापैकी कोणीही शुद्ध झाला नाही. केवळ सूरीया येथील नामान कुष्ठरोग्यालाच शुद्ध करण्यात आले होते.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25085', '42', '4', '28', 'हे एकूण सभास्थानातील सर्व लोक संतापले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25086', '42', '4', '29', 'ते लोक उठले आणि त्यांनी येशूला शहराबाहेर घालवून दिले आणि ज्या टेकडीवर त्यांचे गाव वसले होते, त्या कड्यावरून त्यास लोटून देण्यास तेथवर नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25087', '42', '4', '30', 'परंतु तो त्यांच्यातून निघून आपल्या वाटेने गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25088', '42', '4', '31', '¶ नंतर तो गालील प्रांतातील कफर्णहूम गावी गेला. तो शब्बाथ दिवशी सभास्थानात त्यास शिक्षण देत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25089', '42', '4', '32', 'ते त्याच्या शिकवणीने आश्चर्यचकित झाले, कारण त्याचे बोलणे अधिकारयुक्त असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25090', '42', '4', '33', 'त्यादिवशी सभास्थानात, अशुद्ध आत्मा लागलेला एक मनुष्य होता आणि तो मोठ्याने ओरडून म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25091', '42', '4', '34', 'हे नासरेथकर येशू, तू आमच्यामध्ये का पडतोस? तू आमचा नाश करण्यासाठी आला आहेस काय? तू कोण आहेस हे मला माहीत आहे! देवाचा पवित्र! तो तूच आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25092', '42', '4', '35', 'येशूने त्यास धमकावून म्हटले, ‹“शांत राहा आणि त्याच्यातून नीघ!”› तेव्हा त्या अशुद्ध आत्म्याने त्या मनुष्यास जमिनीवर खाली पाडले व त्या मनुष्यास काहीही इजा न करता तो त्याच्यातून बाहेर निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25093', '42', '4', '36', 'तेव्हा सर्वजण आश्चर्यचकित झाले व एकमेकांशी बोलू लागले, हे कोणत्या प्रकारचे शब्द आहेत? अधिकाराने आणि सामर्थ्याने तो अशुद्ध आत्म्याना देखील आज्ञा करतो व ते बाहेर येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25094', '42', '4', '37', 'अशाप्रकारे त्याच्याविषयीची किर्ती चहुकडील प्रदेशात पसरत गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25095', '42', '4', '38', '¶ येशू सभास्थानातून निघून शिमोनाच्या घरी गेला. शिमोनाची सासू तापाने आजारी होती. त्यांनी तिला बरे करण्याविषयी त्यास विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25096', '42', '4', '39', 'येशू तिच्याजवळ उभा राहिला व त्याने तापाला धमकावले आणि तिच्यातून ताप निघाला. ताबडतोब उठून ती त्यांची सेवा करू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25097', '42', '4', '40', '¶ सूर्य मावळत असतांना, निरनिराळ्या रोगांनी आजारी असलेल्या सर्व मनुष्यांना त्याच्याकडे आणले. त्याने प्रत्येकाच्या डोक्यावर हात ठेवून त्यांना बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25098', '42', '4', '41', 'कित्येकांमधून अशुद्ध आत्मे बाहेर आले. ते अशुद्ध आत्मे ओरडत होते आणि म्हणत होते, तू देवाचा पुत्र आहेस. परंतु तो ख्रिस्त आहे हे त्यांना माहिती असल्याने त्याने त्यांना दटावले व काही बोलू दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25099', '42', '4', '42', '¶ दिवस उगवताच, तो एकांत स्थळी गेला. पण लोक त्यास शोधत होते. तो जेथे होता तेथे ते लगेच आले आणि त्यांच्यातून त्याने निघून जाऊ नये म्हणून त्यांनी प्रयत्न केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25100', '42', '4', '43', 'परंतु तो त्यांना म्हणाला, ‹“देवाच्या राज्याची सुवार्ता मला इतर गावांमध्येही सांगितली पाहिजे कारण याच कारणासाठी मला पाठवले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25101', '42', '4', '44', '¶ मग तो संपूर्ण यहूदीया प्रांतातील सभास्थानामध्ये उपदेश करीत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25102', '42', '5', '1', '¶ मग असे झाले की, तो गनेसरेत सरोवराच्या काठी उभा असता लोक देवाचे वचन ऐकण्यासाठी येशूभोवती गर्दी करू लागले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25103', '42', '5', '2', 'तेव्हा त्याने सरोवरात दोन होड्या पाहिल्या, पण होडीतील मासे पकडणारे बाहेर होते व त्यांची जाळी धूत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25104', '42', '5', '3', 'त्यातील एका होडीत येशू गेला जी शिमोनाची होती आणि त्याने किनाऱ्यापासून थोडे दूर नेण्यास सांगितले. नंतर तो होडीत बसला व लोकांस शिक्षण देऊ लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25105', '42', '5', '4', 'त्याने बोलणे संपविल्यावर तो शिमोनाला म्हणाला, ‹“होडी खोल पाण्यात घेऊन चल आणि मासे पकडण्यासाठी तुझे जाळे खाली सोड.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25106', '42', '5', '5', 'शिमोनाने उत्तर दिले, “साहेब, संपूर्ण रात्र आम्ही खूप कष्ट घेतले पण काहीच मासे पकडू शकलो नाही. तरी तुझ्या शब्दावरून मी जाळी खाली सोडतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25107', '42', '5', '6', 'मग त्यांनी तसे केल्यावर त्यांच्या जाळ्यात माश्यांचा मोठा घोळका सापडला आणि त्यांची जाळी फाटू लागली');
INSERT INTO `bible_verses_mr_irv` VALUES ('25108', '42', '5', '7', 'तेव्हा त्यांनी दुसऱ्या होडीतील आपल्या सहकाऱ्यांना मदत करण्यासाठी बोलावले. ते आले आणि त्या दोन्ही होड्या माश्यांनी इतक्या भरल्या की, त्या बुडू लागल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25109', '42', '5', '8', 'हे पाहून शिमोन पेत्र येशूच्या पाया पडून म्हणाला, “प्रभू, माझ्यापासून दूर जा कारण मी पापी मनुष्य आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25110', '42', '5', '9', 'कारण त्यांनी धरलेल्या माश्यांचा घोळका पाहून तो व त्याच्याबरोबर असलेले सर्वजण आश्चर्यचकित झाले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25111', '42', '5', '10', 'तसेच शिमोनाचे भागीदार जब्दीचे पुत्र याकोब व योहान हेही त्यांच्याप्रमाणे आश्चर्यचकित झाले. मग येशू शिमोनाला म्हणाला, ‹“भिऊ नको, कारण येथून पुढे तू माणसे धरणारा होशील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25112', '42', '5', '11', 'मग तारवे किनाऱ्याला लावल्यावर त्यांनी सर्वकाही सोडले आणि त्याच्यामागे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25113', '42', '5', '12', '¶ आणि असे झाले की, येशू कोणाएका गावात असता तेथे कुष्ठाने भरलेला एक मनुष्य होता, जेव्हा त्याने येशूला पाहिले तेव्हा तो पालथा पडला आणि त्यास विनंती केली, “प्रभूजी, जर तुमची इच्छा असेल तर मला शुद्ध करण्यास आपण समर्थ आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25114', '42', '5', '13', 'तेव्हा येशूने आपला हात लांब करून त्यास स्पर्श केला आणि म्हटले, ‹“माझी इच्छा आहे शुद्ध हो!”› आणि ताबडतोब त्याचे कुष्ठ नाहीसे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25115', '42', '5', '14', 'मग येशूने त्यास निक्षून सांगितले की, ‹“कोणालाही सांगू नकोस, पण जाऊन स्वतःला याजकाला दाखव आणि त्यांच्यासाठी ही साक्ष व्हावी म्हणून मोशेने आज्ञा केल्याप्रमाणे शुद्धीकरणासाठी अर्पण कर.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25116', '42', '5', '15', 'परंतु येशूविषयीच्या बातम्या अधिक पसरतच गेल्या आणि मोठे जमाव त्याचे ऐकण्यासाठी व आपल्या रोगांपासून बरे होण्यासाठी जमू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25117', '42', '5', '16', 'परंतु येशू रानांमध्ये एकांतात जाऊन प्रार्थना करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25118', '42', '5', '17', '¶ असे झाले की, एके दिवशी तो शिक्षण देत असता तेथे परूशी व नियमशास्त्राचे शिक्षक बसले होते ते गालील आणि यहूदीया प्रांत व यरूशलेम शहर या भागातील कित्येक ठिकाणाहून आले होते. प्रभूचे सामर्थ्य त्याच्याठायी होते त्यामुळे तो रोग बरे करत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25119', '42', '5', '18', 'काही लोक एका पक्षघात झालेल्या मनुष्यास बाजेवर घेऊन आले आणि त्यांनी त्यास आत आणण्याचा व येशूसमोर खाली ठेवण्याचा प्रयत्न केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25120', '42', '5', '19', 'परंतु गर्दीमुळे आत आणण्याचा मार्ग त्यांना सापडेना, म्हणून त्यांनी घराच्या छतावर चढून त्यास बाजे सकट कौलारातून येशूच्या समोर खाली सोडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25121', '42', '5', '20', 'त्यांचा विश्वास पाहून, येशू म्हणाला, ‹“मुला, तुझ्या पापांची क्षमा झाली आहेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25122', '42', '5', '21', 'नियमशास्त्राचे शिक्षक आणि परूशी स्वतःशी विचार करू लागले, “हा दुर्भाषण करणारा कोण? देवाशिवाय कोण पापांची क्षमा करू शकतो?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25123', '42', '5', '22', 'पण येशूने त्यांचे विचार जाणून त्यांना उत्तर देऊन म्हटले, ‹“तुम्ही आपल्या अंतःकरणात असा विचार का करता?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25124', '42', '5', '23', '‹तुझ्या पापांची क्षमा झाली आहे किंवा ऊठ आणि चालू लाग यांतील कोणते म्हणणे सोपे आहे?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25125', '42', '5', '24', '‹पण तुम्हास हे कळावे की मनुष्याच्या पुत्राला पृथ्वीवर पापांची क्षमा करण्याचा अधिकार आहे, › म्हणून तो पक्षघात झालेल्या मनुष्यास म्हणाला, ‹मी तुला सांगतो ऊठ, आपली बाज उचलून घेऊन आपल्या घरी जा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25126', '42', '5', '25', 'ताबडतोब तो उभा राहिला व ज्या बाजेवर तो झोपला होता ती उचलून घेऊन देवाचे गौरव करीत आपल्या घरी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25127', '42', '5', '26', 'ते सर्व आश्चर्यचकित झाले आणि देवाची स्तुती करू लागले, ते फार भयभीत होऊन म्हणाले, आम्ही आज विलक्षण गोष्टी पाहिल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25128', '42', '5', '27', '¶ या गोष्टी झाल्यानंतर येशू बाहेर गेला आणि त्याने लेवी नावाच्या जकातदाराला जकात नाक्यावर बसलेले पाहिले, येशू त्यास म्हणाला, ‹“माझ्यामागे ये!”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25129', '42', '5', '28', 'तेव्हा लेवीने सर्वकाही तेथेच सोडले आणि उठून त्याच्यामागे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25130', '42', '5', '29', '¶ नंतर लेवीने त्याच्या घरी येशूसाठी मोठी मेजवानी दिली आणि जकातदारांचा व इतर लोकांचा मोठा जमाव त्याच्याबरोबर जेवत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25131', '42', '5', '30', 'परंतु परूशी आणि नियमशास्त्राचे शिक्षक यांनी त्याच्या शिष्यांकडे तक्रार केली, ते म्हणाले, तुम्ही जकातदार आणि पापी लोकांबरोबर का जेवता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('25132', '42', '5', '31', 'येशू त्यांना म्हणाला, ‹“जे निरोगी आहेत त्यांना वैद्याची गरज नाही, पण जे रोगी आहेत, त्यांना वैद्याची गरज आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25133', '42', '5', '32', '‹मी नीतिमानास बोलावण्यास आलो नाही तर पापी लोकांस पश्चात्तापासाठी बोलावण्यास आलो आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25134', '42', '5', '33', '¶ ते त्यास म्हणाले, योहानाचे शिष्य नेहमी उपवास आणि प्रार्थना करतात आणि परूश्यांचे शिष्यसुद्धा तसेच करतात, पण तुझे शिष्य तर खातपीत असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25135', '42', '5', '34', 'येशू त्यांना म्हणाला, ‹“कोण असे करेल? वऱ्हाडाबरोबर वर आहे तोपर्यंत तुम्हास त्यांना उपवास करावयास लावता येईल काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25136', '42', '5', '35', '‹पण असे दिवस येत आहेत की, वराला त्यांच्यापासून घेतले जाईल आणि त्या दिवसात ते उपवास करतील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25137', '42', '5', '36', 'त्याने त्यांना आणखी एक दाखला सांगितला, ‹“कोणीही नवीन कापडाचा तुकडा फाडून जुन्याला लावीत नाही, जर तो तसे करतो तर तो नवे कापड फाडतो पण नव्या कापडांचे ठिगळ जुन्या कापडाला योग्य दिसणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25138', '42', '5', '37', '‹आणि कोणीही नवा द्राक्षरस जुन्या द्राक्षरसाच्या कातडी पिशवीत ठेवत नाही जर तो असे करतो तर नवा द्राक्षरस कातडी पिशवी फोडून बाहेर उसळेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25139', '42', '5', '38', '‹नवा द्राक्षरस नव्या कातडी पिशवीतच ठेवला पाहिजे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25140', '42', '5', '39', '‹कोणालाही जुना द्राक्षरस प्याल्यानंतर त्यांना नवा नको असतो कारण तो म्हणतो, जुना द्राक्षरसच चांगला आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25141', '42', '6', '1', '¶ नंतर असे झाले की, एका शब्बाथ दिवशी येशू शेतामधून जात होता आणि त्याचे शिष्य कणसे मोडून हातावर चोळून खात होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25142', '42', '6', '2', 'मग परूश्यांपैकी काही म्हणाले, “शब्बाथ दिवशी जे करण्यास योग्य नाही, ते तुम्ही का करता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25143', '42', '6', '3', 'येशूने त्यांना म्हटले, ‹“जेव्हा दावीद व त्याच्याबरोबरच्या मनुष्यांना भूक लागली तेव्हा त्यांनी काय केले हे तुम्ही कधी वाचले नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25144', '42', '6', '4', '‹तो देवाच्या घरात गेला आणि ज्या समर्पित भाकरी याजकांशिवाय कोणीच खाणे योग्य नाही त्या त्याने कशा घेऊन खाल्ल्या व आपल्याबरोबर जे होते त्यांनाही दिल्या.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25145', '42', '6', '5', 'आणखी येशू त्यांना म्हणाला, ‹“मनुष्याचा पुत्र शब्बाथाचा प्रभू आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25146', '42', '6', '6', 'असे झाले की, दुसऱ्या एका शब्बाथ दिवशी येशू सभास्थानात गेला आणि शिकवू लागला. ज्याचा उजवा हात वाळलेला होता असा एक मनुष्य तेथे होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25147', '42', '6', '7', 'येशू शब्बाथ दिवशी कोणाला बरे करतो की काय हे पाहण्यासाठी नियमशास्त्राचे शिक्षक व परूशी त्याच्यावर लक्ष ठेवून होते. यासाठी की त्यांना आरोप ठेवण्यासाठी काहीतरी कारण मिळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25148', '42', '6', '8', 'परंतु तो त्यांचे विचार जाणून वाळलेल्या हाताच्या मनुष्यास म्हणाला, ‹“ऊठ आणि सर्वांसमोर उभा राहा,”› आणि तो मनुष्य उठून तेथे उभा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25149', '42', '6', '9', 'येशू त्यांना म्हणाला, ‹“मी तुम्हास विचारतो, शब्बाथ दिवशी कोणत्या गोष्टी करायला परवानगी आहे? चांगले करणे की वाईट करणे? कोणते कायदेशीर आहे, एखाद्याचा जीव वाचवणे का त्याचा नाश करणे?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25150', '42', '6', '10', 'मग त्याने सभोवती त्या सर्वांकडे पाहीले आणि म्हणाला, ‹“तू आपला हात लांब कर.”› तेव्हा त्याने तसे केले आणि त्याचा हात बरा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25151', '42', '6', '11', 'पण परूशी व नियमशास्त्राचे शिक्षक खूप रागावले व येशूविषयी काय करता येईल याविषयी आपसात चर्चा करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25152', '42', '6', '12', '¶ त्या दिवसात असे झाले की, येशू प्रार्थना करण्यासाठी डोंगरावर गेला. त्याने ती रात्र देवाची प्रार्थना करण्यात घालवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25153', '42', '6', '13', 'जेव्हा दिवस उगवला, तेव्हा त्याने शिष्यांना आपणाकडे बोलावले. त्याने त्यांच्यातील बाराजणांना निवडले व त्यांना ‘प्रेषित’ असे नाव दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25154', '42', '6', '14', 'शिमोन ज्याला पेत्र हे सुद्धा नाव दिले तो अंद्रिया (पेत्राचा भाऊ), याकोब आणि योहान, फिलिप्प, बर्थलमय,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25155', '42', '6', '15', 'मत्तय, थोमा, अल्फीचा पुत्र याकोब, शिमोन ज्याला जिलोत म्हणत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25156', '42', '6', '16', 'याकोबचा पुत्र यहूदा व यहूदा इस्कर्योत, जो पुढे विश्वासघात करणारा निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25157', '42', '6', '17', '¶ तो त्यांच्याबरोबर डोंगरावरून खाली उतरला व सपाट जागेवर उभा राहिला आणि त्याच्या अनुयायांचा मोठा समुदाय तेथे आला व यहूदीया प्रांत, यरूशलेम शहर, सोर आणि सिदोनच्या समुद्रकिनाऱ्याकडचे असे पुष्कळसे लोक तेथे आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25158', '42', '6', '18', 'ते तेथे त्याचे ऐकण्यास व आपल्या रोगांपासून बरे होण्यास आले व ज्यांना अशुद्ध आत्म्यांची बाधा होती त्यांनाही त्यांच्या व्याधीपासून मुक्त करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25159', '42', '6', '19', 'सगळा लोकसमुदाय त्यास स्पर्श करू पाहत होता, कारण त्याच्यामधून सामर्थ्य येत होते आणि सर्वांना ते बरे करत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25160', '42', '6', '20', '¶ मग येशूने आपल्या शिष्यांकडे पाहिले व म्हणाला, ‹“अहो दिनांनो, तुम्ही धन्य आहात कारण देवाचे राज्य तुमचे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25161', '42', '6', '21', '¶ ‹अहो जे तुम्ही आता भूकेले आहात, ते तुम्ही धन्य आहात, कारण तुम्ही तृप्त व्हाल. अहो जे तुम्ही आता रडता, ते तुम्ही आशीर्वादित आहात कारण तुम्ही हसाल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25162', '42', '6', '22', '¶ ‹जेव्हा मनुष्याच्या पुत्रामुळे लोक तुमचा द्वेष करतील आणि जेव्हा ते आपल्या समाजातून तुम्हास दूर करतील व तुमची निंदा करतील व तुमचे नाव ते वाईट म्हणून टाकून देतील आणि मनुष्याच्या पुत्रामुळे तुम्हास नाकारतील, तेव्हा तुम्ही धन्य आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25163', '42', '6', '23', '¶ ‹त्यादिवशी आनंद करून उड्या मारा, कारण खरोखर स्वर्गात तुमचे प्रतिफळ मोठे आहे! कारण त्यांच्या पूर्वजांनी संदेष्ट्यांना सुद्धा तसेच केले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25164', '42', '6', '24', '¶ ‹पण श्रीमंतानो, तुम्हास दुःख होवो कारण तुम्हास अगोदरच सर्व सुख मिळाले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25165', '42', '6', '25', '¶ ‹जे तुम्ही तृप्त आहात त्या तुम्हास दुःख होवो, कारण तुम्ही भूकेले व्हाल. जे आता हसतात त्यांना दुःख होवो कारण तुम्ही शोक कराल आणि रडाल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25166', '42', '6', '26', '¶ ‹जेव्हा सर्व तुमच्याविषयी चांगले बोलतील तेव्हा तुम्हास दुःख होवो कारण त्यांच्या वाडवडिलांनी खोट्या संदेष्ट्यांना असेच केले.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25167', '42', '6', '27', '¶ ‹“परंतु तुम्हा ऐकणाऱ्यांस मी सांगतो, तुमच्या शत्रूंवर प्रीती करा. जे तुमचा द्वेष करतात, त्यांचे चांगले करा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25168', '42', '6', '28', '‹जे तुम्हास शाप देतात त्यांना आशीर्वाद द्या. जे तुमचा अपमान करतात त्यांच्यासाठी प्रार्थना करा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25169', '42', '6', '29', '‹जर कोणी तुमच्या एका गालावर मारतो तर त्याच्यासमोर दुसराही गाल करा. जर कोणी तुमचा अंगरखा घेतो तर त्यास तुमची बंडी ही घेऊन जाण्यास मना करू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25170', '42', '6', '30', '‹जे तुम्हास मागतात त्या प्रत्येकाला द्या आणि जो तुमची वस्तू हिरावून घेतो त्याच्यापाशी ते परत मागू नको.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25171', '42', '6', '31', '‹आणि जसे मनुष्यांनी तुमच्याशी वागावे म्हणून तुमची इच्छा असेल तसेच तुम्हीही त्यांच्याशी वागा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25172', '42', '6', '32', '¶ ‹तुमच्यावर जे प्रीती करतात त्यांच्यावर तुम्ही प्रीती करा, तर त्यामध्ये तुमचा उपकार तो काय? कारण पापी लोकही आपणावर प्रीती करणाऱ्यांवर प्रीती करतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25173', '42', '6', '33', '‹तुमचे जे चांगले करतात, त्यांचे जर तुम्ही चांगले करता तर तुम्हास काय लाभ? पापीसुद्धा असेच करतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25174', '42', '6', '34', '‹ज्यांच्याकडून तुम्हास परत मिळेल अशी आशा असते, त्यांना जर उसने देता तर तुम्हास काय लाभ? पापीसुद्धा परत मिळावे या उद्देशाने दुसऱ्या पाप्याला उसने देतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25175', '42', '6', '35', '‹परंतु तुम्ही आपल्या शत्रूंवर प्रीती करा व त्यांचे बरे करा आणि निराश न होता उसने द्या म्हणजे तुमचे प्रतिफळ मोठे होईल व तुम्ही परात्पराचे पुत्र व्हाल कारण तो अनुपकारी व वाईट यांच्यावर तो दया करणारा आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25176', '42', '6', '36', '‹जसा तुमचा स्वर्गीय पिता दयाळू आहे तसे तुम्हीही दयाळू व्हा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25177', '42', '6', '37', '¶ ‹“दुसऱ्यांचा न्याय करू नका, म्हणजे तुमचाही न्याय होणार नाही. दुसऱ्यांना दोषी ठरवू नका म्हणजे तुम्हास दोषी ठरवले जाणार नाही. दुसऱ्यांची क्षमा करा म्हणजे तुमचीही क्षमा केली जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25178', '42', '6', '38', '‹द्या म्हणजे तुम्हास दिले जाईल. चांगले माप दाबून, हालवून व शीग भरून तुमच्या पदरी घालतील कारण ज्या मापाने तुम्ही मापून द्याल त्याच मापाने तुम्हास परत मापून देण्यात येईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25179', '42', '6', '39', '¶ त्याने त्यांना एक दाखला सांगितला, ‹“एक आंधळा दुसऱ्या आंधळ्याला मार्ग दाखवू शकेल काय? ते दोघेही खड्डयात पडणार नाहीत काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25180', '42', '6', '40', '‹कोणताही शिष्य त्याच्या गुरुपेक्षा थोर नाही. पण प्रत्येक शिष्य जेव्हा पूर्ण शिकतो तेव्हा तो गुरुसारखाच होतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25181', '42', '6', '41', '‹स्वतःच्या डोळ्यातील मुसळ ध्यानात न आणता तू आपल्या भावाच्या डोळ्यातील कुसळ का पाहतोस?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25182', '42', '6', '42', '‹अथवा तू आपल्या डोळ्यातले मुसळ न पाहता आपल्या भावाला कसे म्हणशील की, भाऊ, तुझ्या डोळ्यातले कुसळ मला काढू दे? अरे ढोंग्या, प्रथम तुझ्या डोळ्यातील मुसळ काढ मगच तुला तुझ्या भावाच्या डोळ्यातील कुसळ काढताना चांगले दिसेल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25183', '42', '6', '43', '¶ ‹कोणतेही चांगले झाड नाही की जे वाईट फळ देते किंवा कोणतेही वाईट झाड नाही की जे चांगले फळ देते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25184', '42', '6', '44', '‹कारण प्रत्येक झाड हे त्याच्या फळावरुन ओळखले जाते. लोक काटेरी झुडुपातून अंजीरे गोळा करीत नाहीत तसेच काटेरी झुडुपातून ते द्राक्षे गोळा करीत नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25185', '42', '6', '45', '‹चांगला मनुष्य त्याच्या अंतःकरणात ज्या चांगल्या गोष्टी साठवलेल्या असतात त्याच काढतो आणि दुष्ट मनुष्य त्याच्या अंतःकरणात जे वाईट आहे तेच बाहेर काढतो कारण अंतःकरणात जे भरले आहे तेच मुखावाटे निघणार.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25186', '42', '6', '46', '¶ ‹“तुम्ही मला ‘प्रभू, प्रभू,’ म्हणता, पण जे मी सांगतो ते तुम्ही का करीत नाही?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25187', '42', '6', '47', '‹प्रत्येकजण जो माझ्याकडे येतो व माझी वचने ऐकून त्या आज्ञा पाळतो तो कसा आहे हे मी तुम्हास दाखवितो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25188', '42', '6', '48', '‹तो एका घर बांधणाऱ्या मनुष्यासारखा आहे. त्याने खोल खोदले आणि खडकावर पाया बांधला. मग पूर आला आणि पाण्याचा लोंढा घरावर आदळला, पण पाण्याने ते हलले नाही, कारण ते चांगले बांधले होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25189', '42', '6', '49', '‹पण जो कोणी माझी वचने ऐकतो पण ती पाळीत नाही तो ज्याने आपले घर पाया न घालता जमिनीवर बांधले त्या मनुष्यासारखा आहे, त्या घरावर पाण्याचा लोंढा आदळला आणि ते लागलेच पडले व त्या घराचा मोठा नाश झाला.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25190', '42', '7', '1', '¶ ऐकणाऱ्या लोकांस त्याने आपली सर्व वचने सांगणे संपवल्यानंतर त्याने कफर्णहूमात प्रवेश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25191', '42', '7', '2', '¶ तेव्हा कोणाएका शताधीपतीचा आवडता दास आजारी होऊन मरणास टेकला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25192', '42', '7', '3', 'मग त्याने येशूविषयी ऐकून यहूद्यांच्या वडिलांना त्याच्याकडे पाठवून, तू येऊन माझ्या दासास वाचवावे, अशी त्यास विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25193', '42', '7', '4', 'जेव्हा ते येशूजवळ आले तेव्हा त्यांनी त्यास आग्रहाने विनंती केली, ज्याच्यासाठी तू हे करावे, तो योग्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25194', '42', '7', '5', 'कारण तो आमच्या राष्ट्रावर प्रीती करतो आणि त्याने आमच्यासाठी आमचे सभास्थान बांधून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25195', '42', '7', '6', 'त्यामूळे येशू त्यांच्याबरोबर मार्गात चालत गेला आणि तो घरापासून फार दूर नव्हता, तोच त्या शताधीपतीने मित्रांना त्यांच्याकडे पाठवून म्हटले, प्रभू, आपण त्रास करून घेऊ नका, कारण तुम्ही माझ्या घरी यावे असा मी योग्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25196', '42', '7', '7', 'त्यामुळे तुमच्याकडे येण्यासही मी स्वतःला योग्य मानले नाही, परंतु तुम्ही फक्त शब्द बोला, म्हणजे माझा सेवक बरा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25197', '42', '7', '8', 'कारण मीही दुसऱ्याच्या अधिकाराखाली असलेला मनुष्य असून माझ्या हाताखाली शिपाई आहेत; आणि याला मी म्हणतो, जा, म्हणजे हा जातो व दुसऱ्याला ये म्हणतो, म्हणजे तो येतो आणि माझ्या दासास म्हणतो, हे कर, म्हणजे तो ते करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25198', '42', '7', '9', 'जेव्हा येशूने हे ऐकले तेव्हा त्यास त्याच्याविषयी आश्चर्य वाटले, तो त्याच्यामागे येणाऱ्या जमावाकडे वळून म्हणाला, ‹“मी तुम्हास सांगतो, एवढा मोठा विश्वास मला इस्राएलात देखील आढळला नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25199', '42', '7', '10', 'आणि जे पाठवलेले होते, ते घरी परतले, तेव्हा त्यांना आढळून आले की, तो सेवक बरा झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25200', '42', '7', '11', '¶ आणि दुसऱ्या दिवशी असे झाले की, तो नाईन नावाच्या नगराकडे जात होता आणि त्याचे पुष्कळ शिष्य व मोठा समुदाय हे त्याच्याबरोबर जात होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25201', '42', '7', '12', 'जसा तो गावाच्या वेशीजवळ आला तेव्हा पाहा कोणाएका मरण पावलेल्या मनुष्यास बाहेर घेऊन जात होते. तो आपल्या आईचा एकुलता एक मुलगा होता व ती विधवा होती; आणि गावातील बरेच लोक तिच्याबरोबर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25202', '42', '7', '13', 'तेव्हा तिला पाहून प्रभूला तिचा कळवळा आला व तो तिला म्हणाला ‹“रडू नकोस”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25203', '42', '7', '14', 'मग जवळ जाऊन त्याने तिरडीस स्पर्श केला; तेव्हा खांदेकरी स्थिर उभे राहीले आणि तो म्हणाला, ‹“मुला, मी तुला सांगतो, उठ!”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25204', '42', '7', '15', 'आणि तो मरण पावलेला उठून बसला व बोलू लागला; मग येशूने त्यास त्याच्या आईजवळ दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25205', '42', '7', '16', 'तेव्हा सर्वांना भय वाटले आणि ते देवाला गौरव करीत म्हणाले, “आमच्यामध्ये मोठा संदेष्टा उदयास आला आहे आणि देवाने आपल्या लोकांची भेट घेतली आहे”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25206', '42', '7', '17', 'येशूविषयीची ही बातमी सर्व यहूदीया प्रांतात आणि सभोवतालच्या परिसरात पसरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25207', '42', '7', '18', '¶ योहानाच्या शिष्यांनी योहानाला जाऊन हे सर्वकाही सांगितले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25208', '42', '7', '19', 'नंतर योहानाने आपल्या दोन शिष्यांना बोलावले आणि त्याने त्यांना प्रभूकडे हे विचारण्यासाठी पाठवले की, जो येणारा तो तूच आहेस की आम्ही दुसऱ्याची वाट पाहावी?');
INSERT INTO `bible_verses_mr_irv` VALUES ('25209', '42', '7', '20', 'जेव्हा ते लोक त्याच्याकडे आले, ते म्हणाले, “बाप्तिस्मा करणाऱ्या योहानाने आम्हास तुमच्याकडे हे विचारण्यास पाठवले आहे की, जो येणारा तो तूच आहेस की आम्ही दुसऱ्याची वाट पाहावी?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25210', '42', '7', '21', 'त्याच घटकेस येशूने अनेक लोकांचे रोग, आजार बरे केले, पुष्कळांमधील दुष्ट आत्मे काढली, आंधळ्यांना दृष्टी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25211', '42', '7', '22', 'येशूने त्यांना उत्तर दिले, ‹“जा आणि तुम्ही जे ऐकले व पाहिले आहे ते योहानाला सांगा, आंधळे पाहतात, लंगडे चालतात, कुष्ठरोगी शुद्ध होतात, बहिरे ऐकतात, मरण पावलेले जिवंत केले जातात आणि गरीब लोक सुवार्ता ऐकतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25212', '42', '7', '23', '‹आणि जो कोणी माझ्याविषयी अडखळत नाही तो धन्य आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25213', '42', '7', '24', '¶ मग योहानाचे निरोपे गेल्यावर तो योहानाविषयी समुदायांशी बोलू लागला, ‹“तुम्ही काय पाहायला बाहेर रानात गेला? वाऱ्याने हलवलेला बोरू काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25214', '42', '7', '25', '‹तर तुम्ही काय पाहायला बाहेर गेला? मऊ वस्त्रे घातलेल्या मनुष्यास काय? पाहा, भडक पोषाख घातलेले व चैनीत असणारे लोक राजवाड्यांत असतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25215', '42', '7', '26', '‹तर तुम्ही काय पाहायाला बाहेर गेला? संदेष्ट्याला काय? होय, मी तुम्हास सांगतो, संदेष्ट्याहूनही जो अधिक मोठा आहे त्याला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25216', '42', '7', '27', '‹पाहा, ‘मी आपल्या दूताला तुझ्या मुखापुढे पाठवतो;› ‹तो तुझ्यापुढे तुझी वाट तयार करील,’› ‹असे ज्याच्याविषयी लिहिले आहे तो हाच आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25217', '42', '7', '28', '‹मी तुम्हास सांगतो की स्त्रियांपासून जे जन्मले त्यांच्यांमध्ये योहानापेक्षा मोठा असा कोणी नाही, तरी देवाच्या राज्यांत जो अगदी लहान आहे, तो त्याच्यापेक्षा मोठा आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25218', '42', '7', '29', 'आणि जकातदारांसह सर्व लोकांनी ऐकून ‘देव न्यायी आहे’ असे ठरवले कारण त्यांनी योहानाचा बाप्तिस्मा घेतला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25219', '42', '7', '30', 'परंतु परूशी व नियमशास्त्राचे शिक्षक यांनी त्याच्यापासून बाप्तिस्मा न घेऊन आपल्या संबंधीची देवाची योजना धिक्कारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25220', '42', '7', '31', '¶ प्रभूने म्हटले, ‹“तर मग मी या पिढीच्या मनुष्यांना कोणती उपमा देऊ? आणि ती कशासारखी आहेत?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25221', '42', '7', '32', '‹जी मुले बाजारामध्ये बसून एकमेकांना हाक मारतात त्यांच्यासारखी ती आहेत, ती म्हणतात, आम्ही तुमच्यासाठी पावा वाजवला तरी तुम्ही नाचला नाही, आम्ही विलाप केला तरी तुम्ही रडला नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25222', '42', '7', '33', '‹कारण बाप्तिस्मा करणारा योहान भाकर न खाता आणि द्राक्षरस न पिता आला आहे आणि तुम्ही म्हणता, त्यास भूत लागले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25223', '42', '7', '34', '‹मनुष्याचा पुत्र खातपीत आला आहे आणि तुम्ही म्हणता, पाहा, हा खादाडा मनुष्य व दारूबाज, जकातदारांचा व पाप्यांचा मित्र!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25224', '42', '7', '35', '‹परंतु ज्ञान आपल्या सर्व लेकरांकडून न्यायी ठरलेले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25225', '42', '7', '36', '¶ तेव्हा परूश्यांपैकी कोणा एकाने, “तू माझ्याबरोबर जेवावे.” अशी येशूला विनंती केली. मग तो परूश्याच्या घरात जाऊन जेवायला बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25226', '42', '7', '37', 'आणि पाहा, कोणीएक पापी स्त्री त्या नगरांत होती; येशू परूश्यांच्या घरात जेवायला बसला आहे हे ऐकू ती सुगंधी तेलाची अलाबास्त्र कुपी घेऊन आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25227', '42', '7', '38', 'आणि ती मागे त्याच्या पायांजवळ रडत उभी राहून आसवांनी त्याचे पाय भिजवू लागली व तिने ते आपल्या डोक्याच्या केसांनी पुसून, त्याच्या पायांचे पुष्कळ मुके घेतले व त्यांना सुगंधी तेल लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25228', '42', '7', '39', 'तेव्हा ज्या परूश्याने येशूला बोलावले होते, त्याने हे पाहून आपल्या मनांत म्हटले, “हा संदेष्टा असता तर जी स्त्री त्यास स्पर्श करीत आहे ती कोण व कोणत्या प्रकारची आहे, म्हणजे ती पापी आहे, हे त्यास कळले असते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25229', '42', '7', '40', 'तेव्हा येशूने त्यास उत्तर देऊन म्हटले, ‹“शिमोना, तुझ्याशी मला काही बोलायचे आहे.”› तेव्हा तो म्हणाला, “गुरूजी बोला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25230', '42', '7', '41', 'येशूने म्हटले, ‹“एका सावकाराचे दोन कर्जदार होते; एकाला चांदीचे पाचशे नाणे व दुसऱ्याला पन्नास असे देणे होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25231', '42', '7', '42', '‹परंतु कर्ज फेडायला त्यांच्याजवळ काही नव्हते म्हणून त्याने दोघांना क्षमा केली. तर त्यांच्यापैकी कोणता त्याच्यावर अधिक प्रीती करील?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25232', '42', '7', '43', 'तेव्हा शिमोनाने उत्तर देऊन म्हटले, “ज्याला अधिक माफ केले तो, असे मला वाटते.” मग येशू त्यास म्हणाला, ‹“ठीक ठरवलेस.” ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25233', '42', '7', '44', 'तेव्हा त्याने त्या स्त्रीकडे वळून शिमोनाला म्हटले, ‹“ही स्त्री तुला दिसते ना? मी तुझ्या घरात आलो, तू माझ्या पायांसाठी पाणी दिले नाही; परंतु हिने आसवांनी माझे पाय भिजवले आणि आपल्या केसांनी ते पुसले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25234', '42', '7', '45', '‹तू माझा मुका घेतला नाही, परंतु मी आत आल्यापासून हिने माझ्या पायांचे मुके घेण्याचे थांबवले नाही, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25235', '42', '7', '46', '‹तू माझ्या डोक्याला तेल लावले नाही, परंतु हिने माझ्या पायांना सुगंधी तेल लावले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25236', '42', '7', '47', '‹या कारणासाठी मी तुला सांगतो, हिची जी पुष्कळ पापे त्यांची क्षमा झाली आहे; कारण हिने पुष्कळ प्रीती केली; परंतु ज्याला थोडक्याची क्षमा होते तो थोडकी प्रीती करतो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25237', '42', '7', '48', 'तेव्हा येशूने तिला म्हटले, ‹“तुझ्या पापांची क्षमा झाली आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25238', '42', '7', '49', 'मग त्याच्याबरोबर जेवायला बसले होते ते आपसांत म्हणू लागले, “पापांची देखील क्षमा करणारा हा कोण आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25239', '42', '7', '50', 'मग त्याने त्या स्त्रीला म्हटले, ‹“तुझ्या विश्वासाने तुला तारले आहे, शांतीने जा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25240', '42', '8', '1', '¶ त्यानंतर लवकरच असे झाले की, तो उपदेश करीत व देवाच्या राज्याची सुवार्ता सांगत नगरोनगरी व गांवोगांवी फिरत होता, तेव्हा ते बारा शिष्य त्याच्याबरोबर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25241', '42', '8', '2', 'दुष्ट आत्मे व दुखणी यांपासून मुक्त केलेल्या अशा कित्येक स्त्रिया त्याच्याबरोबर होत्या, म्हणजे मग्दालीया नगराची मरीयेतून सात भूते निघाली होती, ती,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25242', '42', '8', '3', 'हेरोदाचा कारभारी खुजा याची पत्नी योहान्ना तसेच सूसान्ना व इतर पुष्कळ स्त्रिया, या आपल्या द्रव्याने त्यांची सेवा करीत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25243', '42', '8', '4', '¶ आणि मोठा समुदाय एकत्र जमला असता व गावोगावचे लोक त्याच्याजवळ येत असता तो दाखला देऊन म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25244', '42', '8', '5', '‹“पेरणारा आपले बी पेरायला निघाला; आणि तो पेरीत असता काही बी पाय वाटेवर पडले आणि ते तुडवले गेले व आकाशातील पाखरांनी ते खाऊन टाकले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25245', '42', '8', '6', '‹आणि काही खडकाळीवर पडले आणि ते उगवल्यावर वाळून गेले, कारण त्यास ओलावा नव्हता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25246', '42', '8', '7', '‹आणि काही काटेरी झाडाझुडपांमध्ये पडले आणि झाडाझुडपांबरोबर वाढून त्याची वाढ खुंटवली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25247', '42', '8', '8', '‹आणि काही चांगल्या जमिनीवर पडले आणि ते उगवून त्यास शंभरपट पीक आले.”› असे म्हटल्यावर तो मोठ्याने म्हणाला, ‹“ज्याला ऐकायला कान आहेत तो ऐको.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25248', '42', '8', '9', '¶ तेव्हा त्याच्या शिष्यांनी त्यास विचारले, या दाखल्याचा अर्थ काय आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('25249', '42', '8', '10', 'मग तो म्हणाला, ‹“देवाच्या राज्याची गुजे जाणण्याची देणगी तुम्हास दिली आहे, परंतु बाकीच्या लोकांस ती दाखल्यांनी सांगितली आहेत, यासाठी की त्यांनी दिसत असता पाहू नये व त्यांनी ऐकत असता समजू नये.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25250', '42', '8', '11', '‹तर दाखला हा आहे बी हे देवाचे वचन आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25251', '42', '8', '12', '‹आणि जे वाटेवरचे ते ऐकणारे आहेत, पण त्यानंतर सैतान येतो आणि त्यांनी विश्वास धरून तारण पावू नये म्हणून त्यांच्या अंतःकरणातून वचन काढून घेतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25252', '42', '8', '13', '‹आणि जे खडकाळीवरचे हे आहेत की, ते ऐकतात तेव्हा वचन आनंदाने घेतात, पण त्यांना मूळ नसते; ते काही वेळेपर्यंत विश्वास धरतात व परीक्षेच्या वेळी गळून पडतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25253', '42', '8', '14', '‹आणि काटेरी झाडांमध्ये पडणारे बी हे ऐकणारे आहेत, पण पुढे जाता जाता चिंता व धन व या जीवनातली सुखे यांनी गुदमरून जातात व भरदार फळ देत नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25254', '42', '8', '15', '‹पण चांगल्या जमिनीत पडणारे बी हे असे आहेत, की ते वचन ऐकून ते भल्या व चांगल्या अंतःकरणात घट्ट धरून ठेवतात आणि धीराने पीक देत जातात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25255', '42', '8', '16', '¶ ‹आणि कोणी दिवा लावल्यावर तो भांड्याने झाकत नाही किंवा पलंगाखाली ठेवत नाही तर आत येणाऱ्यांना उजेड दिसावा म्हणून तो दिवठणीवर ठेवतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25256', '42', '8', '17', '‹कारण प्रकट होणार नाही असे काही झाकलेले नाही किंवा कळणार नाही व उघडकीस येणार नाही असे काही गुप्त नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25257', '42', '8', '18', '‹म्हणून तुम्ही कसे ऐकता यांविषयी जपा, कारण ज्याच्याजवळ आहे त्यास दिले जाईल आणि ज्याच्याजवळ नाही त्याच्याजवळ जे आहे म्हणून त्यास वाटते ते देखील त्याच्यापासून काढून घेतले जाईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25258', '42', '8', '19', '¶ तेव्हा त्याची आई व भाऊ त्याच्याकडे आली आणि दाटीमुळे त्यांना त्याच्याजवळ जाता येईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25259', '42', '8', '20', 'तेव्हा कोणी त्यास सांगितले, तुझी आई व तुझे भाऊ तुला भेटायला पाहत असून बाहेर उभे राहिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25260', '42', '8', '21', 'आणि त्याने त्यांना उत्तर देऊन म्हटले, ‹“देवाचे वचन ऐकणारे व पाळणारे हेच माझे आई व भाऊ.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25261', '42', '8', '22', '¶ आणि त्या दिवसात असे झाले की, तो आपल्या शिष्यांबरोबर होडीत बसला आणि ‹“आपण सरोवराच्या पलीकडे जाऊ”› असे तो त्यांना म्हणाला आणि त्यांनी होडी हाकारली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25262', '42', '8', '23', 'नंतर ते जहाज हाकारत असता येशू झोपी गेला. मग सरोवरात वाऱ्याचे वादळ सुटले आणि होडी पाण्याने भरू लागले व ते संकटात पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25263', '42', '8', '24', 'तेव्हा ते त्याच्याजवळ येऊन त्यास जागे करून म्हणाले, गुरुजी, आम्ही बुडत आहोत. तेव्हा त्याने झोपेतून उठून वाऱ्याला व खवळलेल्या पाण्याला धमकावले; मग ते बंद होऊन अगदी निवांत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25264', '42', '8', '25', 'तेव्हा तो त्यांना म्हणाला, ‹“तुमचा विश्वास कोठे आहे?”› आणि ते भयभीत होऊन थक्क झाले व एकमेकांना म्हणाले, हा आहे तरी कोण? की, वारा व पाणी यांना देखील हा आज्ञा करतो व ती यांचे ऐकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25265', '42', '8', '26', '¶ मग ते गालील सरोवराच्या समोरील गरसेकरांच्या प्रदेशास पोहोचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25266', '42', '8', '27', 'आणि तो जमिनीवर उतरला, तेव्हा नगरातील कोणीएक मनुष्य त्यास भेटला; त्यास पुष्कळ भूते लागली होती व त्याने बऱ्याच काळापासून कपडे घातली नव्हती व घरात न राहता तो थडग्यांमध्ये राहत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25267', '42', '8', '28', 'तेव्हा तो येशूला पाहून फार ओरडला व त्याच्यापुढे पडून मोठ्याने म्हणाला, हे येशू, परात्पर देवाच्या पुत्रा, माझा तुझा काय संबध? मी तुला विनंती करतो, मला पिडू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25268', '42', '8', '29', 'कारण तो त्या अशुद्ध आत्म्याला त्या मनुष्यांतून निघून जाण्याची आज्ञा करीत होता; कारण त्याने त्यास पुष्कळ वेळा धरले होते; आणि लोक त्यास पहाऱ्यात ठेवून साखळ्यांनी व बेड्यांनी बांधीत असत पण तो ती बंधने तोडून भूताकडून रानांमध्ये हाकून लावला जात असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25269', '42', '8', '30', 'आणि येशूने त्यास विचारले, ‹“तुझे नाव काय?”› तेव्हा त्याने म्हटले, सैन्य, कारण त्याच्यामध्ये पुष्कळ भूते शिरली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25270', '42', '8', '31', 'आणि तू आम्हास अगाधकूपात जाण्याची आज्ञा करू नको, अशी ती भूते त्यास विनंती करीत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25271', '42', '8', '32', 'तेव्हा तेथे पुष्कळ डुकरांचा कळप डोंगरावर चरत होता; आणि त्यांमध्ये शिरायला तू आम्हास परवानगी द्यावी, अशी त्यांनी विनंती केली. मग त्याने त्यांना परवानगी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25272', '42', '8', '33', 'तेव्हा ती भूते त्या मनुष्यांतून निघून त्या डुकरांमध्ये शिरली आणि तो कळप कड्यावरून धडक धावंत जाऊन खाली सरोवरात पडला व गुदमरून मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25273', '42', '8', '34', 'मग कळप चारणारे जे घडले ते पाहून पळाले व त्यांनी ते नगरांमध्ये व शेतांमध्ये जाऊन सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25274', '42', '8', '35', 'तेव्हा जे झाले ते पाहायला ते लोक बाहेर निघाले आणि येशूकडे आले आणि ज्या मनुष्यांतून भूते निघाली होती तो वस्त्र पांघरलेला व शुद्धीवर आलेला असा येशूच्या पायांजवळ बसलेला त्यांना आढळला; आणि ते भ्याले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25275', '42', '8', '36', 'मग ज्यांनी ते पाहिले होते त्यांनी तो भूतग्रस्त कसा बरा झाला हे त्यांना सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25276', '42', '8', '37', 'तेव्हा गरसेकरांच्या चहूकडल्या भागांतील सर्व लोकांनी त्यास विनंती केली की तू आमच्यापासून जावे कारण ते मोठ्या भयाने व्याप्त झाले होते. मग तो मचव्यात बसून माघारी आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25277', '42', '8', '38', 'आणि ज्या मनुष्यांतून भूते निघाली होती, तो, मला तुमच्याबरोबर राहू दयावे, अशी येशूजवळ विनंती करीत होता, परंतु तो त्यास निरोप देऊन म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25278', '42', '8', '39', '‹“तू आपल्या घरी परत जा व देवाने तूझ्यासाठी केवढी मोठी कामे केली ते साग.”› मग तो निघून येशूने त्याच्यासाठी केवढी मोठी कामे केली होती ते त्या सबंध नगरांतून घोषित करत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25279', '42', '8', '40', '¶ नंतर येशू परत आल्यावर समुदायाने त्यास आनंदाने अंगीकारले, कारण ते सर्व त्याची वाट पाहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25280', '42', '8', '41', 'तेव्हा पाहा, याईर नावाचा कोणी मनुष्य आला; तो तर सभास्थानाचा अधिकारी होता; आणि त्याने येशूच्या पाया पडून, तू माझ्या घरी यावे, अशी त्यास विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25281', '42', '8', '42', '¶ कारण त्यास सुमारे बारा वर्षाची एकुलती एक मुलगी होती व ती मरणास टेकली होती. मग तो जात असता लोकसमुदाय त्याच्याजवळ दाटी करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25282', '42', '8', '43', 'आणि बारा वर्षे रक्तस्राव होत असलेली कोणीएक स्त्री, जी (आपली सर्व उपजीविका वैद्यांवर खर्ची घालून) कोणाकडूनही निरोगी होईना,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25283', '42', '8', '44', 'तिने त्याच्या पाठीमागे येऊन त्याच्या वस्त्राच्या काठाला स्पर्श केला आणि लागलीच तिचा रक्तस्राव बंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25284', '42', '8', '45', 'मग येशू म्हणाला, ‹“मला कोणी स्पर्श केला?”› तेव्हा सर्वजण नाकारीत असता पेत्र व जे त्याच्याबरोबर होते ते त्यास म्हणाले, हे गुरूजी, समुदाय दाटी करून तुम्हास चेंगरीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25285', '42', '8', '46', 'तेव्हा येशू म्हणाला, ‹“कोणीतरी मला स्पर्श केला, कारण माझ्यातून सामर्थ्य निघाले हे मला समजले.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25286', '42', '8', '47', 'मग ती स्त्री, आपण गुप्त राहिलो नाही असे पाहून, थरथर कांपत आली आणि त्याच्यापुढे उपडी पडून आपण कोणत्या कारणासाठी स्पर्श केला व लागलीच आपण कसे बरे झालो, हे तिने सर्व लोकांच्या देखत सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25287', '42', '8', '48', 'तेव्हा त्याने तिला म्हटले, ‹“मुली, तुझ्या विश्वासाने तुला तारले आहे. शांतीने जा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25288', '42', '8', '49', '¶ तो अजून बोलत आहे इतक्यात सभास्थानाच्या अधिकाऱ्याच्या येथून कोणी आला व म्हणाला, तुझी मुलगी मरण पावली आहे; गुरूजीला आणखी श्रम देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25289', '42', '8', '50', 'पण येशूने ते ऐकून त्यास उत्तर दिले, ‹“भिऊ नको, विश्वास मात्र धर, म्हणजे ती बरी केली जाईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25290', '42', '8', '51', 'मग घरात आल्यावर पेत्र व योहान व याकोब आणि मुलीचा पिता व तिची आई यांच्यावाचून कोणालाही आपणाबरोबर आत येऊ दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25291', '42', '8', '52', 'आणि सर्व तिच्यासाठी रडत व शोक करीत होते, पण तो म्हणाला, ‹“रडू नका, कारण ती मरण पावली नाही, तर झोपेत आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25292', '42', '8', '53', 'तरी ती मरण पावली आहे हे जाणून ते त्यास हसू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25293', '42', '8', '54', 'पण त्याने तिचा हात आपल्या हातात घेऊन तिला हाक मारून म्हटले, ‹“मुली, ऊठ.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25294', '42', '8', '55', 'तेव्हा तिचा आत्मा परत आला व ती लागलीच उठली; मग तिला खायला द्यावे अशी त्याने आज्ञा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25295', '42', '8', '56', 'आणि तिचे आई-वडील थक्क झाले; परंतु जे झाले ते कोणाला सांगू नका असे त्याना निक्षून सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25296', '42', '9', '1', '¶ मग त्याने त्या बारा शिष्यांस एकत्र बोलावून त्यांना सर्व भूतांवर आणि रोग बरे करायला, सामर्थ्य व अधिकार दिला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25297', '42', '9', '2', 'आणि त्याने त्यांना देवाच्या राज्याविषयीचा संदेश जाहीर करायला व रोग्यांना बरे करायला पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25298', '42', '9', '3', 'तो त्यांना म्हणाला, ‹“वाटेसाठी काही घेऊ नका; काठी किंवा झोळी किंवा भाकर किंवा पैसा घेऊ नका आणि दोन दोन अंगरखेही घेवू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25299', '42', '9', '4', '‹आणि ज्या कोणत्याही घरात तुम्ही जाल, तेथेच राहा व तेथूनच निघून जा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25300', '42', '9', '5', '‹जितके तुम्हास अंगीकारीत नाहीत तितक्यांच्याविरुद्ध साक्ष व्हावी म्हणून तुम्ही त्या नगरातून निघते वेळी आपल्या पायांची धूळ झाडून टाका.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25301', '42', '9', '6', 'तेव्हा ते निघाले आणि सर्व ठिकाणी सुवार्ता सांगत व रोग बरे करीत गांवोगांवी फिरत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25302', '42', '9', '7', '¶ घडत असलेल्या सर्व गोष्टी ऐकून हेरोद राजा फार घोटाळ्यात पडला, कारण “योहान मरण पावलेल्यांमधून उठला आहे.” असे कित्येक म्हणत होते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('25303', '42', '9', '8', 'आणि कित्येक म्हणत होते की “एलीया प्रकट झाला आहे” आणि दुसरे म्हणत होते की “पुरातन संदेष्ट्यातील कोणीएक उठला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25304', '42', '9', '9', 'तेव्हा हेरोद म्हणाला, “योहानाचे शीर मी तोडले, पण ज्याच्याविषयी अशा गोष्टी मी ऐकतो तो हा कोण आहे?” आणि तो त्यास भेटायला पाहत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25305', '42', '9', '10', '¶ मग प्रेषितांनी परत येऊन आपण जे काही केले होते ते त्यास सविस्तर सांगितले. मग तो त्यांना बरोबर घेऊन बेथसैदा नावाच्या नगराकडे एकीकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25306', '42', '9', '11', 'परंतु याविषयी लोकांनी ऐकल्यावर ते त्याच्यामागे गेले. तेव्हा तो त्यांचे स्वागत करून त्यांच्याशी देवाच्या राज्याविषयी बोलू लागला आणि ज्यांना बरे होण्याची गरज होती त्यांना त्याने बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25307', '42', '9', '12', 'दिवस संपत आला, तेव्हा बारा जण जवळ येऊन त्यास म्हणाले, “समुदायाला निरोप दे, म्हणजे ते आसपासच्या गावांत व खेड्यांत जाऊन उतरतील व खाण्याची सोय करतील; कारण आपण येथे रानातल्या ठिकाणी आहो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25308', '42', '9', '13', 'पण तो त्यांना म्हणाला, ‹“तुम्हीच त्यांना खायला द्या.”› ते म्हणाले, “आम्ही जाऊन या लोकांसाठी अन्न विकत आणले नाही, तर पाच भाकरी व दोन मासे एवढ्याशिवाय आम्हाजवळ काही नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25309', '42', '9', '14', 'कारण ते सुमारे पाच हजार पुरूष होते. तेव्हा त्याने आपल्या शिष्यांना सांगितले, ‹“पन्नास पन्नास जणांच्या पंक्ती करून त्यास बसवा,”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25310', '42', '9', '15', 'मग त्यांनी सांगितल्याप्रमाणे करून सर्वांस बसवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25311', '42', '9', '16', 'त्याने त्या पांच भाकरी व ते दोन मासे घेतले आणि वर स्वर्गाकडे पाहून त्यास आशीर्वाद दिला आणि त्यांचे तुकडे करून ते लोकसमुदायाला वाढण्याकरता शिष्यांजवळ दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25312', '42', '9', '17', 'तेव्हा ते सर्व जेवून तृप्त झाले; आणि त्यांनी मोडलेल्या तुकड्यांतले उरले ते बारा टोपल्या भरून त्यांनी उचलून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25313', '42', '9', '18', '¶ आणि असे झाले की तो एकांतात प्रार्थना करत असता शिष्य त्याच्याबरोबर होते, तेव्हा त्याने त्यांना विचारून म्हटले, ‹“लोकसमुदाय मला कोण म्हणून म्हणतात?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25314', '42', '9', '19', 'मग त्यांनी उत्तर देऊन म्हटले, “बाप्तिस्मा करणारा योहान, पण कित्येक म्हणतात ‘एलीया,’ व कित्येक म्हणतात की, पुरातन संदेष्ट्यातील कोणीएक पुन्हा उठला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25315', '42', '9', '20', '¶ त्याने त्यांना म्हटले, ‹“पण तुम्ही मला कोण म्हणून म्हणता?”› तेव्हा पेत्राने उत्तर देऊन म्हटले, “देवाचा ख्रिस्त.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25316', '42', '9', '21', 'पण हे कोणाला सांगू नये अशी त्याने त्यांना निक्षून आज्ञा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25317', '42', '9', '22', 'आणि म्हटले, ‹“मनुष्याच्या पुत्राने पुष्कळ दुःखे सोसावी आणि वडील व मुख्य याजक लोक व नियमशास्त्र शिक्षक यांच्याकडून नाकारले जावे व जीवे मारले जावे व तिसऱ्या दिवशी पुन्हा उठवले जावे, याचे अगत्य आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25318', '42', '9', '23', '¶ आणि तो सर्वांना म्हणाला, ‹“जर कोणी माझ्यामागे येऊ इच्छितो तर त्याने स्वतःला नाकारावे व दररोज आपला वधस्तंभ उचलून घ्यावा व माझ्यामागे चालावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25319', '42', '9', '24', '‹कारण जो कोणी आपला जीव वाचवू इच्छितो तो त्यास गमावील, परंतु जो कोणी माझ्याकरिता आपला जीव गमावील तो त्यास वाचवील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25320', '42', '9', '25', '‹कारण मनुष्याने सगळे जग मिळवून स्वतःला गमावले किंवा स्वतःचा नाश करून घेतला तर त्यास काय लाभ होईल?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25321', '42', '9', '26', '‹जो कोणी माझ्याविषयीची व माझ्या वचनाविषयी लाज धरील त्यांच्याविषयीची लाज मनुष्याचा पुत्र जेव्हा आपल्या स्वतःच्या, पित्याच्या व पवित्र दूतांच्या गौरवाने येईल तेव्हा धरील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25322', '42', '9', '27', '‹आणि मी तुम्हास खरे सांगतो की, येथे उभे राहणाऱ्यांतले काही असे आहेत की, ते देवाचे राज्य पाहतील तोपर्यंत त्यांना मरणाचा अनुभव येणारच नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25323', '42', '9', '28', '¶ आणि या गोष्टी सांगितल्यानंतर सुमारे आठ दिवसानी असे झाले की, पेत्र व योहान व याकोब यांना बरोबर घेऊन तो प्रार्थना करायला डोंगरावर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25324', '42', '9', '29', 'तेव्हा तो प्रार्थना करीत असता त्याच्या मुखाचे रूप पालटले व त्याचे वस्त्र पांढरे शुभ्र लखलखीत झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25325', '42', '9', '30', 'आणि पाहा, दोन पुरूष त्याच्याशी संभाषण करीत होते; हे मोशे व एलीया होते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25326', '42', '9', '31', 'ते तेजस्वी दिसत होते आणि जे त्याचे प्रयाण तो यरूशलेम शहरात पूर्ण करणार होता, त्याविषयी ते बोलत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25327', '42', '9', '32', 'तेव्हा पेत्र व त्याच्याबरोबर जे होते ते झोपेने भारावले होते, परंतु ते पूर्णपणे जागे झाले तेव्हा त्यांचे तेज आणि जे दोन पुरूष त्याच्याजवळ उभे राहिले होते त्यांनाही पहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25328', '42', '9', '33', 'मग असे झाले की ते त्याच्यापासून दूर होत असता पेत्राने येशूला म्हटले, “हे गुरु, येथे असणे आम्हास बरे आहे; तर आम्ही तीन मंडप करू, तुझ्यासाठी एक व मोशेसाठी एक व एलीयासाठी एक.” आपण काय बोलत आहोत याचे त्यास भान नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25329', '42', '9', '34', 'तो या गोष्टी बोलत असता एक ढग येऊन त्यांच्यावर सावली करू लागला आणि ते ढगांत शिरले तेव्हा ते भ्याले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25330', '42', '9', '35', 'आणि ढगांतून वाणी आली, ती म्हणाली, “हा माझा निवडलेला पुत्र आहे, याचे तुम्ही ऐका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25331', '42', '9', '36', 'ही वाणी झाल्यावर येशू एकटाच दिसला आणि ते उगेच राहिले व ज्या गोष्टी त्यांनी पहिल्या होत्या त्यांतले काहीच त्यांनी त्या दिवसांमध्ये कोणाला सांगितले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25332', '42', '9', '37', '¶ आणि असे झाले की दुसऱ्या दिवशी ते डोंगरावरून खाली आल्यावर मोठा लोकसमुदाय त्यास भेटला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25333', '42', '9', '38', 'तेव्हा पाहा, समुदायातील एक मनुष्य मोठ्याने ओरडून म्हणाला, हे गुरु, मी तुला विनंती करतो, माझ्या मुलाकडे पाहा, कारण तो माझे एकुलते मूल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25334', '42', '9', '39', 'आणि पाहा, कोणी आत्मा त्यास धरतो आणि हा एकाएकी ओरडतो, मग तो याला असा पिळतो की त्याच्या तोंडाला फेस येतो, तो याला पुष्कळ त्रास देतो व याला मोठ्या प्रयासाने सोडून जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25335', '42', '9', '40', 'आणि तो काढावा म्हणून मी तुझ्या शिष्यांना विनंती केली, परंतु त्यांच्याने तो निघेना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25336', '42', '9', '41', 'तेव्हा येशूने उत्तर देऊन म्हटले, ‹“हे अविश्वासी व विपरीत पिढी, मी कोठेपर्यंत तुमच्याबरोबर राहू व तुमचे सोसू? तू आपल्या मुलाला इकडे आण.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25337', '42', '9', '42', 'मग तो जवळ येत आहे इतक्यात भूताने त्यास खाली आपटले व भारी पिळून टाकले, पण येशूने त्या अशुद्ध आत्म्याला धमकावले व मुलाला बरे करून त्याच्या पित्याजवळ परत दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25338', '42', '9', '43', '¶ मग देवाचे हे महान सामर्थ्य पाहून सर्व लोक थक्क झाले आणि तो जी कामे करीत होता त्या सर्वांवरून सर्वजण आश्चर्य करीत असता तो आपल्या शिष्यांना म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25339', '42', '9', '44', '‹“या गोष्टी तुम्ही लक्षात ठेवा कारण मनुष्याचा पुत्र मनुष्यांच्या हाती दिला जाणार आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25340', '42', '9', '45', 'परंतु हे बोलणे त्यांना समजले नाही व त्यांना ते समजू नये म्हणून ते त्यांच्यापासून गुप्त राखलेले होते; आणि ते या बोलण्याविषयी त्यास विचारायला भीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25341', '42', '9', '46', '¶ त्यानंतर आपणांमध्ये कोण मोठा आहे याविषयी त्यांच्यामध्ये वादविवाद उठला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25342', '42', '9', '47', 'तेव्हा येशूने त्यांच्या अंतःकरणाचे विचार जाणून एका बालकाला जवळ घेऊन त्यास आपल्यापाशी उभे केले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25343', '42', '9', '48', 'आणि त्यांना म्हटले, ‹“जो कोणी माझ्या नावाने या बालकाला स्वीकारतो तो मला स्वीकारतो आणि जो कोणी माझा स्वीकार करतो तो ज्याने मला पाठवले त्याचा स्वीकार करतो; कारण तुम्हा सर्वांमध्ये जो सर्वांहून लहान आहे तोच मोठा आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25344', '42', '9', '49', '¶ तेव्हा योहानाने उत्तर देऊन म्हटले, “हे गुरु, आम्ही कोण एकाला तुझ्या नावाने भूते काढतांना पाहिले आणि आम्ही त्यास मना केले, कारण तो आमच्याबरोबर तुझ्यामागे चालत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25345', '42', '9', '50', 'तेव्हा येशूने त्यास म्हटले, ‹“मना करू नका, कारण जो तुम्हास प्रतिकूल नाही तो तुम्हास अनुकूल आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25346', '42', '9', '51', '¶ आणि असे झाले की त्यास वर घेतले जाण्याचा समय जवळ आला तेव्हा यरूशलेम शहरास जाण्याच्या दृढनिश्चयाने त्याने आपले तोंड वळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25347', '42', '9', '52', 'मग त्याने आपल्यापुढे निरोपे पाठवले, तेव्हा ते निघून त्याच्यासाठी तयारी करण्यास शोमरोन्यांच्या एका गावात गेले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25348', '42', '9', '53', 'पण त्यांनी त्यास अंगीकारले नाही, कारण यरूशलेम शहराकडे जाण्याचा त्याचा रोख होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25349', '42', '9', '54', 'तेव्हा त्याचे शिष्य याकोब व योहान हे पाहून म्हणाले, “हे प्रभू, एलीयाने केले होते तसेच आकाशांतून अग्नीने पडून त्याचा नाश करावा म्हणून आम्ही आज्ञा करावी, अशी तुझी इच्छा आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25350', '42', '9', '55', 'परंतु त्याने वळून त्यांना धमकावले आणि म्हटले, “तुम्ही कोणत्या आत्म्याचे आहात हे तुम्हास ठाऊक नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('25351', '42', '9', '56', 'कारण मनुष्याचा पुत्र मनुष्यांच्या जीवाचा नाश करायला नाही, तर त्यांना तारायला आला आहे.” मग ते दुसऱ्या गावाला गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25352', '42', '9', '57', '¶ आणि ते वाटेने चालत असता कोणीएक त्यास म्हणाला, “जेथे कोठे तू जाशील तेथे मी तुझ्यामागे येईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25353', '42', '9', '58', 'तेव्हा येशू त्यास म्हणाला, ‹“खोकडांस बिळे व आकाशांतल्या पाखरांस घरटी आहेत, परंतु मनुष्याच्या पुत्राला आपले डोके टेकायला ठिकाण नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25354', '42', '9', '59', 'मग त्याने दुसऱ्या एकाला म्हटले, ‹“माझ्यामागे ये,”› परंतु तो म्हणाला, “हे प्रभू, पहिल्याने मला जाऊ दे आणि माझ्या पित्याला पुरू दे,”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25355', '42', '9', '60', 'तेव्हा येशूने त्यास म्हटले, ‹“मरण पावलेल्यांना आपल्या मरण पावलेल्यांस पुरू दे, परंतु तू जाऊन देवाच्या राज्याची घोषणा कर.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25356', '42', '9', '61', 'तेव्हा आणखी एकजण म्हणाला, हे प्रभू, मी तुझ्यामागे येईन, परंतु पहिल्याने मला माझ्या घरात जे आहे त्यांचा निरोप घेऊ दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25357', '42', '9', '62', 'पण येशूने त्यास म्हटले, ‹“जो कोणी नांगराला आपला हात घातल्यावर मागील गोष्टींकडे पाहत राहतो असा कोणीही देवाच्या राज्याला उपयोगी नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25358', '42', '10', '1', '¶ यानंतर प्रभूने आणखी सत्तर जणांस नेमून ज्या ज्या नगरांत व ज्या ज्याठिकाणी तो स्वतः जाणार होता तेथे दोघे असे त्यांना आपल्यापुढे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25359', '42', '10', '2', 'तो त्यांना म्हणाला, ‹“पीक फार आहे परंतु कामकरी थोडके आहेत, यास्तव पिकाच्या प्रभूने आपल्या पिकात कामकरी पाठवावे म्हणून तुम्ही त्याची प्रार्थना करा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25360', '42', '10', '3', '‹जा; पाहा, लांडग्यांच्या मध्ये जसे कोंकरांस पाठवावे तसे मी तुम्हास पाठवतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25361', '42', '10', '4', '‹पिशवी किंवा झोळी किंवा वहाणा घेऊ नका व वाटेने कोणाला सलाम करू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25362', '42', '10', '5', '‹तुम्ही ज्या कोणत्याही घरात जाल तेथे पहिल्याने, या घराला शांती असो असे म्हणा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25363', '42', '10', '6', '‹जर तेथे कोणी शांतिप्रिय मनुष्य असला तर तुमची शांती त्याच्यावर राहील; पण तो नसला तर ती तुमच्याकडे परत येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25364', '42', '10', '7', '‹तुम्ही त्याच घरात राहून ते देतील ते खातपीत जा; कारण कामकरी आपल्या मजुरीस योग्य आहे; घरोघरी फिरू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25365', '42', '10', '8', '‹आणि तुम्ही ज्या कोणत्याही नगरांत जाल आणि ते तुम्हास स्वीकारतो, त्यामध्ये ते जे तुमच्यापुढे वाढतील ते खा, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25366', '42', '10', '9', '‹आणि त्यामध्ये जे दुखणाईत असतील त्यांना बरे करा व त्यांना सांगा की, देवाचे राज्य तुमच्याजवळ आले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25367', '42', '10', '10', '‹परंतु तुम्ही ज्या कोणत्याही नगरांत जाल आणि ते तुमचे स्वागत नाही केले तर रस्त्यांवर बाहेर जाऊन असे म्हणा, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25368', '42', '10', '11', '‹तुमच्या नगराची धूळ आमच्या पायांला लागली ती देखील आम्ही तुमच्याविरुध्द झाडून टाकतो; तरी हे जाणा की देवाचे राज्य जवळ आले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25369', '42', '10', '12', '‹मी तुम्हास सांगतो की त्यादिवशी सदोमाला त्या नगरापेक्षा अधिक सोपे जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25370', '42', '10', '13', '¶ ‹“हे खोराजिना, तुला हाय! हे बेथसैदा, तुला हाय! कारण तुमच्यामध्ये जी सामर्थ्याची कृत्ये होत आहेत ती जर सोर व सिदोन यांच्यामध्ये झाली असती तर त्यांनी मागेच गोणताट अंगावर घेऊन व राखेत बसून पश्चात्ताप केला असता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25371', '42', '10', '14', '‹यामुळे न्यायकाळी सोर व सिदोन यांना अधिक सोपे जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25372', '42', '10', '15', '‹हे कफर्णहूमा, तू आकाशापर्यंत उंचावला जाशील काय? तू नरकापर्यंत उतरशील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25373', '42', '10', '16', '¶ ‹जो शिष्यांचे ऐकतो तो माझे ऐकतो आणि जो शिष्यांना नाकारतो तो मला नाकारतो आणि जो मला नाकारतो तो ज्याने मला पाठवले त्यास नाकारतो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25374', '42', '10', '17', '¶ ते सत्तर लोक आनंदाने परतले आणि म्हणाले, “प्रभू, तुझ्या नावाने भूतेसुद्धा आम्हास वश होतात!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25375', '42', '10', '18', 'तेव्हा तो त्यांना म्हणाला, ‹“मी सैतानाला आकाशातून विजेसारखे पडताना पाहिले!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25376', '42', '10', '19', '‹पाहा, मी तुम्हास साप आणि विंचू यांना तुडविण्याचा व शत्रूच्या सर्व सामर्थ्यावर अधिकार दिला आहे आणि कशानेच तुम्हास अपाय होणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25377', '42', '10', '20', '‹तथापि तुम्हास दुष्ट आत्मे वश होतात याचा आनंद मानू नका तर तुमची नावे स्वर्गात लिहिली आहेत याचा आनंद माना.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25378', '42', '10', '21', '¶ त्या क्षणी तो पवित्र आत्म्यात आनंदीत झाला आणि म्हणाला, ‹“हे पित्या, स्वर्गाच्या आणि पृथ्वीच्या प्रभू मी तुझी स्तुती करतो, कारण तू या गोष्टी ज्ञानी आणि बुद्धीमान लोकांपासून लपवून ठेवून त्या लहान बालकांस प्रकट केल्या आहेस. होय, पित्या कारण तुला जे योग्य वाटले ते तू केलेस.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25379', '42', '10', '22', '‹माझ्या पित्याने सर्व गोष्टी माझ्यासाठी दिल्या होत्या आणि पुत्र कोण आहे हे पित्याशिवाय कोणालाच ठाऊक नाही आणि पुत्राशिवाय कोणालाही पिता कोण आहे हे माहीत नाही व ज्या कोणाला ते प्रकट करण्याची पुत्राची इच्छा असेल त्यालाच फक्त माहीत आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25380', '42', '10', '23', '¶ आणि शिष्यांकडे वळून तो एकांतात बोलला, ‹“तुम्ही जे पाहता ते पाहणारे डोळे धन्य.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25381', '42', '10', '24', '‹मी तुम्हास सांगतो, अनेक राजांनी व संदेष्ट्यांनी तुम्ही जे पाहता ते पाहण्याची इच्छा बाळगली, परंतु त्यांनी ते पाहिले नाही आणि तुम्ही जे ऐकता ते ऐकण्याची इच्छा बाळगली, परंतु त्यांनी ते ऐकले नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25382', '42', '10', '25', '¶ नंतर एक नियमशास्त्राचा शिक्षक उभा राहिला आणि त्याने येशूची परीक्षा पाहण्याचा प्रयत्न केला, तो म्हणाला, “गुरुजी, अनंतकाळचे जीवन मिळण्यासाठी मी काय केले पाहीजे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25383', '42', '10', '26', 'तेव्हा येशू त्यास म्हणाला, ‹“नियमशास्त्रात काय लिहिले आहे? तू त्यामध्ये काय वाचतोस?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25384', '42', '10', '27', 'तो म्हणाला, “तू तुझा देव प्रभू याच्यावर पूर्ण अंतःकरणाने, पूर्ण आत्म्याने, पूर्ण शक्तीने प्रीती कर.” व स्वतःवर जशी प्रीती करतोस तशी तू आपल्या शेजाऱ्यावरही प्रीती कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25385', '42', '10', '28', 'तेव्हा येशू त्यास म्हणाला, ‹“तू बरोबर उत्तर दिलेस, हेच कर म्हणजे तू जगशील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25386', '42', '10', '29', 'पण आपण योग्य प्रश्न विचारला आहे हे इतरांना दाखवून देण्यासाठी त्याने येशूला विचारले, “मग माझा शेजारी कोण?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25387', '42', '10', '30', '¶ येशूने उत्तर दिले, ‹“एक मनुष्य यरूशलेम शहराहून यरीहोस निघाला होता आणि तो लुटारुंच्या हाती सापडला. त्यांनी त्याचे कपडे काढून घेऊन त्यास मारले व त्यास अर्धमेला टाकून ते निघून गेले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25388', '42', '10', '31', '‹तेव्हा त्याचवेळी एक याजक त्या रस्त्याने जात होता. याजकाने त्यास पाहिले, पण तो रस्त्याच्या दुसऱ्या बाजूने निघून गेला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25389', '42', '10', '32', '‹त्याच रस्त्याने एक लेवी त्याठिकाणी आला. लेव्याने त्यास पाहिले व तो सुद्धा रस्त्याच्या दुसऱ्या बाजूने निघून गेला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25390', '42', '10', '33', '‹मग एक शोमरोनी त्याच रस्त्याने प्रवास करीत असता तो होता तेथे आला त्या मनुष्यास पाहून त्यास त्याचा कळवळा आला›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25391', '42', '10', '34', '‹तो त्याच्याजवळ आला त्याच्या जखमांवर तेल व द्राक्षरस ओतून त्या बांधल्या आणि त्यास आपल्या गाढवावर बसवून त्यास उतारशाळेत आणले व त्याची देखभाल केली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25392', '42', '10', '35', '‹दुसऱ्या दिवशी त्याने दोन चांदीचे नाणे काढले आणि उतारशाळेच्या मालकाला दिले व म्हणाला, ‘याची चांगली देखभाल कर म्हणजे यापेक्षा जे तू अधिक खर्च करशील ते मी परत आल्यावर तुला देईन.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25393', '42', '10', '36', '‹लुटारुंच्या तावडीत जो मनुष्य सापडला होता, त्याचा त्या तिघांपैकी कोण खरा शेजारी होता असे तुला वाटते?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25394', '42', '10', '37', '¶ तो नियमशास्त्राचा शिक्षक म्हणाला, “ज्याने त्याच्यावर दया केली तो.” तेव्हा येशू त्यास म्हणाला, ‹“जा आणि तूही तसेच कर.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25395', '42', '10', '38', '¶ मग येशू आणि त्याचे शिष्य त्याच्या मार्गाने जात असता, तो एका गावात आला. तेथे मार्था नावाच्या स्त्रीने त्याचे स्वागत करून आदरातिथ्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25396', '42', '10', '39', 'तिला मरीया नावाची एक बहीण होती, ती प्रभूच्या पायाजवळ बसली व तो काय बोलतो हे ऐकत राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25397', '42', '10', '40', 'पण मार्थेची अति कामामुळे तारांबळ झाली. ती येशूकडे आली आणि म्हणाली, “प्रभू, माझ्या बहिणीने सर्व काम माझ्यावर टाकले याची तुला काळजी नाही काय? तेव्हा मला मदत करायला तिला सांग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25398', '42', '10', '41', 'प्रभूने उत्तर दिले, ‹“मार्था, मार्था, तू पुष्कळ गोष्टीविषयी दगदग करतेस.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25399', '42', '10', '42', '‹पण एकच गोष्ट आवश्यक आहे. हे मी सांगतो आणि मरीयेने तिच्यासाठी चांगला वाटा निवडला आहे. तो तिच्यापासून काढून घेतला जाणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25400', '42', '11', '1', '¶ मग असे झाले की, तो एका ठिकाणी प्रार्थना करीत होता. ती संपल्यावर शिष्यांपैकी एकजण त्यास म्हणाला, “प्रभू, जसे योहानाने त्याच्या शिष्यांना शिकवले; त्याचप्रमाणे तुम्ही देखील आम्हास प्रार्थना करायला शिकवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25401', '42', '11', '2', '¶ मग तो त्यांना म्हणाला, ‹“जेव्हा तुम्ही प्रार्थना करता तेव्हा असे म्हणाः› ‹हे आमच्या स्वर्गातील पित्या, › ‹तुझे नाव पवित्र मानले जावो तुझे राज्य येवो, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25402', '42', '11', '3', '‹आमची दररोजची लागणारी भाकर आम्हास दे, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25403', '42', '11', '4', '‹आमच्या पापांची आम्हास क्षमा कर, › ‹कारण आम्हीही आमच्या प्रत्येक अपराध्याला› ‹त्यांच्या अपराधांची क्षमा करतो› ‹आणि आम्हास परीक्षेत आणू नकोस› ‹तर आम्हास वाईटापासून सोडव.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25404', '42', '11', '5', '¶ मग येशू त्यास म्हणाला, ‹“समजा तुमच्यापैकी असा कोण आहे ज्याला मित्र आहे आणि तो त्याच्याकडे मध्यरात्री गेला व त्यास म्हणाला, ‘मित्रा, मला तीन भाकरी उसन्या दे, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25405', '42', '11', '6', '‹कारण माझा मित्र नुकताच प्रवास करून माझ्याकडे आला आहे आणि त्यास वाढायला माझ्याजवळ काहीही नाही.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25406', '42', '11', '7', '‹आणि तो मनुष्य आतून म्हणाला, ‘मला त्रास देऊ नको! मी अगोदरच दरवाजा लावलेला आहे आणि माझी मुले माझ्याजवळ झोपलेली आहेत. मी तुला भाकर देण्यासाठी उठू शकत नाही.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25407', '42', '11', '8', '‹मी तुम्हास सांगतो की, जरी तो उठून त्यास काही देण्यासाठी टाळाटाळ करीत असेल तरी त्याच्या मित्राच्या आग्रहामुळे तो खात्रीने उठून त्यास जितक्या भाकरींची गरज आहे तितक्या त्यास देईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25408', '42', '11', '9', '‹आणि म्हणून मी तुम्हास सांगतो, मागा म्हणजे तुम्हास दिले जाईल. शोधा म्हणजे तुम्हास सापडेल आणि ठोका म्हणजे तुम्हासाठी उघडले जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25409', '42', '11', '10', '‹कारण जो कोणी मागतो त्यास मिळेल. जो कोणी शोधतो त्यास सापडेल आणि जो कोणी ठोकतो त्याच्यासाठी दरवाजा उघडला जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25410', '42', '11', '11', '‹तुम्हामध्ये असा कोण पिता आहे की, त्याच्या मुलाने त्यास मासा मागितला असता त्यास माशाऐवजी साप देईल?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25411', '42', '11', '12', '‹किंवा जर मुलाने अंडे मागितले तर कोणता पिता त्यास विंचू देईल?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25412', '42', '11', '13', '‹जर तुम्ही वाईट असतांनाही तुम्हास तुमच्या मुलांना चांगल्या देणग्या देण्याचे कळते, तर मग स्वर्गीय पित्याजवळ जे मागतात त्यांना तो किती विशेषकरून पवित्र आत्मा देईल?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25413', '42', '11', '14', '¶ येशू एक भूत काढीत होता. ते मुके होते. मग असे झाले की, जो मनुष्य बोलू शकत नव्हता ते, भूत बाहेर आल्यावर, तो बोलू लागला व लोकांचा जमाव आश्चर्यचकित झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25414', '42', '11', '15', 'परंतु त्या जमावातील काही लोक म्हणाले की, भूतांचा अधिपती जो बालजबूल याच्या साहाय्याने तो भूते काढतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25415', '42', '11', '16', 'आणि काहींनी त्याची परीक्षा पाहण्यासाठी स्वर्गातून चिन्ह मागितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25416', '42', '11', '17', 'पण त्यांच्या मनात काय होते हे तो जाणून होता म्हणून तो त्यांना म्हणाला, ‹“आपसात फूट पडलेले प्रत्येक राज्य ओसाड पडते आणि एखाद्या घरातील लोक एकमेकांविरुद्ध भांडतात तेव्हा त्या घराचे तुकडे होतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25417', '42', '11', '18', '‹आणि तुम्ही म्हणता तशी जर भूतांमध्येही फूट पडली तर त्याचे राज्य कसे टिकेल? मी तुम्हास हे विचारतो, कारण तुम्ही म्हणता ‘मी बालजबूलच्या साहाय्याने भूते काढतो’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25418', '42', '11', '19', '‹पण जर मी बालजबूलच्या साहाय्याने भूते काढतो, तर तुमचे शिष्य कोणाच्या साहाय्याने भूते काढतात? म्हणून तेच तुमचा न्याय करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25419', '42', '11', '20', '‹परंतु जर मी देवाच्या साहाय्याने भूते काढतो, तर मग यावरुन हे स्पष्टच आहे की, देवाचे राज्य तुमच्याकडे आले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25420', '42', '11', '21', '‹जेव्हा एखादा बलवान मनुष्य आपल्या घराच्या सुरक्षिततेसाठी पूर्ण शस्त्रसामग्री बाळगतो तेव्हा त्याची मालमत्ता सुरक्षित राहते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25421', '42', '11', '22', '‹परंतु कोणी त्याच्याहीपेक्षा अधिक बलवान त्याच्यावर हल्ला करून त्याचा पराभव करतो, तेव्हा ज्या शस्त्रसामग्रीवर त्याने विश्वास ठेवला होता, ती तो घेऊन जातो व त्यास मिळालेली लूट आपल्या मित्रांना वाटतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25422', '42', '11', '23', '‹जो माझ्या पक्षाचा नाही, तो माझ्याविरुद्ध आहे आणि जो माझ्याबरोबरीने गोळा करीत नाही, तर तो उधळून टाकतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25423', '42', '11', '24', '¶ ‹जेव्हा अशुद्ध आत्मा मनुष्याबाहेर येतो व ते विसावा घेण्यासाठी निर्जल प्रदेशात जागा शोधते. पण त्यास ती विश्रांती मिळत नाही. तेव्हा तो म्हणतो, ‘मी ज्या घरातून बाहेर आलो त्या घरात परत जाईन.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25424', '42', '11', '25', '‹तो त्या घराकडे परत जातो आणि तेव्हा त्यास ते घर झाडून नीटनेटके केलेले आढळते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25425', '42', '11', '26', '‹नंतर तो जातो आणि आपणापेक्षा अधिक बळकट व दुष्ट असे सात आत्मे घेतो आणि ते त्या घरात जातात आणि तेथेच राहतात. तेव्हा त्या मनुष्याची शेवटची अवस्था पहिल्यापेक्षा वाईट होते.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25426', '42', '11', '27', 'तो या गोष्टी बोलला तेव्हा असे घडले की, गर्दीतील एक स्त्री मोठ्याने ओरडून त्यास म्हणाली, “धन्य ते गर्भाशय, ज्याने तुझा भार वाहिला व धन्य ती स्तने जी तू चोखलीस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25427', '42', '11', '28', 'परंतु तो म्हणाला, ‹“जे देवाचे वचन ऐकतात आणि पाळतात तेच खरे धन्य आहेत!”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25428', '42', '11', '29', '¶ जसजसा लोकसमुदाय वाढू लागला, तेव्हा तो बोलू लागला, ‹“ही पिढी दुष्ट पिढी आहे. ती चिन्ह मागत आहे आणि योनाच्या चिन्हाशिवाय कोणतेही चिन्ह तिला दिले जाणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25429', '42', '11', '30', '‹कारण जसा योना निनवेच्या लोकांकरिता चिन्ह होता तसा मनुष्याचा पुत्रही या पिढीसाठी चिन्ह होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25430', '42', '11', '31', '‹दक्षिणेकडची राणी न्यायाच्या दिवशी या पिढीबरोबर उठून त्यांना दोषी ठरवील कारण ती पृथ्वीच्या टोकाकडून शलमोनाचे शहाणपण ऐकण्यासाठी आली आणि पाहा, शलमोनापेक्षाही थोर असा एक येथे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25431', '42', '11', '32', '‹न्यायाच्या दिवशी निनवेचे लोक या पिढीबरोबर उभे राहून हिला दोषी ठरवतील कारण योनाचा उपदेश ऐकून त्यांनी पश्चात्ताप केला आणि पाहा, योनापेक्षाही थोर असा एक येथे आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25432', '42', '11', '33', '¶ ‹“कोणीही दिवा लावून तळघरात किंवा भांड्याखाली ठेवत नाहीत, तर आत येणाऱ्यांना प्रकाश दिसवा म्हणून तो दिवठणीवर ठेवतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25433', '42', '11', '34', '‹डोळा हा तुमच्या शरीराचा दिवा आहे. जर तुमचे डोळे चांगले आहेत, तर तुमचे शरीरही प्रकाशाने भरलेले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25434', '42', '11', '35', '‹पण ते जर वाईट आहेत तर तुमचे शरीर अंधकारमय आहेत म्हणून तुमच्यातला प्रकाश हा अंधार तर नाही ना, याची काळजी घ्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25435', '42', '11', '36', '‹जर तुमचे सर्व शरीर प्रकाशमय आहे आणि त्याच्यातील कोणताही भाग अंधकारमय नाही तर, जशी दिव्याची प्रकाशकिरणे तुला प्रकाश देतात, तसे ते तुला पूर्णपणे प्रकाशित करील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25436', '42', '11', '37', '¶ येशूने आपले बोलणे संपविले तेव्हा एका परूश्याने त्यास आपल्या घरी येऊन स्वतः बरोबर जेवायला बोलावले. तो आत गेला आणि आपल्या जागी जेवायला बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25437', '42', '11', '38', 'परंतु त्याने जेवणापूर्वी हात धुतले नाहीत हे पाहून परूश्याला फार आश्चर्य वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25438', '42', '11', '39', 'तेव्हा प्रभू त्यास म्हणाला, ‹“तुम्ही परूशी प्याला व ताट बाहेरुन साफ करता पण तुम्ही आतून लोभीपणाने व दुष्टतेने भरलेले आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25439', '42', '11', '40', '‹अहो बुद्धीहीन मनुष्यांनो! ज्याने बाहेरील बाजू बनवली त्यानेच आतली बाजू बनवली नाही का?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25440', '42', '11', '41', '‹पण जे आतमध्ये आहे, ते गरीबांना द्या आणि नंतर सर्वकाही तुमच्यासाठी शुद्ध होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25441', '42', '11', '42', '¶ ‹परंतु तुम्हा परूश्यांना हाय असो कारण तुम्ही पुदिना, जीरे व प्रत्येक भाजीपाल्याचा दशांश देता. परंतु तुम्ही न्याय आणि देवाविषयीचे प्रीती याकडे दुर्लक्ष करता. तुम्ही नितीने जगावे व देवावर प्रीती करणे या गोष्टी प्रथम करणे आवश्यक आहे त्याचवेळेस इतर गोष्टींकडे दुर्लक्ष करू नये.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25442', '42', '11', '43', '‹तुम्हा परूश्यांची केवढी दुर्दशा होणार, कारण तुम्हास सभास्थानातील महत्त्वाच्या जागी बसणे आणि बाजारात नमस्कार घेणे आवडते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25443', '42', '11', '44', '‹तुमची केवढी दुर्दशा होणार! कारण तुम्ही न दिसणाऱ्या कबरासारखे आहात, अशा कबरांवर लोक नकळत पाय देऊन चालतात.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25444', '42', '11', '45', '¶ एक नियमशास्त्राचा शिक्षक येशूला म्हणाला, “गुरुजी, तुम्ही असे बोलता तेव्हा तुम्ही आमचासुद्धा अपमान करता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25445', '42', '11', '46', 'तेव्हा येशू म्हणाला, ‹“नियमशास्त्राच्या शिक्षकांनो तुमचाही धिक्कार असो, कारण तुम्ही लोकांस वाहण्यास कठीण असे ओझे त्यांच्यावर लादता व ते उचलण्यास तुमच्या एका बोटानेसुद्धा मदत करीत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25446', '42', '11', '47', '‹तुमचा धिक्कार असो, कारण तुमच्या पूर्वजांनी ठार केलेल्या संदेष्ट्यासाठी तुम्ही कबरा बांधता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25447', '42', '11', '48', '‹असे करून तुमच्या पूर्वजांनी केलेल्या कृत्यांचे समर्थन करता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25448', '42', '11', '49', '‹यामुळे देवाचे ज्ञानसुद्धा असे म्हणाले, ‘मी प्रेषित व संदेष्टे त्यांच्याकडे पाठवील. त्यांपैकी काही जणांना ते ठार मारतील व काही जणांचा ते छळ करतील!’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25449', '42', '11', '50', '‹तर, संदेष्ट्याचे जे रक्त जगाच्या प्रारंभापासून सांडले गेले त्याबद्दलचा दंड या पिढीस भरून द्यावा लागेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25450', '42', '11', '51', '‹होय, मी तुम्हास खरोखर सांगतो की हाबेलाच्या रक्तापासून ते देवाचे भवन व वेदी यांच्यामध्ये मारल्या गेलेल्या जखऱ्या याच्या रक्तापर्यंत या पिढीला जबाबदार धरण्यात येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25451', '42', '11', '52', '‹तुम्हा नियमशास्त्र शिक्षकांची केवढी दुर्दशा होणार कारण तुम्ही ज्ञानाची किल्ली घेऊन गेला, तुम्ही स्वतः आत गेला नाहीत आणि जे आत जाण्याचा प्रयत्न करत होते, त्यांनाही जाऊ दिले नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25452', '42', '11', '53', '¶ येशू तेथून निघून जात असता नियमशास्त्राचे शिक्षक व परूशी त्याचा फार विरोध करू लागले व त्यास अनेक गोष्टींविषयी प्रश्न विचारु लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25453', '42', '11', '54', 'तो जे बोलेल त्या शब्दांमध्ये त्यास पकडण्यासाठी ते टपून होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25454', '42', '12', '1', '¶ आणि त्यादरम्यान हजारो लोकांचा समुदाय जमला होता आणि एवढा की ते एकमेकांना तुडवू लागले, तेव्हा येशू प्रथम आपल्या शिष्यांशी बोललाः ‹“परूश्यांच्या खमिराविषयी जपा, म्हणजे त्यांच्या ढोंगाविषयी जपा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25455', '42', '12', '2', '‹उघड केले जाणार नाही असे काहीच झाकलेले नाही व जे कळणार नाही असे काहीच गुप्त नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25456', '42', '12', '3', '‹म्हणून तुम्ही जे काही अंधारात बोलाल ते उजेडात ऐकले जाईल आणि तुम्ही कोणाच्या कानात जे काही एकांतात सांगाल ते घराच्या छतावरुन घोषित केले जाईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25457', '42', '12', '4', '¶ ‹“परंतु माझ्या मित्रांनो, मी तुम्हास सांगतो, जे शरीराला मारतात त्यांना तुम्ही भिऊ नका, कारण त्यानंतर त्यापेक्षा जास्त त्यांना काही करता येत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25458', '42', '12', '5', '‹तुम्ही कोणाची भीती बाळगावी हे मी तुम्हास सांगतो. तुम्हास ठार मारल्या यानंतर तुम्हास नरकात टाकून देण्यास ज्याला अधिकार आहे, त्याची भीती धरा. होय, मी तुम्हास सांगतो, त्याचेच भय धरा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25459', '42', '12', '6', '‹पाच चिमण्या दोन नाण्यांना विकतात की नाही? तरी त्यातील एकीचाही देवाला विसर पडत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25460', '42', '12', '7', '‹पण तुमच्या डोक्यावरील सर्व केसदेखील त्याने मोजलेले आहेत. भिऊ नका. पुष्कळ चिमण्यांपेक्षा तुमचे मूल्य जास्त आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25461', '42', '12', '8', '¶ ‹जो मला इतर लोकांसमोर स्वीकारतो, त्या प्रत्येक मनुष्यास देवाच्या दूतासमोर मनुष्याचा पुत्रही स्वीकारील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25462', '42', '12', '9', '‹परंतु जो मला इतर लोकांसमोर नाकारतो, तो देवदूतांसमोरही नाकारला जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25463', '42', '12', '10', '‹प्रत्येक मनुष्य जो मनुष्याच्या पुत्राविरुद्ध बोलतो, त्यास क्षमा केली जाईल. परंतु जो पवित्र आत्म्याविरुद्ध दुर्भाषण करतो त्यास क्षमा केली जाणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25464', '42', '12', '11', '‹जेव्हा ते तुम्हास सभास्थाने, राज्यकर्ते व अधिकारी यांच्यासमोर धरुन आणतील तेव्हा तुम्ही काय बोलावे किंवा स्वतःचा बचाव कसा करावा याविषयी आधीच चिंता करीत बसू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25465', '42', '12', '12', '‹कारण तुम्ही काय बोलावे हे पवित्र आत्मा त्याचवेळी तुम्हास शिकवील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25466', '42', '12', '13', '¶ नंतर लोकसमुदायातील एकजण त्यास म्हणाला, “गुरुजी, माझ्या भावाला वतन विभागून माझे मला द्यायला सांगा!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25467', '42', '12', '14', 'परंतु येशू त्यास म्हणाला, ‹“मनुष्या, मला तुमच्यावर मध्यस्थ किंवा न्यायाधीश म्हणून कोणी नेमले?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25468', '42', '12', '15', '‹मग येशू त्यांना म्हणाला, “सांभाळा आणि सर्व प्रकारच्या लोभापासून स्वतःला दूर ठेवा कारण जेव्हा एखाद्या मनुष्याजवळ त्याच्या गरजेपेक्षा अधिक असते तेव्हा ती संपत्ती त्याचे जीवन होत असे नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25469', '42', '12', '16', 'नंतर त्याने त्यास एक दाखला सांगितला, ‹“कोणाएका धनवान मनुष्याच्या शेतजमिनीत फार उत्तम पीक आले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25470', '42', '12', '17', '‹तो स्वतःशी विचार करून असे म्हणाला, ‘मी काय करू, कारण धान्य साठवायला माझ्याकडे जागा नाही?’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25471', '42', '12', '18', '‹मग तो असे म्हणाला, ‘मी आता असे करतो, मी माझी धान्याची कोठारे पाडून मोठी बांधीतो, मी माझे सर्व धान्य व माल तेथे साठवीन’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25472', '42', '12', '19', '‹आणि मी माझ्या जीवाला म्हणेन, ‘हे जीवा, आता तुझ्यासाठी अनेक वर्षे पुरतील अशा पुष्कळ चांगल्या गोष्टी साठवून ठेवलेल्या आहेत. आराम कर, खा, पी आणि मजा कर.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25473', '42', '12', '20', '‹पण देव त्यास म्हणतो, ‘अरे मूर्खा, जर आज तुझा जीव गेला तर तू साठवलेल्या गोष्टी कोणाला मिळतील?’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25474', '42', '12', '21', '‹जो कोणी स्वतःसाठी संपत्ती जमा करतो परंतु देवाच्या दृष्टीने जो धनवान नाही, अशा मनुष्यासारखे हे आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25475', '42', '12', '22', '¶ मग येशू त्याच्या शिष्यांना म्हणाला, ‹“म्हणून मी तुम्हास सांगतो, स्वतःच्या जीवनाविषयी किंवा तुम्ही काय खावे याविषयी चिंता करू नका. किंवा तुमच्या शरीराविषयी म्हणजे कोणते कपडे घालावेत याविषयी चिंता करू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25476', '42', '12', '23', '‹कारण अन्नापेक्षा जीव आणि कपड्यांपेक्षा शरीर महत्त्वाचे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25477', '42', '12', '24', '‹कावळ्यांचा विचार करा ते पेरीत नाहीत व कापणीही करीत नाहीत. त्यांना कोठार नाही व कणगीही नाही. तरीही देव त्याचे पोषण करतो. पक्ष्यांपेक्षा तुम्ही कितीतरी मौल्यवान आहात!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25478', '42', '12', '25', '‹चिंता करून तुम्हापैकी कोण स्वतःच्या आयुष्याची दोरी हातभर वाढवावयास कोण समर्थ आहे?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25479', '42', '12', '26', '‹ज्याअर्थी तुम्हीही सर्वात लहान गोष्ट करू शकत नाही, तर इतर गोष्टींविषयीची चिंता का करता?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25480', '42', '12', '27', '‹रानफुले कशी वाढतात याचा विचार करा. ती कष्ट करीत नाहीत व कातीत नाहीत. तरी मी तुम्हास सांगतो, शलमोनदेखील आपल्या सर्व वैभवात त्यांच्यातील एकासारखाही सजला नव्हता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25481', '42', '12', '28', '‹तर, जे आज आहे व उद्या भट्टीत टाकले जाईल अशा त्या रानातील गवताला देवाने असा पोशाख घातला आहे, तर तुम्ही जे अल्पविश्वासू त्या तुम्हास तो कितीतरी अधिक चांगला पोशाख घालणार नाही काय!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25482', '42', '12', '29', '‹तुम्ही काय खावे व काय प्यावे याविषयी काळजीत असू नका आणि या गोष्टींविषयी चिंता करू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25483', '42', '12', '30', '‹कारण परराष्ट्री हे मिळविण्याची खटपट करतात पण या गोष्टींची तुम्हास गरज आहे, हे तुमच्या स्वर्गीय पित्याला माहीत आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25484', '42', '12', '31', '‹त्याऐवजी प्रथम त्याचे राज्य मिळविण्यासाठी झटा म्हणजे या गोष्टीही तुम्हास दिल्या जातील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25485', '42', '12', '32', '¶ ‹हे लहान कळपा भिऊ नको, कारण तुम्हास त्याचे राज्य द्यावे यामध्ये स्वर्गीय पित्याला संतोष वाटतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25486', '42', '12', '33', '¶ ‹तुमची मालमत्ता विका आणि गरिबांमध्ये वाटा. जुन्या न होणाऱ्या व न झिजणाऱ्या अशा थैल्या स्वतःसाठी स्वर्गात बनवा. तेथे चोरही जाऊ शकणार नाही व कसरही त्याचा नाश करणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25487', '42', '12', '34', '‹कारण जेथे तुमचे धन आहे तेथे तुमचे मनही लागेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25488', '42', '12', '35', '¶ ‹तुमच्या कंबरा बांधलेल्या आणि दिवे लागलेले असू द्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25489', '42', '12', '36', '‹लग्नाच्या मेजवानीवरुन परतणाऱ्या मालकाची वाट पाहणाऱ्या लोकांसारखे व्हा जेणेकरून, तो परत येतो व दरवाजा ठोकावतो तेव्हा त्याच्यासाठी त्यांनी ताबडतोब दरवाजा उघडावा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25490', '42', '12', '37', '‹मालक परत आल्यावर जे नोकर त्यास जागे व तयारीत असलेले आढळतील ते धन्य. मी तुम्हास खरे सांगतो, तो स्वतः त्यांची सेवा करण्यासाठी कंबर कसेल, त्यांना मेजावर बसायला सांगून त्यांची सेवा करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25491', '42', '12', '38', '‹तो मध्यरात्री किंवा त्यानंतर येवो, जर ते नोकर त्यास तयारीत आढळतील तर ते धन्य.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25492', '42', '12', '39', '‹परंतु याविषयी खात्री बाळगा; चोर केव्हा येणार हे जर घराच्या मालकाला माहीत असते तर त्याने आपले घर त्यास फोडू दिले नसते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25493', '42', '12', '40', '‹तुम्हीही तयार असा कारण तुम्हास वाटत नाही अश्या क्षणी? मनुष्याचा पुत्र येईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25494', '42', '12', '41', '¶ मग पेत्र म्हणाला, “प्रभू, तुम्ही हा दाखला आम्हासच सांगत आहात की सर्वांना?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25495', '42', '12', '42', 'तेव्हा प्रभू म्हणाला, ‹“प्रभू त्याच्या इतर नोकरांना त्यांचे धान्य योग्यवेळी देण्यासाठी ज्याची नेमणूक करील असा व विश्वासू कारभारी कोण आहे?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25496', '42', '12', '43', '‹त्याचा मालक येईल त्यावेळी असे करतांना जो नोकर त्यास आढळेल तो धन्य.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25497', '42', '12', '44', '‹मी तुम्हास खरे सांगतो, मालक त्यास त्याच्या सर्व मालमत्तेवर अधिकारी म्हणून नेमील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25498', '42', '12', '45', '‹पण जर तो नोकर मनात म्हणतो, ‘माझा मालक येण्यास फार उशीर करत आहे,’ आणि मग तो त्याच्या स्त्री व पुरूष नोकरांना मारहाण करायला व खाण्यापिण्यास सुरुवात करतो व झिंगतो, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25499', '42', '12', '46', '‹तर तो नोकर वाट पाहत नाही त्यादिवशी आणि त्यास माहीत नाही तेव्हा त्याचा मालक येईल व त्यास कापून त्याचे तुकडे करील आणि अविश्वासू लोकांबरोबर त्याचा वाटा ठेवील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25500', '42', '12', '47', '‹आपल्या मालकाची इच्छा माहीत असूनही जो नोकर तयार राहत नाही किंवा जो आपल्या मालकाच्या इच्छेप्रमाणे करीत नाही, त्या नोकराला खूप मार मिळेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25501', '42', '12', '48', '‹परंतु ज्याला माहीती नव्हते म्हणून त्याने मालकाला न आवडणारे असे कृत्य जर नोकराने केले असेल तर त्यास कमी मार बसेल. ज्या कोणाला पुष्कळ दिले आहे त्याच्याकडून पुष्कळाची अपेक्षा केली जाईल. ज्यांच्याजवळ जास्त ठेवले आहे त्यांच्याकडून जास्त मागितले जाईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25502', '42', '12', '49', '¶ ‹“मी पृथ्वीवर आग लावण्यास आलो आणि जर ती अगोदरच पेटलेली असेल तर मग मला आणखी काय पाहीजे?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25503', '42', '12', '50', '‹मला बाप्तिस्मा घ्यावयाचा आहे आणि तो होईपर्यंत मी किती अस्वस्थ आहे!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25504', '42', '12', '51', '‹मी पृथ्वीवर शांतता प्रस्थापित करण्यास आलो आहे, असे तुम्हास वाटते का? नाही, मी तुम्हास सांगतो, मी तुमच्यात फूट पाडण्यासाठी आलो आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25505', '42', '12', '52', '‹मी असे म्हणतो कारण आतापासून घरातील पाच जणात एकमेकांविरुद्ध फूट पडेल. तिघे दोघांविरुद्ध व दोघे तिघांविरुद्ध अशी फूट पडेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25506', '42', '12', '53', '‹त्यांच्यात पित्याविरुद्ध मुलगा व मुलाविरुद्ध पिता अशी फूट पडेल, आईविरुद्ध मुलगी व मुलीविरुद्ध आई अशी फूट पडेल, सासूविरुद्ध सून व सुनेविरुद्ध सासू अशी त्यांच्यात फूट पडेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25507', '42', '12', '54', '¶ तो लोकसमुदायाला म्हणाला, ‹जेव्हा पश्चिमेकडून ढग येताना पाहता तेव्हा तुम्ही लगेच म्हणता की, पाऊस पडेल आणि तसेच घडते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25508', '42', '12', '55', '‹जेव्हा दक्षिणेकडचा वारा वाहतो, तेव्हा तुम्ही म्हणता उकाडा होईल आणि तसेच घडते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25509', '42', '12', '56', '‹अहो ढोंग्यांनो! तुम्हास पृथ्वीवरील व आकाशातील चिन्हांची लक्षणे पारखता येतात, पण सध्याच्या काळाचा अर्थ तुम्हास का काढता येत नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25510', '42', '12', '57', '¶ ‹आणि तुम्ही तुमच्यासाठी काय योग्य आहे ते तुम्ही स्वतःचे स्वतःच का ठरवीत नाही?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25511', '42', '12', '58', '‹तुम्ही तुमच्या वाद्याबरोबर न्यायालयात जात असता वाटेतच त्यांच्याशी समेट करा नाही तर तो तुम्हास न्यायाधीशासमोर नेईल आणि न्यायाधीश तुम्हास दंडाधिकाऱ्याच्या स्वाधीन करील आणि अधिकारी तुम्हास तुरुंगात टाकील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25512', '42', '12', '59', '‹मी तुम्हास सांगतो, अगदी शेवटली दमडी न दमडी फेडीपर्यंत तुम्ही तेथून सुटणारच नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25513', '42', '13', '1', '¶ त्यावेळी येशूला तेथे उपस्थित लोकांनी, पिलाताने गालील प्रांतातील मनुष्यांचे रक्त त्यांच्याच यज्ञपशूंच्या रक्तात कसे मिसळले होते, त्याविषयी सांगितले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25514', '42', '13', '2', 'त्याने त्यांना उत्तर दिले, ‹“या गालीलकरांनी हे जे दुःख भोगले त्यावरुन ते इतर गालीलकरांपेक्षा जास्त पापी होते, असे तुम्हास वाटते का?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25515', '42', '13', '3', '‹मी तुम्हास सांगतो की असे नाही, जर तुम्ही पश्चात्ताप केला नाही तर ते जसे मरण पावले तसे तुम्हीही मराल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25516', '42', '13', '4', '‹किंवा ज्यांच्यावर शिलोहाचा बुरुज पडला व त्याखाली दबून मारले गेलेले ते अठराजण यरूशलेम शहरात राहणाऱ्या इतर सर्व लोकांपेक्षा अधिक पापी होते असे तुम्हास वाटते का?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25517', '42', '13', '5', '‹नाही, मी तुम्हास सांगतो जर तुम्ही पश्चात्ताप केला नाही तर तुम्ही सर्वजण त्यांच्यासारखे मराल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25518', '42', '13', '6', '¶ नंतर येशूने हा दाखला सांगितला, ‹“एका मनुष्याने त्याच्या द्राक्षमळ्यात अंजिराचे झाड लावले होते, त्यावर काही फळ असेल म्हणून तो ते पाहावयास आला परंतु त्यास काहीही आढळले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25519', '42', '13', '7', '‹म्हणून तो माळ्याला म्हणाला, पाहा, या अंजिराच्या झाडावर फळ पाहण्यासाठी मी गेल्या तीन वर्षांपासून येत आहे, परंतु मला त्यावर काही आढळत नाही. ते तोडून टाक. उगाच त्याने जागा तरी का अडवावी?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25520', '42', '13', '8', '‹माळ्याने उत्तर दिले, मालक, हे एवढे एक वर्षभर ते राहू द्या. म्हणजे मी त्याच्याभोवती खणून त्यास खत घालीन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25521', '42', '13', '9', '‹मग येत्या वर्षात फळ आले तर छानच! जर आले नाही तर मग आपण ते तोडून टाकावे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25522', '42', '13', '10', '¶ आणि शब्बाथ दिवशी येशू एका सभास्थानात शिकवीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25523', '42', '13', '11', 'तेथे एक स्त्री होती, तिला दुष्ट आत्म्याने अठरा वर्षांपासून अपंग केले होते. ती कुबडी होती व तिला सरळ उभे राहता येत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25524', '42', '13', '12', 'येशूने तिला पाहून तिला बोलावले आणि तो तिला म्हणाला, ‹“मुली, तुझ्या आजारापासून तू मुक्त झाली आहेस.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25525', '42', '13', '13', 'नंतर त्याने आपले हात तिच्यावर ठेवले आणि ती तत्काळ नीट झाली आणि ती देवाची स्तुती करू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25526', '42', '13', '14', 'नंतर, येशूने तिला बरे केले होते तो शब्बाथाचा दिवस होता म्हणून सभास्थानाचा अधिकारी त्याच्यावर रागावला शब्बाथ दिवशी कोणतेही काम करू नये असा यहूद्यांचा नियम आहे. तो लोकांस म्हणाला, “काम करण्यासाठी सहा दिवस आहेत म्हणून या सहा दिवसांमध्ये या व बरे व्हा. पण शब्बाथ दिवशी येऊन बरे होऊ नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25527', '42', '13', '15', 'येशूने त्यास उत्तर दिले आणि म्हणाला, ‹“ढोंग्यांनो, तुम्हापैकी प्रत्येकजण त्याच्या बैलाला व गाढवाला शब्बाथ दिवशी त्याच्या ठिकाणाहून सोडून पाणी पाजायला घेऊन जात नाही का?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25528', '42', '13', '16', '‹ही तर अब्राहामाची कन्या आहे. सैतानाने हिला अठरा वर्षे बांधून ठेवले होते. त्या बंधनातून तिला शब्बाथ दिवशी सोडविणे चूक होते काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25529', '42', '13', '17', 'तो असे म्हणाल्यावर त्याचा विरोध करणाऱ्यांना लाज वाटली व त्याने ज्या अद्भूत गोष्टी केल्या होत्या त्यामुळे सगळा समुदाय आनंद करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25530', '42', '13', '18', '¶ मग तो म्हणाला, ‹“देवाचे राज्य कशासारखे आहे? आणि मी त्यास कशाची उपमा देऊ.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25531', '42', '13', '19', '‹देवाचे राज्य एका मोहरीच्या दाण्यासारखे आहे. तो मोहरीचा दाणा एका मनुष्याने घेतला व आपल्या बागेत लावला व ते वाढून त्याचे मोठे झाड झाले आणि आकाशातील पाखरांनी त्याच्या फांद्यांवर घरटी बांधली.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25532', '42', '13', '20', '¶ तो पुन्हा म्हणाला, ‹“मी देवाच्या राज्याला आणखी कशाची उपमा देऊ?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25533', '42', '13', '21', '‹ते खमिरासारखे पिठ किंवा इतर पदार्थांना आंबविण्यासाठी उपयोगात येणारा पदार्थ आहे. एका स्त्रीने तीन मापे पिठात खमिर मिसळले आणि ते सर्व खमिरामुळे फुगले.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25534', '42', '13', '22', '¶ येशू यरूशलेम शहराच्या दिशेने वाटचाल करीत असता, गांवागांवातून आणि खेड्यापाड्यांतून तो लोकांस शिकवीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25535', '42', '13', '23', 'कोणीतरी त्यास विचारले, “प्रभू, अगदी थोड्याच लोकांचे तारण होईल का?” तो त्यांना म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25536', '42', '13', '24', '‹“अरुंद दरवाजाने आत जाण्याचा प्रयत्न करा, कारण मी तुम्हास सांगतो की, पुष्कळजण आत येण्याचा प्रयत्न करतील, पण त्यांना ते शक्य होणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25537', '42', '13', '25', '‹घराच्या मालकाने उठून दरवाजा बंद केल्यावर, तुम्ही बाहेर उभे रहाल व दरवाजा ठोठवाल आणि म्हणाला; प्रभू, आम्हासाठी दरवाजा उघडा! परंतु तो तुम्हास उत्तर देईल, तुम्ही कोठून आलात हे मला माहीत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25538', '42', '13', '26', '‹नंतर तुम्ही म्हणाल, आम्ही तुमच्याबरोबर जेवलो, आम्ही तुमच्याबरोबर प्यालो, आमच्या रस्त्यावर तुम्ही शिक्षण दिले!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25539', '42', '13', '27', '‹आणि तो तुम्हास म्हणेल, तुम्ही कोठून आलात हे मला माहीत नाही, अन्याय करणाऱ्यांनो तुम्ही सर्व माझ्यापासून दूर व्हा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25540', '42', '13', '28', '‹तेथे रडणे व दात खाणे चालेल, तेव्हा तुम्ही अब्राहामाला आणि इसहाकाला आणि याकोबाला आणि सर्व संदेष्ट्यांना देवाच्या राज्यामध्ये पाहाल, पण तुम्ही स्वतः मात्र बाहेर टाकलेले असाल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25541', '42', '13', '29', '‹आणि लोक पूर्वेकडून, पश्चिमेकडून, उत्तरेकडून व दक्षिणेकडून येतील व देवाच्या राज्यात मेजासभोवती आपापल्या जागेवर बसतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25542', '42', '13', '30', '‹जे शेवटचे आहेत ते पहिले होतील व जे पहिले आहेत ते शेवटचे होतील, हे लक्षात ठेवा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25543', '42', '13', '31', '¶ त्यावेळी काही परूशी येशूकडे आले आणि ते त्यास म्हणाले, “येथून निघा व दुसरीकडे कुठे तरी जा, कारण हेरोद तुम्हास ठार मारणार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25544', '42', '13', '32', 'येशू त्यांना म्हणाला, ‹“जा आणि त्या कोल्ह्याला सांगा, ‘ऐक, मी लोकांतून भूते काढीन, आज व उद्या रोग बरे करीन आणि तिसऱ्या दिवशी माझे काम संपवीन.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25545', '42', '13', '33', '‹तरीही आज, उद्या आणि परवा मला पुढे गेले पाहिजे कारण संदेष्टा यरूशलेम शहराबाहेर मारला जावा हे शक्य नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25546', '42', '13', '34', '¶ ‹यरूशलेमे, यरूशलेमे, जी तू संदेष्टयांना मारतेस व देवाने पाठविलेल्यांवर दगडमार करतेस! कोंबडी जशी पिलांना आपल्या पंखाखाली एकवटते तसे कितीतरी वेळा तुम्हा लोकांस एकवटण्याची माझी इच्छा होती, पण तुमची तशी इच्छा नव्हती.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25547', '42', '13', '35', '‹“पाहा, देवाने तुमच्या घराचा त्याग केला आहे. मी तुम्हास सांगतो, ‘परमेश्वराच्या नावाने येणारा धन्यवादित असो’ असे म्हणण्याची वेळ येईपर्यंत तुम्ही मला पाहणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25548', '42', '14', '1', '¶ एका शब्बाथ दिवशी तो परूश्यांच्या अधिकाऱ्यांपैकी एकाच्या घरी जेवावयास गेला, तेव्हा तेथे जमलेले लोक येशूवर बारकाईने नजर ठेवून होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25549', '42', '14', '2', 'आणि तेथे त्याच्यासमोर जलोदर झालेला एक मनुष्य होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25550', '42', '14', '3', 'येशूने नियमशास्त्र शिक्षकांना व परूश्यांना विचारले, ‹“शब्बाथ दिवशी बरे करणे नियमशास्त्राला धरुन आहे की नाही?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25551', '42', '14', '4', 'परंतु ते गप्पच राहिले. तेव्हा येशूने त्या आजारी मनुष्यास धरुन त्यास बरे केले व त्यास पाठवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25552', '42', '14', '5', 'मग तो त्यांना म्हणाला, ‹“जर तुमच्यापैकी एखाद्याला एक मुलगा किंवा एक बैल आहे व तो विहीरीत पडला, तर शब्बाथ दिवशी तुम्ही त्यास ताबडतोब बाहेर काढणार नाही काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25553', '42', '14', '6', 'आणि या प्रश्नाला उत्तर देणे त्यांना जमले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25554', '42', '14', '7', '¶ नंतर, आमंत्रित पाहुणे स्वतःसाठी मानाच्या जागा कसे निवडून घेत होते हे पाहून, त्याने त्यांना एक दाखला सांगितला, तो म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25555', '42', '14', '8', '‹“जेव्हा एखादा तुम्हास लग्नाच्या मेजवानीला आमंत्रित करील, तेव्हा मानाच्या आसनावर बसू नका कारण तुमच्यापेक्षा अधिक महत्त्वाच्या मनुष्यास त्याने कदाचित आमंत्रण दिले असेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25556', '42', '14', '9', '‹मग ज्याने तुम्हा दोघांना आमंत्रित केले आहे तो येईल आणि तुम्हास म्हणेल, या मनुष्यास तुझी जागा दे. मग अपमानित होऊन तुम्हास खालच्या जागी बसावे लागेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25557', '42', '14', '10', '‹पण जेव्हा तुम्हास आमंत्रित केलेले असेल, तेव्हा जा आणि अगदी खालच्या जागी जाऊन बसा. यासाठी की, जेव्हा यजमान येईल, तेव्हा तो तुम्हास म्हणेल, मित्रा, वरच्या आसनावर येऊन बस. तेव्हा तुझ्या पाहुण्यांसमोर तुझे गौरव होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25558', '42', '14', '11', '‹कारण जो कोणी स्वतःला उंच करतो तो नमवला जाईल व जो स्वतःला नमवतो तो उंच केला जाईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25559', '42', '14', '12', '¶ मग ज्याने आमंत्रण दिले होते त्यास तो म्हणाला, ‹“तू जेव्हा दुपारी किंवा संध्याकाळी भोजनास बोलावशील तेव्हा तुझ्या मित्रांना, भावांना, तुझ्या नातेवाईकांना किंवा श्रीमंत शेजाऱ्यांना बोलावू नको, कारण तेही तुला परत आमंत्रण देतील व अशा रीतीने तुझ्या आमंत्रणाची परतफेड केली जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25560', '42', '14', '13', '‹पण जेव्हा तू मेजवानी देशील, तेव्हा गरीब, लंगडे, पांगळे, आंधळे यांना आमंत्रण दे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25561', '42', '14', '14', '‹म्हणजे तू धन्य होशील, कारण तुझी परतफेड करण्यासाठी त्यांच्याकडे काहीही नाही. तर नीतिमानांच्या पुनरुत्थानाच्या वेळी तुझी परतफेड होईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25562', '42', '14', '15', '¶ मेजाभोवती बसलेल्यांपैकी एकाने जेव्हा हे ऐकले, तेव्हा तो येशूला म्हणाला, “जो देवाच्या राज्यात भाकर खाईल, तो प्रत्येकजण धन्य.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25563', '42', '14', '16', 'मग येशू त्यास म्हणाला, ‹“एक मनुष्य एका मोठ्या मेजवानीची तयारी करीत होता. त्याने पुष्कळ लोकांस आमंत्रण दिले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25564', '42', '14', '17', '‹भोजनाच्या वेळी ज्यांना आमंत्रण दिले होते त्यांना ‘या कारण सर्व तयार आहे’ असा निरोप सांगण्यासाठी नोकराला पाठवले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25565', '42', '14', '18', '‹ते सर्वजण सबब सांगू लागले. पाहिला त्यास म्हणाला, ‘मी शेत विकत घेतले आहे आणि मला जाऊन ते पाहिले पाहिजे. कृपाकरून मला क्षमा कर.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25566', '42', '14', '19', '‹दुसरा म्हणाला, ‘मी बैलाच्या पाच जोड्या विकत घेतल्या आहोत व त्यांची पारख करण्यासाठी मी चाललो आहे, कृपाकरून मला क्षमा कर.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25567', '42', '14', '20', '‹आणखी तिसरा म्हणाला, ‘मी लग्न केले आहे व त्यामुळे मी येऊ शकणार नाही.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25568', '42', '14', '21', '‹तो नोकर परत आला व त्याने आपल्या मालकाला या गोष्टी सांगितल्या. मग घराचा मालक रागावला आणि नोकराला म्हणाला, ‘बाहेर रस्त्यावर आणि नगरातल्या गल्ल्यांमध्ये लवकर जा व गरीब, आंधळे, असहाय्य, लंगडे यांना घेऊन इकडे ये!’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25569', '42', '14', '22', '‹नोकर म्हणाला, ‘मालक, आपल्या आज्ञेप्रमाणे केले आहे आणि तरीही आणखी जागा रिकाम्या आहे.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25570', '42', '14', '23', '‹मालक नोकराला म्हणाला, ‘रस्त्यावर जा, कुंपणाजवळ जा आणि तेथे असलेल्या लोकांस आग्रहाने आत येण्यास सांग म्हणजे माझे घर भरून जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25571', '42', '14', '24', '‹कारण मी तुम्हास सांगतो की, त्या आमंत्रित मनुष्यांपैकी एकालाही माझ्या जेवणातले काही चाखायला मिळणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25572', '42', '14', '25', '¶ मोठ्या संख्येने लोक येशूबरोबर चालत होते. तो त्यांच्याकडे वळाला व म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25573', '42', '14', '26', '‹“जर कोणी माझ्याकडे येतो आणि आपले वडील, आई, पत्नी, मुले, भाऊ, बहिणी एवढेच नव्हे, तर स्वतःच्या जीवाचासुद्धा द्वेष करीत नाही, तर तो माझा शिष्य होऊ शकत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25574', '42', '14', '27', '‹जो कोणी स्वतःचा वधस्तंभ घेऊन माझ्यामागे येणार नाही, तो माझा शिष्य होऊ शकणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25575', '42', '14', '28', '‹जर तुम्हापैकी कोणाला बुरुज बांधायचा असेल तर तो अगोदर बसून खर्चाचा अंदाज करून तो पूर्ण करावयास त्याच्याजवळ पुरेसे पैसे आहे की नाही हे पाहणार नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25576', '42', '14', '29', '‹नाही तर कदाचित तो पाया घालील आणि पूर्ण करू शकणार नाही आणि जे पाहणारे आहेत ते त्याची थट्टा करतील आणि म्हणतील, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25577', '42', '14', '30', '‹या मनुष्याने बांधण्यास सुरुवात केली पण पूर्ण करू शकला नाही!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25578', '42', '14', '31', '‹किंवा एक राजा दुसऱ्या राजाबरोबर लढाई करण्यास निघाला, तर तो अगोदर बसून याचा विचार करणार नाही का? की, त्याच्या दहा हजार मनुष्यांनिशी त्याच्या शत्रूशी, जो वीस हजार सैन्यानिशी चालून येत आहे, त्यास त्याचा सामना करता येणे शक्य आहे काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25579', '42', '14', '32', '‹जर तो त्यास तोंड देऊ शकणार नसेल, तर त्याचा शत्रू दूर अंतरावर असतानाच तो मध्यस्थ पाठवून शांततेसाठी सलोख्याचे बोलणे सुरू करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25580', '42', '14', '33', '‹त्याच प्रकारे तुमच्यापैकी जो कोणी सर्वस्वाचा त्याग करीत नाही त्यास माझा शिष्य होता येणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25581', '42', '14', '34', '¶ ‹मीठ चांगले आहे, पण मिठाची जर चव गेली, तर त्यास खारटपणा कशाने येईल?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25582', '42', '14', '35', '‹ते जमिनीच्या किंवा खताच्याही पूर्णपणे निरुपयोगी ठरेल व लोक ते फेकून देतील. ज्याला ऐकायला कान आहेत तो ऐको.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25583', '42', '15', '1', '¶ सर्व जकातदार व पापी त्याचे ऐकण्यास त्याच्याजवळ येत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25584', '42', '15', '2', 'तेव्हा परूशी व नियमशास्त्राचे शिक्षक कुरकुर करू लागले. ते म्हणू लागले, “हा पाप्यांना जवळ करून त्यांच्याबरोबर जेवतो!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25585', '42', '15', '3', '¶ मग येशूने त्यांनाही दाखला सांगितला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25586', '42', '15', '4', '‹“तुमच्यापैकी कोणा एकाजवळ शंभर मेंढरे असून त्यातील एक हरवले, तर तो नव्याण्णव रानात सोडून हरवलेल्या मेंढरामागे ते सापडेपर्यंत जाणार नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25587', '42', '15', '5', '‹आणि जेव्हा त्यास ते सापडते तेव्हा तो आनंदाने ते खांद्यांवर घेतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25588', '42', '15', '6', '‹आणि घरी येतो, तेव्हा मित्रांना आणि शेजाऱ्यांना एकत्र करून म्हणतो, माझ्याबरोबर आनंद करा कारण माझे हरवलेले मेंढरू सापडले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25589', '42', '15', '7', '‹त्याप्रमाणे ज्यांना पश्चात्तापाची गरज नाही अशा नव्याण्णव नीतिमानांबद्दल होणाऱ्या आनंदापेक्षा पश्चात्ताप करणाऱ्या एका पापी मनुष्याबद्दल स्वर्गात अधिक आनंद होईल, हे मी तुम्हास सांगतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25590', '42', '15', '8', '¶ ‹किंवा एका स्त्रीकडे चांदीची दहा नाणी आहेत आणि जर तिचे एक नाणे हरवले तर ती दिवा लावून घर झाडून ते मिळेपर्यंत काळजीपूर्वक शोधणार नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25591', '42', '15', '9', '‹आणि तिला जेव्हा ते नाणे सापडते तेव्हा ती मैत्रिणींना आणि शेजाऱ्याना बोलाविते आणि म्हणते, माझ्याबरोबर आनंद करा कारण माझे हरवलेले नाणे सापडले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25592', '42', '15', '10', '‹त्याचप्रमाणे पश्चात्ताप करणाऱ्या एका पाप्याबद्दल देवाच्या दूतासमोर आनंद होतो हे मी तुम्हास सांगतो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25593', '42', '15', '11', '¶ मग येशू म्हणाला, ‹“एका मनुष्यास दोन पुत्र होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25594', '42', '15', '12', '‹त्या दोघांपैकी धाकटा पुत्र म्हणाला, बाबा, मालमत्तेतला माझा वाटा मला द्या. आणि मग त्यांच्या वडिलांनी आपली संपत्ती दोघा मुलांमध्ये वांटून दिली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25595', '42', '15', '13', '‹त्यानंतर काही दिवसानंतर लागलीच धाकट्या मुलाने आपले सर्व गोळा केले आणि तो दूरदेशी निघून गेला. तेथे त्याने त्याची सर्व संपत्ती चैनीत व मौजमजेचे जीवन जगून उधळून टाकली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25596', '42', '15', '14', '‹त्याने सर्व पैसे खर्चून टाकले आणि मग त्या देशात भयंकर दुष्काळ पडला व त्यास गरज भासू लागली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25597', '42', '15', '15', '‹त्या देशातील एका नागरिकाजवळ तो गेला आणि त्याचा आश्रय धरुन राहीला. त्या नागरीकाने त्यास आपल्या शेतात डुकरे चारावयास पाठवले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25598', '42', '15', '16', '‹तेव्हा कोणी त्यास काहीही›‹न दिल्याने, डुकरे ज्या शेंगा खातात त्या खाऊन तरी आपले पोट भरावे अशी त्यास फार इच्छा होई.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25599', '42', '15', '17', '‹नंतर तो शुद्धीवर आला व स्वतःशीच म्हणाला, माझ्या पित्याच्या घरी कितीतरी नोकरांना पुरुन उरेल इतके अन्न आहे आणि पाहा मी तर येथे भूकेने मरत आहे!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25600', '42', '15', '18', '‹आता, मी उठून आपल्या पित्याकडे जाईन आणि त्यास म्हणेन, बाबा, मी स्वर्गाविरुद्ध आणि तुमच्याविरुध्द पाप केले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25601', '42', '15', '19', '‹तुमचा मुलगा म्हणवून घेण्याच्या योग्यतेचा मी राहीलो नाही. मला आपल्या रोजंदारीवरील एखाद्या नोकरासारखे ठेवून घ्या.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25602', '42', '15', '20', '‹मग तो धाकटा मुलगा उठला व आपल्या पित्याकडे गेला. तो त्याच्या घरापासून दूर असतांनाच, त्याच्या पित्याने त्यास पाहिले आणि त्यास त्याचा कळवळा आला आणि धावत जाऊन त्याच्या गळ्यात पडला व त्याचे पुष्कळ मुके घेतले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25603', '42', '15', '21', '‹मुलगा त्यास म्हणाला, बाबा, मी स्वर्गाविरुद्ध व तुमच्याविरुध्द पाप केले आहे. आता तुमचा मुलगा म्हणवून घेण्याचा मला अधिकार›‹नाही. ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25604', '42', '15', '22', '‹परंतु पिता आपल्या नोकरांस म्हणाला, त्वरा करा, चांगला झगा आणून त्यास घाला. त्याच्या हातात अंगठी आणि पायात जोडे घाला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25605', '42', '15', '23', '‹आणि मोठी मेजवानी करा, आपण खाऊ आणि आनंद करू!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25606', '42', '15', '24', '‹कारण हा माझा मुलगा मरण पावला होता पण जिवंत झाला आहे! तो हरवला होता, पण आता सापडला आहे व ते आनंद करू लागले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25607', '42', '15', '25', '‹यावेळेस, त्याचा वडील मुलगा शेतात होता. तो घराकडे परतला आणि घराजवळ आल्यावर, त्याने गायनवादन व नाचण्याचा आवाज ऐकला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25608', '42', '15', '26', '‹त्याने एका नोकराला बोलावून विचारले, हे सर्व काय चालले आहे?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25609', '42', '15', '27', '‹तो नोकर त्यास म्हणाला, तुमचा भाऊ आला आहे. तो तुमच्या पित्याला सुखरुप परत मिळाला म्हणून त्यांनी मोठी मेजवानी ठेवली आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25610', '42', '15', '28', '‹तेव्हा तो रागे भरला आणि तो आत जाईना. तेव्हा त्याचा पिता बाहेर येऊन त्यास समजावू लागला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25611', '42', '15', '29', '‹परंतु त्याने पित्याला उत्तर दिले, पाहा, इतकी वर्षे मी तुमची सेवाचाकरी केली आहे व कधीही तुमची आज्ञा मोडली नाही! मित्रांबरोबर आनंद करण्यासाठी तुम्ही मला कधी साधे करडूसुद्धा›‹दिले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25612', '42', '15', '30', '‹आणि ज्याने तुमची सर्व संपत्ती वेश्यांवर उधळली तो तुमचा मुलगा परत आला तेव्हा तुम्ही त्याच्यासाठी मोठी मेजवानी केली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25613', '42', '15', '31', '‹तेव्हा पित्याने त्यास म्हणाले, बाळा, तू नेहमीच माझ्याबरोबर आहेस आणि जे माझे आहे ते सर्व तुझे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25614', '42', '15', '32', '‹परंतु आज आपण आनंद आणि उत्सव केला पाहिजे कारण हा तुझा भाऊ मरण पावला होता तो जिवंत झाला आहे. तो हरवला होता, तो सापडला आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25615', '42', '16', '1', '¶ येशूने त्याच्या शिष्यांना एक दाखला सांगितला, ‹“कोणीएक श्रीमंत मनुष्य असून, त्याचा एक कारभारी होता. हा कारभारी तुमचे पैसे उधळतो, अशी तक्रार त्या श्रीमंत मनुष्याकडे करण्यात आली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25616', '42', '16', '2', '‹म्हणून त्या श्रीमंत मनुष्याने कारभाऱ्याला आत बोलावून म्हटले, तुझ्याविषयी मी हे काय ऐकत आहे? तर आता तुझ्या कारभाराचा हिशोब दे, कारण यापुढे तुला कारभार पाहावयचा नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25617', '42', '16', '3', '‹तेव्हा कारभारी स्वतःशी म्हणाला, माझे मालक माझे कारभाऱ्याचे काम काढून घेत आहेत तर मी आता काय करू? शेतात कष्ट करण्याएवढे बळ माझ्या अंगात नाही व भीक मागण्याची मला लाज वाटते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25618', '42', '16', '4', '‹मला कारभाऱ्याच्या कामावरून ते काढून टाकतील तरीही लोकांनी मला त्यांच्या घरात घ्यावे यासाठी मी काय करावे हे मला माहिती आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25619', '42', '16', '5', '‹मग कारभाऱ्याने त्याच्या मालकाच्या प्रत्येक कर्जदाराला बोलावले. पहिल्याला तो म्हणाला, तू माझ्या मालकाकडून किती कर्ज घेतले आहे जे तुला फेडायचे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25620', '42', '16', '6', '‹तो म्हणाला, तीन हजार लिटर तेल. त्याने त्यास म्हटले, ही तुझी हिशोबाची वही घे आणि लवकर बसून यावर दीड हजार मांड›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25621', '42', '16', '7', '‹नंतर दुसऱ्याला म्हटले, तुला किती देणे आहे? तो म्हणाला, वीस हजार किलो गहू तो त्यास म्हणाला, ही तुझी हिशोबाची वही घे व सोळा हजार मांड.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25622', '42', '16', '8', '‹अन्यायी कारभाऱ्याने शहाणपण केले. यावरुन धन्याने त्याची वाहवा केली; कारण या युगाचे लोक आपल्यासारख्यांविषयी प्रकाशाच्या लोकांपेक्षा शहाणे असतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25623', '42', '16', '9', '¶ ‹मी तुम्हास सांगतो, तुमच्यासाठी, तुमच्या अनीतीच्या धनाने मित्र मिळवा. यासाठी की, जेव्हा हे धन संपेल तेव्हा त्यांनी तुम्हास सार्वकालिक वस्तीत घ्यावे›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25624', '42', '16', '10', '‹एखाद्यावर थोडासा विश्वास टाकणे शक्य असेल तर त्याच्यावर जास्त विश्वास टाकणे शक्य आहे व जो कोणी थोड्या गोष्टींविषयी अन्यायी आहे तो जास्त गोष्टींविषयी अन्यायी राहील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25625', '42', '16', '11', '‹म्हणून जर तुम्ही अनीतिकारक धनाविषयी विश्वासू नाही, तर मग खऱ्या धनाविषयी तुमच्यावर कोण विश्वास ठेवील?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25626', '42', '16', '12', '‹जे दुसऱ्याचे आहे त्याविषयी तुम्ही विश्वासू नसाल तर जे तुमचे आहे ते तुम्हास कोण देईल?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25627', '42', '16', '13', '‹कोणत्याही नोकराला दोन मालकांची सेवा करता येत नाही. एकाचा तो राग करील व दुसऱ्यावर तो प्रीती करील किंवा एकाला तो धरून राहील व दुसऱ्याला तुच्छ मानील. तुम्ही एकाच वेळी देवाची व पैशाची सेवा करू शकत नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25628', '42', '16', '14', '¶ मग ते परूशी धनाचे लोभी होते त्यांनी हे सर्व ऐकले व त्यांनी येशूचा तिरस्कार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25629', '42', '16', '15', 'येशू त्यांना म्हणाला, ‹“तुम्ही स्वतःला लोकांसमोर नीतिमान म्हणून मिरवता, पण देव तुमची अंतःकरणे ओळखतो. जे लोकांस त्यांच्या दृष्टीत महान वाटते ते देवाच्या नजरेमध्ये अमंगळ आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25630', '42', '16', '16', '¶ ‹योहानापर्यंत नियमशास्त्र व संदेष्टे हे होते आणि तेव्हापासून देवाच्या राज्याची सुवार्ता गाजवली जात आहे व प्रत्येकजण त्यामध्ये शिरण्याचा जोराने प्रयत्न करीत आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25631', '42', '16', '17', '‹नियमशास्त्राचा एकही काना किंवा मात्रा नाहीसा होण्यापेक्षा आकाश व पृथ्वीचे नाहीसे होणे सोपे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25632', '42', '16', '18', '¶ ‹जो कोणी आपल्या पत्नीला सोडून देतो व दुसरीबरोबर लग्न करतो तो व्यभिचार करतो आणि जो कोणी, पतीने सोडून दिलेल्या स्त्री सोबत लग्न करतो तो व्यभिचार करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25633', '42', '16', '19', '¶ ‹कोणीएक श्रीमंत मनुष्य होता तो जांभळे आणि महागडे खादीचे कपडे घालीत असे. प्रत्येक दिवस तो ऐशोआरामात घालवीत असे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25634', '42', '16', '20', '‹त्याच्या फाटकाजवळ लाजर नावाचा एक गरीब मनुष्य पडून होता आणि त्याच्या अंगावर फोड आलेले होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25635', '42', '16', '21', '‹त्या श्रीमंत मनुष्याच्या जेवणाच्या टेबलावरून जे काही खाली पडेल ते तरी आपल्याला खायला मिळेल अशी तो अपेक्षा करत असे याशिवाय कुत्री येऊन त्याचे फोड चाटीत असत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25636', '42', '16', '22', '‹मग असे झाले की, तो गरीब मनुष्य मरण पावला व देवदूतांनी त्यास अब्राहामाच्या ऊराशी नेऊन ठेवले. नंतर श्रीमंत मनुष्यही मरण पावला व त्यास पुरले गेले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25637', '42', '16', '23', '‹श्रीमंत मनुष्य मृतलोकात यातना भोगीत होता, तेथून त्याने वर पाहीले व दूरवर असलेल्या अब्राहामाला आणि लाजराला त्याच्या बाजूला पाहिले, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25638', '42', '16', '24', '‹तो ओरडून म्हणाला, हे पित्या अब्राहामा, माझ्यावर दया कर आणि लाजराला पाठव यासाठी की तो बोटाचे टोक पाण्यात बुडवून माझी जीभ थंड करील, कारण या आगीमध्ये मी भयंकर दुखः सहन करीत आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25639', '42', '16', '25', '‹परंतु अब्राहाम म्हणाला, माझ्या मुला, ध्यानात घे की तुझ्या जीवनात जशा तुला चांगल्या गोष्टी मिळाल्या, तशा लाजराला वाईट गोष्टी मिळाल्या. पण आता त्यास आराम मिळत आहे व तू दुःखात आहेस.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25640', '42', '16', '26', '‹आणि या सगळ्याशिवाय, तुमच्या व आमच्यामध्ये एक मोठी दरी ठेवलेली आहे, यासाठी की, येथून तुमच्याकडे कोणाला जाता येणार नाही व तुमच्याकडून कोणालाही आमच्याकडे येता येणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25641', '42', '16', '27', '‹तो श्रीमंत मनुष्य म्हणाला, मग तुला मी विनंती करतो की, पित्या, लाजराला माझ्या वडिलांच्या घरी पाठव, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25642', '42', '16', '28', '‹लाजराला माझ्या पाच भावांकडे जाऊन त्यांना सावध करू दे म्हणजे ते तरी या दुःखाच्या ठिकाणी येणार नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25643', '42', '16', '29', '‹पण अब्राहाम म्हणाला, तुझ्या भावांजवळ मोशे आणि संदेष्टये आहेत त्यांचे त्यांनी ऐकावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25644', '42', '16', '30', '‹तो श्रीमंत मनुष्य म्हणाला, नाही, हे पित्या अब्राहामा, मरण पावलेल्यामधून कोणी माझ्या भावांकडे गेला तर ते पश्चात्ताप करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25645', '42', '16', '31', '‹अब्राहाम त्यास म्हणाला, जर ते मोशेचे आणि संदेष्टयांचे ऐकत नाहीत तर मरण पावलेल्यातून जर कोणी उठला तरी त्यांची खात्री होणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25646', '42', '17', '1', '¶ मग येशू त्याच्या शिष्यांना म्हणाला, ‹“ज्यामुळे लोक पाप करतील त्या येतीलच पण ज्याच्यामुळे ती येतात त्याची केवढी दुर्दशा होणार!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25647', '42', '17', '2', '‹त्याने या लहानातील एकाला पाप करावयास लावण्यापेक्षा त्याच्या गळ्यात जात्याची तळी बांधून त्यास समुद्रात टाकावे यामध्ये त्याचे हित आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25648', '42', '17', '3', '‹स्वतःकडे लक्ष द्या! जर तुमचा भाऊ पाप करतो तर त्यास धमकावा आणि जर तो पश्चात्ताप करतो तर त्यास माफ करा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25649', '42', '17', '4', '‹जर तो दिवसातून सात वेळा तुझ्याविरुद्ध पाप करतो आणि सात वेळा तुझ्याकडे येतो व म्हणतो, मी पश्चात्ताप करतो, तरीही तू त्यास माफ कर.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25650', '42', '17', '5', '¶ मग प्रेषित प्रभू येशूला म्हणाले, “आमचा विश्वास वाढव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25651', '42', '17', '6', 'प्रभू येशू म्हणाला, ‹“जर तुमचा विश्वास मोहरीच्या दाण्याएवढा असेल तर तुम्ही या तुतीच्या झाडाला म्हणू शकता, मुळासकट उपटून समुद्रात लावली जा. तर ते झाड तुमचे ऐकेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25652', '42', '17', '7', '¶ ‹तुमच्यापैकी असा कोण आहे की, त्याचा नांगरणारा किंवा मेंढरे राखणारा दास शेतातून आल्यावर तो त्यास म्हणेल, ‘आत्ताच येऊन जेवायला बस.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25653', '42', '17', '8', '‹उलट माझे जेवण तयार कर, ‘माझे खाणेपिणे होईपर्यंत कंबर बांधून माझी सेवा कर आणि मग तू खा व पी,’ असे तो त्यास म्हणणार नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25654', '42', '17', '9', '‹ज्या गोष्टी करण्याबद्दल तुम्ही नोकराला हुकुम करता ते केल्याबद्दल तुम्ही त्यास धन्यवाद म्हणता का?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25655', '42', '17', '10', '‹तुमच्या बाबतीतही तसेच आहे. जेव्हा तुम्हास करण्यास सांगितलेली सर्व कामे केल्यावर तुम्ही असे म्हणले पाहिजे, आम्ही कोणत्याही मानास लायक नसलेले नोकर आहोत आम्ही फक्त आमचे कर्तव्य केले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25656', '42', '17', '11', '¶ मग असे झाले की, तो यरूशलेम शहराकडे चालला असता, शोमरोन व गालील प्रांताच्या सीमा यांमधून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25657', '42', '17', '12', 'तो कोणाएका खेड्यात जात असताना तेथे त्यास कुष्ठरोगाने ग्रस्त दहा पुरूष भेटले');
INSERT INTO `bible_verses_mr_irv` VALUES ('25658', '42', '17', '13', 'आणि ते दूर उभे राहून मोठमोठ्याने ओरडून म्हणाले “येशू, स्वामी, आमच्यावर दया करा,” असे बोलून त्यांनी त्याच्याकडे आरोळी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25659', '42', '17', '14', 'जेव्हा येशूने कुष्ठरोग्यांना पाहिले, तेव्हा तो त्यांना म्हणाला, ‹“जा आणि स्वतःला याजकांना दाखवा.”› ते याजकाकडे जात असतांनाच शुद्ध झाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25660', '42', '17', '15', 'जेव्हा त्यांच्यातील एकाने पाहिले की आपण बरे झालो आहोत तेव्हा तो परत आला व तो मोठ्याने ओरडून देवाचे गौरव करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25661', '42', '17', '16', 'तो येशूच्या पायाजवळ खाली पडला व त्याने त्यास नमन केले. तसेच त्याने त्याचे उपकार मानले. तो एक शोमरोनी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25662', '42', '17', '17', 'येशू त्यास म्हणाला, ‹“दहाजण शुद्ध झाले नाहीत काय? बाकीचे नऊजण कोठे आहेत?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25663', '42', '17', '18', '‹या विदेशी मनुष्याशिवाय कोणीही देवाचे गौरव करण्यासाठी परत आला नाही काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25664', '42', '17', '19', 'तो त्यास म्हणाला, ‹“ऊठ आणि जा, तुझ्या विश्वासाने तुला बरे केले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25665', '42', '17', '20', '¶ परूश्यांनी येशूला विचारले, देवाचे राज्य केव्हा येईल, येशूने त्यांना उत्तर दिले, ‹“देवाचे राज्य दृश्य स्वरुपात येत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25666', '42', '17', '21', '‹पाहा, ते येथे आहे किंवा तेथे आहे! असे म्हणणार नाहीत कारण देवाचे राज्य तर तुमच्यामध्ये आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25667', '42', '17', '22', '¶ शिष्यांना तो म्हणाला, ‹“मनुष्याच्या पुत्राच्या येण्याच्या दिवसापैकी एका दिवसाची तुम्ही आतुरतेने वाट पाहाल. पण तो दिवस तुम्ही पाहू शकणार नाही, असे दिवस येतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25668', '42', '17', '23', '‹आणि लोक तुम्हास म्हणतील, पाहा, तो तर येथे आहे किंवा पाहा, तो तेथे आहे, तेव्हा तुम्ही मला पाहाण्यासाठी त्यांच्यामागे जाऊ नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25669', '42', '17', '24', '‹कारण जशी वीज आकाशाच्या एका सिमेपासुन दुसऱ्या सिमेपर्यंत चमकते तसेच मनुष्याच्या पुत्राचे येणे त्याच्या दिवसात होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25670', '42', '17', '25', '‹पण पहिल्याने त्याने खूप दुःख भोगावे व या पिढीकडून नाकारले जावे याचे अगत्य आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25671', '42', '17', '26', '‹जसे नोहाच्या दिवसात झाले, तसेच मनुष्याच्या पुत्राच्या दिवसात पण होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25672', '42', '17', '27', '‹नोहाने तारवात प्रवेश केला आणि मग महापूर आला व त्या सर्वांचा नाश झाला त्या दिवसापर्यंत ते खात होते, पीत होते, लग्न करून घेत होते आणि लग्न करुनही देत होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25673', '42', '17', '28', '‹त्याचप्रमाणे, लोटाच्या दिवसात झाले तसे होईलः ते खात होते, पीत होते. विकत घेत होते. विकत देत होते. लागवड करीत होते. बांधीत होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25674', '42', '17', '29', '‹पण ज्या दिवशी लोट सदोम सोडून बाहेर निघाला त्यादिवशी आकाशातून आग व गंधक यांचा पाऊस पडला आणि सर्वांचा नाश केला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25675', '42', '17', '30', '‹मनुष्याचा पुत्र प्रकट होण्याच्या दिवशीही असेच घडेल›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25676', '42', '17', '31', '‹त्यादिवशी जर एखादा छतावर असेल व त्याचे सामान घरात असेल, तर त्याने ते बाहेर काढण्यासाठी घरात जाऊ नये. त्याचप्रमाणे जो शेतात असेल त्याने परत जाऊ नये.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25677', '42', '17', '32', '‹लोटाच्या पत्नीची आठवण करा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25678', '42', '17', '33', '‹जो कोणी आपला जीव वाचवू पाहतो तो आपला जीव गमवेल आणि जो कोणी आपला जीव गमावील तो त्यास वाचवील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25679', '42', '17', '34', '‹मी तुम्हास सांगतो, त्या रात्री बिछान्यावर दोघे असतील, त्यांच्यामधून एक घेतला जाईल व दुसरा ठेवला जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25680', '42', '17', '35', '‹दोन स्त्रिया दळण करत असतील, तर त्यांपैकी एक घेतली जाईल व दुसरी ठेवली जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25681', '42', '17', '36', '‹शेतात दोघे असतील एकाला घेतले जाईल व दुसऱ्याला ठेवले जाईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25682', '42', '17', '37', 'शिष्यांनी त्यास विचारले, कोठे प्रभू? येशूने उत्तर दिले, ‹“जेथे प्रेत असेल तेथे गिधाडे जमतील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25683', '42', '18', '1', '¶ निराश न होता नेहमी प्रार्थना कशी करावी हे शिष्यांनी शिकावे म्हणून त्याने त्यांना एक दाखला सांगितला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25684', '42', '18', '2', 'तो म्हणाला, ‹“एका नगरात एक न्यायाधीश होता. तो देवाला भीत नसे व लोकांचीही भीड धरीत नसे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25685', '42', '18', '3', '‹त्या नगरात एक विधवा होती. ती नेहमी येऊन न्यायधिशाला म्हणत असे, ‘माझ्या विरोधकांविरुद्ध माझा न्याय करा!’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25686', '42', '18', '4', '‹त्याची इच्छा काही काळ नव्हती पण शेवटी तो मनात म्हणाला, ‘मी जरी देवाला भीत नाही व लोकांस मान देत नाही, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25687', '42', '18', '5', '‹तरीही विधवा मला त्रास देते म्हणून मी तिचा न्याय करीन, नाही तर ती नेहमी येऊन मला अगदी त्रासून सोडेल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25688', '42', '18', '6', 'मग प्रभू म्हणाला, ‹“लक्ष्य द्या अन्यायी न्यायाधीश काय म्हणाला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25689', '42', '18', '7', '‹आणि मग जे देवाचे निवडलेले लोक दिवसरात्र त्याचा धावा करतात त्यांचा तो न्याय करणार नाही काय? तो त्यांना मदत करण्यास वेळ लावेल का?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25690', '42', '18', '8', '‹मी तुम्हास सांगतो, तो त्यांचा न्याय लवकर करील, तरीही जेव्हा मनुष्याचा पुत्र येईल, तेव्हा त्यास पृथ्वीवर विश्वास आढळेल काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25691', '42', '18', '9', '¶ आपण नीतिमान आहोत असा जे कित्येक स्वतःविषयी विश्वास धरून इतर सर्वांस तुच्छ मानीत होते त्यांनाही त्याने दाखला सांगितला, तो असा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25692', '42', '18', '10', '‹“दोन जण प्रार्थना करण्यास वर परमेश्वराच्या भवनात गेले. एक परूशी होता आणि दुसरा जकातदार होता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25693', '42', '18', '11', '‹परूशी उभा राहिला आणि त्याने अशी प्रार्थना केली, ‘हे देवा, मी तुझे उपकार मानतो कारण, मी इतर लोकांसारखा म्हणजे चोर, अन्यायी, व्यभिचारी व या जकातदारासारखा नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25694', '42', '18', '12', '‹उलट मी आठवड्यातून दोनदा उपवास करतो आणि माझ्या सर्व उत्त्पन्नाचा दहावा भाग देतो.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25695', '42', '18', '13', '‹परंतु जकातदार दूर अंतरावर उभा राहून वर स्वर्गाकडे दृष्टी लावण्यास देखील न धजता आपला ऊर बडवत म्हणाला, ‘हे देवा मज पाप्यावर दया कर.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25696', '42', '18', '14', '‹मी तुम्हास सांगतो हा मनुष्य त्या दुसऱ्या मनुष्यापेक्षा न्यायी ठरुन घरी गेला कारण जो कोणी स्वतःला उंच करतो त्यास कमी केले जाईल आणि जो कोणी स्वतःला कमी करतो त्यास उंच केले जाईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25697', '42', '18', '15', '¶ आणि लोक आपल्या मुलांनाही त्याच्याकडे स्पर्श करण्यास आणत असता हे शिष्यांनी पहिल्यावर त्यांनी लोकांस धमकावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25698', '42', '18', '16', 'पण येशू बालकांना स्वतःकडे बोलवून म्हणाला, ‹“बालकांना माझ्याकडे येऊ द्या. त्यांना अडवू नका कारण देवाचे राज्य त्यांच्यासारख्यांचेच आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25699', '42', '18', '17', '‹मी तुम्हास खरे सांगतो, जो कोणी बालकाप्रमाणे देवाच्या राज्याचा स्वीकार करणार नाही, त्याचा स्वर्गात प्रवेश होऊ शकणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25700', '42', '18', '18', '¶ एका यहूदी अधिकाऱ्याने त्यास विचारले, “उत्तम गुरुजी, सार्वकालिक जीवन मिळविण्यासाठी मी काय करू?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25701', '42', '18', '19', 'येशू त्यास म्हणाला, ‹“मला उत्तम का म्हणतोस? देवाशिवाय कोणीही उत्तम नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25702', '42', '18', '20', '‹तुला आज्ञा माहीत आहेत ‘व्यभिचार करू नको, खून करू नको, चोरी करू नको, खोटी साक्ष देऊ नको, तुझ्या आई-वडीलांचा मान राख.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25703', '42', '18', '21', 'तो अधिकारी म्हणाला, “या सर्व आज्ञा मी माझ्या तरुणपणासून पाळल्या आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25704', '42', '18', '22', 'जेव्हा येशूने हे ऐकले, तेव्हा तो त्यास म्हणाला, ‹“तुझ्यामध्ये अजून एका गोष्टीची कमी आहे. तुझ्याजवळचे सर्वकाही विकून ते गरिबांना वाट, म्हणजे स्वर्गात तुला धन मिळेल. मग ये. माझ्यामागे चल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25705', '42', '18', '23', 'पण जेव्हा त्या अधिकाऱ्याने हे ऐकले तेव्हा तो फार दुःखी झाला, कारण तो फार श्रीमंत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25706', '42', '18', '24', 'तो दुःखी झाला आहे हे जेव्हा येशूने पाहिले तेव्हा तो लोकांस म्हणाला, ‹“ज्यांच्याजवळ धन आहे, त्या लोकांचा देवाच्या राज्यात प्रवेश होणे किती कठीण आहे!›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25707', '42', '18', '25', '‹होय, श्रीमंत मनुष्याचे देवाच्या राज्यात प्रवेश करणे यापेक्षा उंटाने सुईच्या नाकातून जाणे सोपे आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25708', '42', '18', '26', 'नंतर ज्या लोकांनी हे ऐकले, ते म्हणाले, “तर मग कोणाचे तारण होईल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25709', '42', '18', '27', 'तो म्हणाला, ‹“ज्या गोष्टी मनुष्यांना अशक्य आहेत त्या देवाला शक्य आहेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25710', '42', '18', '28', 'मग पेत्र म्हणाला, “बघा, आमच्याकडे जे होते, ते सर्व टाकून आम्ही तुमच्यामागे आलो आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25711', '42', '18', '29', 'येशूने त्यांना म्हटले, ‹“मी तुम्हास खरे सांगतो, देवाच्या राज्याकरता ज्याने आपले घर, पत्नी, भाऊ, आई-वडील किंवा मुलेबाळ सोडली›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25712', '42', '18', '30', '‹त्यांना या काळी पुष्कळ पटीने व येणाऱ्या युगात सार्वकालिक जीवन मिळणार नाही असा कोणी नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25713', '42', '18', '31', '¶ येशूने निवडलेल्या बाराजणांना बाजूला घेतले आणि त्यांना म्हणाला, ‹“ऐका! आपण वर यरूशलेम शहरात जात आहोत आणि संदेष्टयांनी मनुष्याच्या पुत्राविषयी जे काही लिहिले होते ते सर्व पूर्ण होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25714', '42', '18', '32', '‹म्हणजे त्यास परराष्ट्रीयांच्या स्वाधीन करतील, त्याची थट्टा होईल, त्याची निंदा करतील, त्याच्यावर थुंकतील›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25715', '42', '18', '33', '‹त्यास फटके मारतील, त्याचा जीव घेतील आणि तो तिसऱ्या दिवशी पुन्हा उठेल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25716', '42', '18', '34', 'त्याने म्हटलेले काहीच शिष्यांना समजले नाही कारण हे वचन त्यांच्यापासून लपवून ठेवण्यात आले होते आणि तो कोणत्या गोष्टीविषयी बोलत आहे हे त्यांना माहीत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25717', '42', '18', '35', '¶ येशू यरीहोजवळ येत असतांना एक आंधळा रस्त्यावर बसून भीक मागत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25718', '42', '18', '36', 'जेव्हा त्या आंधळ्या मनुष्याने जवळून जाणाऱ्या लोकांचा आवाज ऐकला तेव्हा त्याने विचारले, ही कशाची गडबड चालली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25719', '42', '18', '37', 'लोकांनी त्यास सांगितले, “नासरेथकर येशू जवळून जात आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25720', '42', '18', '38', 'तो ओरडून म्हणाला, “अहो येशू, दाविदाचे पुत्र माझ्यावर दया करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25721', '42', '18', '39', 'जे पुढे चालले होते त्यांनी त्यास शांत राहण्यास सांगितले. पण तो अजून मोठ्याने ओरडून म्हणाला, “दाविदाचे पुत्र माझ्यावर दया करा!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25722', '42', '18', '40', 'येशू थांबला आणि त्याने आंधळ्याला स्वतःकडे आणण्याची आज्ञा केली, तो आंधळा जवळ आल्यावर येशूने त्यास विचारले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25723', '42', '18', '41', '‹“मी तुझ्यासाठी काय करावे म्हणून तुझी इच्छा आहे?”› तो म्हणाला, “प्रभू मला पुन्हा दृष्टी यावी.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25724', '42', '18', '42', 'येशू त्यास म्हणाला, ‹“तुला दृष्टी येवो, तुझ्या विश्वासाने तुला चांगले केले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25725', '42', '18', '43', 'ताबडतोब त्यास दिसू लागले आणि तो देवाचे गौरव करीत येशूच्या मागे गेला. सर्व लोकांनी हे पाहिले आणि देवाची स्तुती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25726', '42', '19', '1', '¶ येशूने यरीहोत प्रवेश केला आणि त्यामधून जात होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25727', '42', '19', '2', 'तेव्हा पाहा, जक्कय नावाचा कोणीएक मनुष्य होता, तो मुख्य जकातदार असून खूप श्रीमंत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25728', '42', '19', '3', '¶ येशू कोण आहे हे पाहण्याचा तो प्रयत्न करीत होता पण गर्दीमुळे त्याचे काही चालेना, कारण तो ठेंगणा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25729', '42', '19', '4', 'तेव्हा तो सर्वांच्या पुढे पळत गेला आणि येशूला पाहण्यासाठी एका उंबराच्या झाडावर चढला कारण तो त्याच रस्त्याने पुढे जाणार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25730', '42', '19', '5', 'मग येशू त्याठिकाणी येताच दृष्टी वर करून त्यास म्हणाला, ‹“जक्कया, त्वरा करून खाली ये, कारण आज मला तुझ्या घरी उतरायचे आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25731', '42', '19', '6', 'तेव्हा त्याने त्वरेने खाली उतरून आनंदाने त्याचे आगत-स्वागत केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25732', '42', '19', '7', 'हे पाहून सर्व लोक कुरकुर करू लागले की, “पापी मनुष्याच्या घरी हा उतरायला गेला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25733', '42', '19', '8', 'तेव्हा जक्कय उभा राहून प्रभूला म्हणाला, “प्रभूजी, पाहा, मी आपले अर्धे धन गरिबांस देतो आणि मी अन्यायाने कोणाचे काही घेतले असले तर ते चौपट परत करतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25734', '42', '19', '9', 'येशू त्यास म्हणाला, ‹“आज या घराचे तारण झाले आहे कारण हा मनुष्यसुद्धा अब्राहामाचा मुलगा आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25735', '42', '19', '10', '‹कारण मनुष्याचा पुत्र जे हरवलेले ते शोधण्यास आणि तारण्यास आला आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25736', '42', '19', '11', '¶ ते या गोष्टी ऐकत असता त्याने त्यास एक दाखलाही सांगितला कारण तो यरूशलेम शहराजवळ होता आणि देवाचे राज्य आताच प्रकट होणार आहे असे त्यांना वाटत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25737', '42', '19', '12', 'तो म्हणाला, ‹“कोणीएक उमराव, आपण राज्य मिळवून परत यावे या उद्देशाने दूरदेशी गेला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25738', '42', '19', '13', '‹त्याने आपल्या दहा दासांना बोलावले व त्यांना दहा नाणी देऊन सांगितले, ‘मी येईपर्यंत त्यावर व्यापार करा.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25739', '42', '19', '14', '‹त्याच्या नगरचे लोक त्याचा द्वेष करत म्हणून त्यांनी त्याच्या मागोमाग वकील पाठवून सांगितले, ‘ह्याने आमच्यावर राज्य करावे अशी आमची इच्छा नाही.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25740', '42', '19', '15', '‹मग असे झाले कि, तो राज्य मिळवून पुन्हा परत आल्यावर ज्यांना त्याने व्यापाराकरिता पैसा दिला होता, त्यावर किती नफा झाला हे समजावे म्हणून दासांना आज्ञा देऊन त्यांना बोलावीले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25741', '42', '19', '16', '‹पहिला पुढे आला आणि म्हणाला, ‘धनी तुम्ही दिलेल्या नाण्यावर मी आणखी दहा नाणी मिळवली आहेत.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25742', '42', '19', '17', '‹तेव्हा तो त्यास म्हणाला, ‘चांगल्या दासा, छान केलेस, तू थोडक्यांविषयी विश्वासू झालास, म्हणून तू दहा नगरांवर अधिकारी होशील.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25743', '42', '19', '18', '‹मग दुसरा आला व म्हणाला, ‘धनी, तुमच्या पाच नाण्यांवर मी पाच नाणी आणखी मिळवली.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25744', '42', '19', '19', '‹आणि तो त्यास म्हणाला, ‘तू पाच नगरांवर अधिकारी असशील.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25745', '42', '19', '20', '‹मग आणखी एक दास आला आणि म्हणाला, ‘धनी, आपण दिलेले नाणे मी हातरुमालात बांधून ठेवले होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25746', '42', '19', '21', '‹आपण कठोर आहात, जे आपण ठेवले नाही, ते आपण काढता आणि जे पेरले नाही, ते कापता. म्हणून मला तुमची भीती वाटत होती,’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25747', '42', '19', '22', '‹धनी त्यास म्हणाला, ‘दुष्ट दासा, तुझ्याच शब्दांनी मी तुझा न्याय करतो. तुला ठाऊक होते की मी कडक शिस्तीचा मनुष्य आहे. मी जे दिले नाही ते घेतो आणि जे पेरले नाही त्याची कापणी करतो, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25748', '42', '19', '23', '‹तर तू माझा पैसा पेढीवर का ठेवला नाहीस? मग जेव्हा मी परत आलो असतो तेव्हा ते मला व्याजासह मिळाले असते.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25749', '42', '19', '24', '‹त्याच्याजवळ उभे राहणाऱ्यांना तो म्हणाला, ‘त्याच्यापासून ते नाणे घ्या आणि ज्याच्याजवळ दहा नाणी आहेत, त्यास द्या.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25750', '42', '19', '25', '‹ते त्यास म्हणाले, ‘धनी, त्याच्याजवळ दहा नाणी आहेत.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25751', '42', '19', '26', '‹धन्याने उत्तर दिले, ‘मी तुम्हास सांगतो, ज्याच्याजवळ आहे, त्यास अधिक दिले जाईल आणि ज्याच्याजवळ नाही, त्याच्याकडे जे काही असेल तेसुध्दा काढून घेतले जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25752', '42', '19', '27', '‹परंतु मी राज्य करू नये अशी इच्छा करणाऱ्यांचा माझ्या शत्रूंना येथे आणा आणि माझ्यासमोर ठार मारा.’”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25753', '42', '19', '28', '¶ येशूने या गोष्टी सांगितल्यावर तो वर यरूशलेम शहरापर्यंत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25754', '42', '19', '29', 'तो वर जातांना, जेव्हा तो जैतून डोंगर म्हटलेल्या टेकडीनजीक असलेल्या बेथफगे आणि बेथानीजवळ आला तेव्हा त्याने आपल्या दोन शिष्यांना असे सांगून पाठवले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25755', '42', '19', '30', 'व म्हटले, ‹“तुमच्यासमोर असलेल्या खेड्यात जा. तुम्ही प्रवेश करताच, ज्यावर कोणी बसले नाही असे शिंगरु तुम्हास बांधलेले आढळेल. ते सोडून येथे आणा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25756', '42', '19', '31', '‹जर तुम्हास कोणी विचारले की, ‘तुम्ही ते का सोडता? तर म्हणा की, प्रभूला याची गरज आहे.’”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25757', '42', '19', '32', 'ज्यांना पाठवले होते, ते गेले आणि त्याने सांगितल्याप्रमाणे त्यास आढळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25758', '42', '19', '33', 'ते शिंगरु सोडीत असता त्याचा मालक त्यांना म्हणाला, “तुम्ही शिंगरु का सोडता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25759', '42', '19', '34', 'ते म्हणाले, “प्रभूला याची गरज आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25760', '42', '19', '35', 'त्यांनी ते येशूकडे आणले. त्यांनी आपले झगे शिंगरावर घातले आणि येशूला त्याच्यावर बसविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25761', '42', '19', '36', 'येशू रस्त्यावरुन जात असता लोक आपली वस्त्रे रस्त्यावर पसरीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25762', '42', '19', '37', 'तो जेव्हा जैतून डोंगराच्या उतरावर आला तेव्हा सर्व शिष्यसमुदाय, त्यांनी जे चमत्कार पाहिले होते त्याबद्दल मोठ्या आनंदाने देवाची स्तुती करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25763', '42', '19', '38', '¶ ते म्हणाले, “प्रभूच्या नावाने येणारा राजा धन्यवादित असो! स्वर्गात शांती आणि ऊर्ध्वलोकी गौरव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25764', '42', '19', '39', 'जमावातील काही परूशी येशूला म्हणाले, “गुरुजी, आपल्या शिष्यांना गप्प राहण्यास सांगा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25765', '42', '19', '40', 'त्याने उत्तर दिले, ‹“मी तुम्हास सांगतो, जर ते शांत बसतील तर हे धोंडे ओरडतील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25766', '42', '19', '41', '¶ तो जेव्हा जवळ आला व त्याने शहर पाहिले, तेव्हा तो त्यासाठी रडला आणि म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25767', '42', '19', '42', '‹“कोणत्या गोष्टी तुला शांती देतील ते जर आज तू जाणून घेतले असते तर! परंतु आता त्या तुझ्या नजरेपासून लपवून ठेवण्यात आल्या आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25768', '42', '19', '43', '‹तुझ्यावर असे दिवस येतील की, तुझे शत्रू तुझ्याभोवती कोट उभारतील. तुला वेढतील आणि सर्व बाजूंनी तुला कोंडीत पकडतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25769', '42', '19', '44', '‹ते तुला, तुझ्या मुलांना तुझ्या भिंतीच्या आत धुळीस मिळवतील व दगडावर दगड राहू देणार नाही कारण तू देवाचा तुझ्याकडे येण्याचा समय तू ओळखला नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25770', '42', '19', '45', '¶ येशूने परमेश्वराच्या भवनात प्रवेश केला व विक्री करीत होते त्यांना बाहेर घालवू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25771', '42', '19', '46', 'आणि त्यांना म्हणाला, ‹“पवित्र शास्त्रात असे लिहिले आहे की, माझे घर प्रार्थनेचे घर होईल, पण तुम्ही ते लुटारुची गुहा केली आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25772', '42', '19', '47', '¶ तो दररोज परमेश्वराच्या भवनात शिकवीत असे. मुख्य याजक लोक, नियमशास्त्राचे शिक्षक, लोकांचे पुढारी त्यास ठार मारण्याचा प्रयत्न करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25773', '42', '19', '48', 'पण तसे करण्यासाठी त्यांना काही मार्ग सापडत नव्हता कारण सर्व लोक त्याचे मन लावून ऐकत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25774', '42', '20', '1', '¶ एके दिवशी येशू परमेश्वराच्या भवनात लोकांस शिक्षण देत असता व सुवार्ता सांगत असता, मुख्य याजक लोक, नियमशास्त्राचे शिक्षक आणि वडीलजन एकत्र वर त्याच्याकडे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25775', '42', '20', '2', 'ते त्यास म्हणाले, “कोणत्या अधिकाराने तू या गोष्टी करत आहेस हे आम्हास सांग, तुला हा अधिकार कोणी दिला?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25776', '42', '20', '3', 'तेव्हा त्याने त्यांना उत्तर दिले, ‹“मीसुद्धा तुम्हास एक प्रश्न विचारतो, तुम्ही मला सांगा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25777', '42', '20', '4', '‹योहानाचा बाप्तिस्मा स्वर्गापासून होता की मनुष्यापासून होता?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25778', '42', '20', '5', 'त्यांनी आपसात चर्चा केली आणि एकमेकांना म्हणाले, “जर आपण स्वर्गापासून म्हणावे, तर तो म्हणेल, ‘तर मग तुम्ही त्याच्यावर विश्वास का ठेवला नाही?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('25779', '42', '20', '6', 'पण जर आपण मनुष्यांकडून म्हणावे, तर सर्व लोक आपणास दगडमार करतील कारण त्यांची खात्री आहे की, योहान हा एक संदेष्टा होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25780', '42', '20', '7', 'म्हणून, “तो कोणापासून होता हे आम्हास माहीत नाही.” असे त्यांनी त्यास उत्तर दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25781', '42', '20', '8', 'मग येशू त्यास म्हणाला, ‹“मग मीही या गोष्टी कोणत्या अधिकाराने करतो हे मीसुद्धा तुम्हास सांगणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25782', '42', '20', '9', '¶ मग तो लोकांस हा दाखला सांगू लागला, ‹“एका मनुष्याने द्राक्षमळा लावला व तो काही शेतकऱ्यांना मोलाने देऊन बऱ्याच दिवसांसाठी दूरदेशी गेला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25783', '42', '20', '10', '‹हंगामाच्या वेळी त्याने नोकराला शेतकऱ्यांकडे पाठवले. यासाठी की, त्यांनी द्राक्षमळ्यातील काही फळे द्यावित. पण शेतकऱ्यांनी त्या नोकराला मारले व रिकाम्या हाताने परत पाठवले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25784', '42', '20', '11', '‹नंतर त्याने दुसऱ्या नोकराला पाठवले, पण त्यालासुद्धा त्यांनी मारले. त्या नोकराला त्यांनी लज्जास्पद वागणूक दिली आणि रिकाम्या हाताने परत पाठवले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25785', '42', '20', '12', '‹तेव्हा त्याने तिसऱ्या नोकराला पाठवले. पण त्यालाही त्यांनी जखमी करून बाहेर फेकून दिले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25786', '42', '20', '13', '‹द्राक्षमळ्याचा मालक म्हणाला, ‘मी काय करू? मी माझा स्वतःचा प्रिय पुत्र पाठवतो. कदाचित ते त्यास मान देतील.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25787', '42', '20', '14', '‹पण जेव्हा शेतकऱ्यांनी मुलाला पाहिले, तेव्हा त्यांनी आपसात चर्चा केली आणि म्हणाले, ‘हा तर वारस आहे, आपण त्यास ठार मारू, म्हणजे वतन आपले होईल.’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25788', '42', '20', '15', '‹त्यांनी त्यास द्राक्षमळ्याच्या बाहेर फेकले व ठार मारले. तर मग द्राक्षमळ्याचा मालक काय करील?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25789', '42', '20', '16', '‹तो येईल आणि त्या शेतकऱ्यांना ठार मारील व तो द्राक्षमळा दुसऱ्यांना सोपवून देईल.”› त्यांनी हे ऐकले तेव्हा ते म्हणाले, “असे कधीही न होवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25790', '42', '20', '17', '¶ येशूने त्यांच्याकडे पाहिले व म्हटले, ‹“तर मग जो दगड बांधणाऱ्यांनी नाकारला तोच कोनशिला झाला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25791', '42', '20', '18', '‹जो कोणी त्याच्यावर पडेल त्याचे तुकडे होतील परंतु ज्या कोणावर तो पडेल त्याचा चुराडा होईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25792', '42', '20', '19', '¶ नियमशास्त्राचे शिक्षक आणि मुख्य याजक लोक यांनी त्याचवेळी त्यास अटक करण्याचा प्रयत्न केला, पण त्यांना लोकांची भीती वाटत होती. त्यांना त्यास अटक करायचे होते, कारण त्यांना माहीत होते की, हा दाखला त्याने त्यांनाच उद्देशून सांगितला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25793', '42', '20', '20', 'तेव्हा त्यांनी त्याच्यावर पाळत ठेवली आणि त्यास बोलण्यांत धरून राज्यपालाच्या आणि अधिकाराच्या अधीन करावे म्हणून आपण प्रामाणिक धार्मिक आहोत असे भासविणारे हेर पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25794', '42', '20', '21', 'म्हणून त्या हेरांनी त्यास प्रश्न विचारला. ते म्हणाले, “गुरुजी, आम्हास माहीत आहे की, जे योग्य ते तुम्ही बोलता व शिकविता आणि तुम्ही पक्षपात करीत नाही. तर सत्याने देवाचा मार्ग शिकविता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25795', '42', '20', '22', 'आम्ही कैसराला कर द्यावा हे योग्य आहे किंवा नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25796', '42', '20', '23', 'ते धूर्तपणे आपल्याला फसवू पाहत आहेत याची येशूला कल्पना होती. म्हणून तो त्यांना म्हणाला, ‹“मला एक नाणे दाखवा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25797', '42', '20', '24', '‹यावर कोणाची प्रतिमा व लेख आहे?”› ते म्हणाले, “कैसराचा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25798', '42', '20', '25', 'तेव्हा तो त्यांना म्हणाला, ‹“कैसराचे ते कैसराला आणि देवाचे ते देवाला द्या.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25799', '42', '20', '26', 'तेव्हा लोकांसमोर तो जे काही बोलला त्यामध्ये त्यास धरणे त्यांना शक्य झाले नाही. त्याच्या उत्तराने ते आश्चर्यचकित झाले आणि निरुत्तर झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25800', '42', '20', '27', '¶ मग पुनरुत्थान नाही असे म्हणणारे काही सदूकी त्याच्याकडे आले. त्यांनी त्यास प्रश्न विचारला. ते म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25801', '42', '20', '28', '“गुरुजी मोशेने आमच्यासाठी लिहून ठेवले आहे की जर एखाद्याचा भाऊ मरण पावला व त्या भावाला पत्नी आहे पण मूल नाही, तर त्याच्या भावाने त्या विधवेशी लग्न करावे आणि भावासाठी त्यास मुले व्हावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25802', '42', '20', '29', 'सात भाऊ होते. पहिल्या भावाने लग्न केले व तो मूल न होता मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25803', '42', '20', '30', 'नंतर दुसऱ्या भावाने तिच्याशी लग्न केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25804', '42', '20', '31', 'नंतर तिसऱ्याने तिच्याशी लग्न केले. सातही भावांबरोबर तीच गोष्ट घडली. कोणालाही मुले न होता ते मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25805', '42', '20', '32', 'नंतर ती स्त्रीही मरण पावली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25806', '42', '20', '33', 'तर मग पुनरुत्थानाच्या वेळी ती कोणाची पत्नी होईल? कारण त्या सातांनीही तिच्याबरोबर लग्न केले होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25807', '42', '20', '34', 'तेव्हा येशू त्यांना म्हणाला, ‹“या युगातले लोक लग्न करून घेतात व लग्न करून देतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25808', '42', '20', '35', '‹परंतु जे लोक त्या येणाऱ्या युगामध्ये व मृतांच्या पुनरुत्थानामध्ये भाग घेण्यासाठी पात्र ठरतील, ते लग्न करून घेणार नाहीत आणि लग्न करून देणार नाहीत›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25809', '42', '20', '36', '‹आणि ते मरणार नाहीत, कारण ते देवदूतासारखे आहेत. ते पुनरुत्थानाचे पुत्र असल्यामुळे ते देवाचे पुत्रही आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25810', '42', '20', '37', '‹जळत्या झुडुपाविषयी मोशेने लिहिले, तेव्हा त्याने परमेश्वरास ‘अब्राहामाचा देव, इसहाकाचा देव आणि याकोबाचा देव’ असे म्हणले व मरण पावलेलेसुद्धा उठवले जातात हे दाखवून दिले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25811', '42', '20', '38', '‹देव मरण पावलेल्यांचा नाही तर जिवंतांचा देव आहे. सर्व लोक जे त्याचे आहेत ते जिवंत आहेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25812', '42', '20', '39', 'तेव्हा काही नियमशास्त्राचे शिक्षक म्हणाले, “गुरुजी, उत्तम बोललात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25813', '42', '20', '40', 'मग त्यास आणखी प्रश्न विचारण्याचे धाडस कोणी केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25814', '42', '20', '41', '¶ परंतु तो त्यांना म्हणाला, ‹“ख्रिस्त दावीदाचा पुत्र आहे असे ते कसे म्हणतात?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25815', '42', '20', '42', '‹कारण दावीद स्वतः स्तोत्राच्या पुस्तकात म्हणतो, › ‹‘परमेश्वराने माझ्या प्रभूला सांगितले, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25816', '42', '20', '43', '‹मी तुझ्या शत्रूला तुझ्या पादासन करीत नाही तोपर्यंत› ‹तू माझ्या उजवीकडे बस,’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25817', '42', '20', '44', '‹अशा रीतिने दावीद त्यास प्रभू म्हणतो, तर मग ख्रिस्त दावीदाचा पुत्र कसा?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25818', '42', '20', '45', '¶ सर्व लोक हे ऐकत असतांना तो शिष्यांना म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25819', '42', '20', '46', '‹“नियमशास्त्राच्या शिक्षकांविषयी सावध असा, त्यांना लांब झगे घालून फिरणे आवडते, त्यांना बाजारात नमस्कार घेण्यास, सभास्थानात महत्त्वाच्या आसनावर व मेजवानीच्या वेळी मानाच्या जागी बसणे आवडते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25820', '42', '20', '47', '‹ते विधवांची घरे खाऊन फस्त करतात आणि देखाव्यासाठी लांब लांब प्रार्थना करतात. या मनुष्यांना अत्यंत वाईट शिक्षा होईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25821', '42', '21', '1', '¶ येशूने दृष्टी वर करून श्रीमंत लोकांस दानपेटीत दान टाकतांना पाहीले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25822', '42', '21', '2', 'त्याने एका गरीब विधवेलाही तांब्याची दोन नाणी म्हणजे एक दमडी टाकताना पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25823', '42', '21', '3', 'तेव्हा तो म्हणाला, ‹“मी तुम्हास खरे सांगतो, या गरीब विधवेने इतर सर्वांपेक्षा अधिक टाकले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25824', '42', '21', '4', '‹कारण या सर्वांनी आपल्या भरपूर संपत्तीमधून काही भाग दान म्हणून टाकले. परंतु हिने गरीब असूनही आपल्या उपजीविकेतील सर्वच टाकले.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25825', '42', '21', '5', '¶ शिष्यातील काहीजण परमेश्वराच्या भवनाविषयी असे बोलत होते की, “ते सुंदर दगडांनी आणि अर्पणांनी सुशोभित केले आहे.” येशू म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25826', '42', '21', '6', '‹“असे दिवस येतील की, हे जे तुम्ही पाहता त्यांतून जो पाडून टाकला जाणार नाही असा दगडावर दगड येथे राहणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25827', '42', '21', '7', 'त्यांनी त्यास प्रश्न विचारला, “गुरुजी या गोष्टी केव्हा घडतील? व या गोष्टी घडणार आहेत यासंबंधी कोणते चिन्ह असेल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25828', '42', '21', '8', 'येशू म्हणाला, ‹“तुम्हास कोणी फसवू नये म्हणून सावध राहा कारण माझ्या नावाने पुष्कळ येतील आणि ‘तो मी आहे’ असे म्हणतील आणि ते म्हणतील, ‘वेळ जवळ आली आहे. त्यांच्यामागे जाऊ नका!’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25829', '42', '21', '9', '‹जेव्हा तुम्ही लढाया व दंगे याविषयी ऐकाल तेव्हा घाबरु नका कारण या गोष्टी घडल्याच पाहिजेत. पण एवढ्यात शेवट होणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25830', '42', '21', '10', 'मग तो त्यांना म्हणाला, ‹“एक राष्ट्र दुसऱ्या राष्ट्रावर उठेल, एक राज्य दुसऱ्या राज्यावर उठेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25831', '42', '21', '11', '‹मोठे भूकंप होतील, दुष्काळ पडतील आणि वेगवेगळ्या ठिकाणी पीडा उद्भवतील, भितीदायक घटना घडतील आणि आकाशात मोठी चिन्हे घडतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25832', '42', '21', '12', '‹परंतु हे सर्व होण्यापूर्वी ते तुमच्यावर हात टाकतील आणि तुमचा छळ करतील. चौकशीसाठी ते तुम्हास सभास्थानासमोर उभे करतील आणि तुरुंगात टाकतील. माझ्या नावासाठी ते तुम्हास राजे व राज्यपाल यांच्यासमोर नेतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25833', '42', '21', '13', '‹यामुळे तुम्हास माझ्याविषयी साक्ष देण्याची संधी मिळेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25834', '42', '21', '14', '‹तेव्हा उत्तर कसे द्यावे याविषयी आधीच विचार करायचा नाही अशी मनाची तयारी करा, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25835', '42', '21', '15', '‹कारण मी तुम्हास असे शब्द व अशी बुद्धी देईन की ज्यामुळे त्यांना तुमचा विरोध करायला किंवा तुमच्याविरुध्द बोलायला मुळीच जमणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25836', '42', '21', '16', '‹परंतु आईवडील, भाऊ, नातेवाईक आणि मित्र तुमचा विश्वासघात करतील आणि तुम्हापैकी काही जणांना ठार मारतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25837', '42', '21', '17', '‹माझ्या नावामुळे सर्वजण तुमचा द्वेष करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25838', '42', '21', '18', '‹परंतु तुमच्या डोक्यावरील एक केसही नाहीसा होणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25839', '42', '21', '19', '‹तुम्ही आपल्या धीराने आपले जीव मिळवून घ्याल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25840', '42', '21', '20', '¶ ‹तुम्ही जेव्हा यरूशलेम शहरास सैन्यानी वेढा घातलेला पाहाल, तेव्हा तुम्हास कळून येईल की, तिचा नाश होण्याची वेळ आली आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25841', '42', '21', '21', '‹जे यहूदीया प्रांतात आहेत त्यांनी डोंगरांमध्ये पळून गेले पाहिजे. जे रानात आहेत त्यांनी शहरात जाऊ नये.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25842', '42', '21', '22', '‹ज्या सर्व गोष्टी लिहिलेल्या आहेत त्या पूर्ण होण्यासाठी हे शिक्षेचे दिवस आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25843', '42', '21', '23', '‹त्या दिवसात ज्या गरोदर स्त्रिया आहेत व ज्या बाळाचे पोषण करणाऱ्या स्त्रिया आहेत, त्यांच्यासाठी ते किती भयंकर होईल. अशा स्त्रियांची खरोखर दुर्दशा होईल कारण देशावर मोठे संकट येईल आणि लोकांवर क्रोध येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25844', '42', '21', '24', '‹ते तलवारीच्या धारेने पडतील आणि त्यांना कैद करून राष्ट्रांत नेतील आणि परराष्ट्रीय लोकांचा काळ संपेपर्यंत परराष्ट्रीय यरूशलेम शहरास पायाखाली तुडवतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25845', '42', '21', '25', '¶ ‹सूर्य, चंद्र, तारे यांच्यात चिन्हे होतील, पृथ्वीवरील राष्ट्रे हतबल होतील व समुद्राच्या गर्जणाऱ्या लाटांनी ते घाबरुन जातील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25846', '42', '21', '26', '‹भीतीमुळे व जगावर कोसळणाऱ्या गोष्टींची वाट पाहण्याने मनुष्य मरणोन्मुख होतील व आकाशातील बळे डळमळतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25847', '42', '21', '27', '‹नंतर ते मनुष्याच्या पुत्राला सामर्थ्याने आणि वैभवाने ढगांत येताना पाहतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25848', '42', '21', '28', '‹परंतु या गोष्टी घडण्यास आरंभ होईल, तेव्हा सरळ उभे राहा आणि तुमचे डोके वर करा, कारण तुमच्या सुटकेची वेळ जवळ येत आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25849', '42', '21', '29', '¶ नंतर त्याने त्यास एक दाखला सांगितला, ‹“अंजिराचे झाड व इतर दुसऱ्या झाडांकडे पाहा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25850', '42', '21', '30', '‹त्यांना पालवी येऊ लागली की, तुमचे तुम्हीच समजता की, उन्हाळा अगदी जवळ आला आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25851', '42', '21', '31', '‹त्याचप्रमाणे या गोष्टी घडताना तुम्ही पाहाल तेव्हा ओळखा की देवाचे राज्य जवळ आले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25852', '42', '21', '32', '‹मी तुम्हास खरे सांगतो की, या सर्व गोष्टी घडून येईपर्यंत ही पिढी नाहीशी होणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25853', '42', '21', '33', '‹आकाश व पृथ्वी नाहीशी होतील पण माझी वचने मुळीच नाहीशी होणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25854', '42', '21', '34', '¶ ‹परंतु तुम्ही स्वतःला सांभाळा, दारुबाजी आणि अधाशीपणा व या हल्लीच्या जीवनासंबंधीच्या चिंता यांनी तुमची अंतःकरणे भारावून जाऊ नये, तो दिवस पाशासारखा अकस्मात तुमच्यावर येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25855', '42', '21', '35', '‹खरोखर, तो पृथ्वीवर असणाऱ्या सर्व लोकांवर येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25856', '42', '21', '36', '‹यास्तव तुम्ही या सर्व होणाऱ्या गोष्टी चुकवायला व मनुष्याच्या पुत्रासमोर उभे राहायला सबळ असावे म्हणून सर्व प्रसंगी प्रार्थना करीत जागे राहा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25857', '42', '21', '37', '¶ प्रत्येक दिवशी तो परमेश्वराच्या भवनात शिक्षण देत असे आणि रात्री मात्र तो जैतूनाचा डोंगर म्हटलेल्या टेकडीवर राहत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25858', '42', '21', '38', 'सर्व लोक भवनात जाण्यासाठी व त्याचे ऐकण्यासाठी पहाटेस उठून त्याच्याकडे येत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25859', '42', '22', '1', '¶ नंतर बेखमीर भाकरीचा सण ज्याला वल्हांडण म्हणतात, तो जवळ आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25860', '42', '22', '2', 'मुख्य याजक लोक आणि नियमशास्त्राचे शिक्षक, येशूला कसे मारता येईल या बाबतीत चर्चा करीत होते कारण त्यांना लोकांची भीती वाटत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25861', '42', '22', '3', '¶ तेव्हा बारा प्रेषितांपैकी एकात, म्हणजे यहूदात इस्कर्योतामध्ये सैतान शिरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25862', '42', '22', '4', 'यहूदा मुख्य याजक लोक व परमेश्वराच्या भवनाचे अधिकारी यांच्याकडे गेला आणि त्यांच्या हाती येशूला कसे धरुन देता येईल याविषयीची बोलणी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25863', '42', '22', '5', 'त्यांना फार आनंद झाला व त्यांनी त्यास पैसे देण्याचे मान्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25864', '42', '22', '6', 'म्हणून त्याने संमती दर्शविली आणि तो येशूला गर्दी नसेल तेव्हा धरुन त्यांच्या हाती देण्याची संधी शोधू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25865', '42', '22', '7', '¶ बेखमीर भाकरीचा सण, ज्या दिवशी वल्हांडणाचे कोकरु मारावयाचे तो दिवस आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25866', '42', '22', '8', 'तेव्हा त्याने पेत्र व योहान यांना सांगून पाठवले की, ‹“जा आणि आपणासाठी वल्हांडण सणाचे भोजन तयार करा म्हणजे आपण ते खाऊ.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25867', '42', '22', '9', 'पेत्र व योहान येशूला म्हणाले, “आम्ही त्याची तयारी कोठे करावी अशी तुमची इच्छा आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25868', '42', '22', '10', 'तो त्यांना म्हणाला, ‹“तुम्ही नगरात प्रवेश कराल तेव्हा पाण्याचे भांडे घेऊन जाणारा एक मनुष्य तुम्हास भेटेल. तो ज्या घरात जाईल तेथे जा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25869', '42', '22', '11', '‹आणि त्या घरमालकास सांगा, ‘गुरुजींनी तुम्हास विचारले आहे की, माझ्या शिष्यांसह वल्हांडण सणाचे भोजन करता येईल ती पाहुण्यांची खोली कोठे आहे?’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25870', '42', '22', '12', '‹तो मनुष्य तुम्हास माडीवरील सजविलेली खोली दाखवील तेथे तयारी करा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25871', '42', '22', '13', 'तेव्हा पेत्र व योहान तेथून निघाले. जसे येशूने सांगितले तसेच सर्व घडले तेव्हा त्यांनी वल्हांडणाच्या भोजनाची तयारी केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25872', '42', '22', '14', '¶ वेळ झाली तेव्हा येशू त्याच्या प्रेषितांसह भोजनास बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25873', '42', '22', '15', 'तो त्यांना म्हणाला, ‹“मी दुःख भोगण्यापूर्वी तुमच्याबरोबर वल्हांडण सणाचे भोजन घ्यावे अशी माझी फार इच्छा होती.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25874', '42', '22', '16', '‹कारण मी तुम्हास सांगतो की, देवाच्या राज्यात हे परिपूर्ण होईपर्यंत मी पुन्हा हे भोजन करणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25875', '42', '22', '17', 'नंतर येशूने पेला घेऊन व उपकारस्तुती करून तो म्हणाला, ‹“हा घ्या आणि आपसात याची वाटणी करा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25876', '42', '22', '18', '‹कारण मी तुम्हास सांगतो की, देवाचे राज्य येईपर्यंत यापुढे मी द्राक्षरस घेणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25877', '42', '22', '19', 'नंतर त्याने भाकर घेऊन व उपकारस्तुती करून ती मोडली आणि त्यांना देऊन म्हटले, ‹“हे माझे शरीर आहे जे तुम्हासाठी दिले जात आहे. माझ्या आठवणीसाठी हे करा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25878', '42', '22', '20', 'त्याचप्रमाणे त्यांचे भोजन झाल्यावर त्याने प्याला घेतला आणि म्हणाला, ‹“हा प्याला माझ्या रक्तात नवा करार आहे, जो तुमच्यासाठी ओतला जात आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25879', '42', '22', '21', '‹परंतु पाहा! माझा विश्वासघात करणाऱ्याचा हात माझ्याबरोबरच मेजावर आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25880', '42', '22', '22', '‹कारण मनुष्याचा पुत्र ठरल्याप्रमाणे जातो खरा पण ज्याच्या हातून तो धरून दिला जातो त्या मनुष्याची केवढी दुर्दशा होणार.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25881', '42', '22', '23', 'आणि ते आपापसात एकमेकाला प्रश्न विचारु लागले, “हे करणारा आपणापैकी कोण असावा?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25882', '42', '22', '24', '¶ तसेच, त्यांच्यामध्ये अशासंबंधी वाद निर्माण झाला की, त्यांच्यामध्ये सर्वांत मोठा कोण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25883', '42', '22', '25', 'तेव्हा त्याने त्यांना म्हटले, ‹“परराष्ट्रीयांचे राजे त्यांच्यावर प्रभूत्व करतात आणि जे त्यांच्यावर अधिकार गाजवतात त्यांना ते परोपकारी असे वाटतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25884', '42', '22', '26', '‹परंतु तुम्ही तसे नाही. त्याऐवजी तुमच्यातील सर्वांत मोठा असलेल्याने सर्वांत लहान व्हावे व जो अधिकारी आहे त्याने सेवक व्हावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25885', '42', '22', '27', '‹तेव्हा मोठा कोण जो मेजावर बसतो तो की जो सेवा करतो तो? जो मेजावर बसतो तो नाही का? परंतु मी तुम्हामध्ये सेवा करणाऱ्यासारखा आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25886', '42', '22', '28', '‹परंतु माझ्या परीक्षेमध्ये माझ्या पाठीशी उभे राहिलेले असे तुम्हीच आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25887', '42', '22', '29', '‹ज्याप्रमाणे माझ्या पित्याने माझी नियुक्ती केली तशी मी तुमची नियुक्ति राज्यावर करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25888', '42', '22', '30', '‹म्हणून तुम्ही माझ्या राज्यात माझ्या मेजावर खावे व प्यावे आणि आसनावर बसून इस्राएलाच्या बारा वंशाचा न्याय करावा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25889', '42', '22', '31', '¶ ‹शिमोना, शिमोना, ऐक! सैतानाने तुम्हास गव्हासारखे चाळावे म्हणून मागितले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25890', '42', '22', '32', '‹परंतु शिमोना, तुझा विश्वास ढळू नये, म्हणून मी तुझ्यासाठी प्रार्थना केली आहे आणि तू पुन्हा माझ्याकडे वळलास म्हणजे तुझ्या भावांस स्थिर कर.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25891', '42', '22', '33', 'परंतु शिमोन पेत्र त्यास म्हणाला, “प्रभू, मी तुझ्याबरोबर तुरुंगात जाण्यासाठी व मरण्यासाठी तयार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25892', '42', '22', '34', 'पण येशू म्हणाला, ‹“पेत्रा, मी तुला सांगतो, तू मला ओळखतोस हे तीन वेळा नाकारशील तोपर्यंत आज कोंबडा आरवणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25893', '42', '22', '35', '¶ येशू शिष्यांना म्हणाला, ‹“जेव्हा मी तुम्हास थैली, पिशवी व वहाणांशिवाय पाठवले, तेव्हा तुम्हास काही कमी पडले का?”› ते म्हणाले, “काहीही नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25894', '42', '22', '36', 'तो त्यांना म्हणाला, ‹“पण आता, ज्याच्याजवळ थैली आहे त्याने ती घ्यावी व त्याने पिशवीसुद्धा घ्यावी आणि ज्याच्याजवळ तलवार नाही त्याने आपला झगा विकावा आणि ती विकत घ्यावी.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25895', '42', '22', '37', '‹मी तुम्हास सांगतो, तो अपराध्यांत गणलेला होता, असा जो शास्त्रलेख आहे तो माझ्याठायी पूर्ण झाला पाहिजे कारण माझ्या विषयीच्या गोष्टी पूर्ण होत आहेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25896', '42', '22', '38', 'ते म्हणाले, “प्रभू, पहा, येथे दोन तलवारी आहेत.” तो त्यांना म्हणाला, ‹“तेवढे पुरे!”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25897', '42', '22', '39', '¶ मग तो निघून आपल्या रीतीप्रमाणे जैतूनाच्या डोंगराकडे गेला व शिष्यही त्याच्या मागोमाग गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25898', '42', '22', '40', 'तेव्हा त्याठिकाणी आल्यावर त्याने त्यांना म्हटले, ‹“तुम्ही परीक्षेत पडू नये म्हणून प्रार्थना करा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25899', '42', '22', '41', 'तो त्यांच्यापासून दगडाच्या टप्प्याइतका दूर गेल्यानंतर त्याने गुडघे टेकले आणि अशी प्रार्थना केली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('25900', '42', '22', '42', '‹“पित्या, जर तुझी इच्छा असेल तर हा प्याला माझ्यापासून दूर कर. तरी माझ्या इच्छेप्रमाणे नाही तर तुझ्या इच्छेप्रमाणे होऊ दे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25901', '42', '22', '43', 'स्वर्गातून एक देवदूत आला व तो त्यास सामर्थ्य देत राहिला');
INSERT INTO `bible_verses_mr_irv` VALUES ('25902', '42', '22', '44', 'दु:खाने ग्रासलेला असतांना त्याने अधिक कळकळीने प्रार्थना केली आणि त्याचा घाम रक्ताच्या थेंबासारखा जमिनीवर पडत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25903', '42', '22', '45', 'आणि जेव्हा प्रार्थना करून तो उठला आणि शिष्यांकडे आला तो पाहा ते खिन्न झाल्यामुळे झोपी गेलेले त्यास आढळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25904', '42', '22', '46', 'तो त्यांना म्हणाला, ‹“तुम्ही का झोपत आहात? उठा आणि परीक्षेत पडू नये म्हणून प्रार्थना करा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25905', '42', '22', '47', '¶ तो बोलत असतांनाच लोकांचा जमाव आला व बारा शिष्यातील यहूदा इस्कर्योत म्हटलेला एकजण त्यांच्यापुढे चालत होता. येशूचे चुंबन घेण्यासाठी तो त्याच्याजवळ आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25906', '42', '22', '48', 'परंतु येशू त्यास म्हणाला, ‹“यहूदा, चुंबन घेऊन मनुष्याच्या पुत्राचा विश्वासघात करतोस काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25907', '42', '22', '49', 'त्याच्याभोवती जे होते ते काय होणार हे ओळखून त्यास म्हणाले, “प्रभू, आम्ही तलवार चालवावी काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25908', '42', '22', '50', 'त्यांच्यापैकी एकाने महायाजकाच्या नोकरावर वार केला आणि त्याचा उजवा कान कापला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25909', '42', '22', '51', 'येशूने उत्तर दिले, ‹“हे पुरेसे असू द्या.”› आणि त्याने त्याच्या कानाला स्पर्श केला व त्यास बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25910', '42', '22', '52', 'नंतर येशू मुख्य याजक लोक, परमेश्वराच्या भवनाचे मुख्य अधिकारी आणि वडील जे त्याच्यावर चालून आले होते, त्यांना म्हणाला, ‹“तुम्ही तलवारी आणि सोटे घेऊन माझ्यावर चालून आलात, जसा काय मी लुटारु आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25911', '42', '22', '53', '‹मी तर तुम्हाबरोबर दररोज परमेश्वराच्या भवनात असे आणि तुम्ही माझ्यावर हात टाकला नाही. परंतु ही तुमची वेळ आणि अंधाराची सत्ता आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25912', '42', '22', '54', '¶ त्यांनी त्यास अटक केली व ते त्यास महायाजकाच्या घरी घेऊन गेले. पेत्र दुरून त्यांच्यामागे चालला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25913', '42', '22', '55', 'त्यांनी अंगणाच्या मध्यभागी विस्तव पेटविला आणि त्याच्याभोवती बसले व पेत्रही त्यांच्यात बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25914', '42', '22', '56', 'तेव्हा कोणाएका दासीने तेथे त्यास विस्तवाच्या उजेडात बसलेले पाहिले. तिने त्याच्याकडे निरखून पाहिले आणि ती म्हणाली, “हा मनुष्यही त्याच्याबरोबर होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25915', '42', '22', '57', 'पेत्र ते नाकारुन म्हणाला, “बाई, मी त्यास ओळखत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25916', '42', '22', '58', 'थोड्या वेळानंतर दुसऱ्या मनुष्याने त्यास पाहिले आणि म्हणाला, “तू सुद्धा त्यांच्यापैकी एक आहेस!” पण पेत्र म्हणाला, “गृहस्था, मी नाही!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25917', '42', '22', '59', 'नंतर सुमारे एक तास झाल्यावर आणखी एकजण ठामपणे म्हणाला, “खात्रीने हा मनुष्यसुद्धा त्याच्याबरोबर होता, कारण हा गालील प्रांताचा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25918', '42', '22', '60', 'परंतु पेत्र म्हणाला, “गृहस्था तू काय बोलतोस ते मला कळत नाही!” तो बोलत असतांना त्याच क्षणी कोंबडा आरवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25919', '42', '22', '61', 'आणि प्रभूने वळून पेत्राकडे पाहिले तेव्हा पेत्राला प्रभूने उच्चारिलेले वाक्य आठवले, ‹“आज कोंबडा आरवण्यापूर्वी तू तीन वेळा मला नाकारशील,”› असे सांगितलेले त्यास आठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25920', '42', '22', '62', 'मग तो बाहेर जाऊन मोठ्या दुःखाने रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25921', '42', '22', '63', '¶ येशूवर पहारा देणाऱ्या लोकांनी त्याचा उपहास करायला व त्यास मारायला सुरुवात केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25922', '42', '22', '64', 'त्यांनी त्याचे डोळे बांधले व त्यास प्रश्न विचारु लागले. ते म्हणाले, “ओळख बघू! तुला कोणी मारले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25923', '42', '22', '65', 'आणि ते त्याची निंदा करण्यासाठी आणखी पुष्कळ काही बोलले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25924', '42', '22', '66', '¶ दिवस उगवला तेव्हा वडील लोकांची म्हणजे त्यामध्ये दोन्ही प्रकारचे लोक, मुख्य याजक लोक व नियमशास्त्राचे शिक्षक यांची सभा भरली आणि ते त्यास त्यांच्या सभेत घेऊन गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25925', '42', '22', '67', 'ते म्हणाले, “जर तू ख्रिस्त आहेस तर आम्हास सांग” येशू त्यांना म्हणाला, ‹जरी “मी तुम्हास सांगितले तरी तुम्ही माझ्यावर विश्वास ठेवणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25926', '42', '22', '68', '‹आणि जरी मी तुम्हास प्रश्न विचारला तरी तुम्ही उत्तर देणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25927', '42', '22', '69', '‹पण आतापासून मनुष्याचा पुत्र सर्वसमर्थ देवाच्या उजवीकडे बसलेला असेल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25928', '42', '22', '70', 'ते सर्व म्हणाले, तर मग तू देवाचा पुत्र आहेस काय? त्याने त्यांना उत्तर दिले, ‹“तुम्ही म्हणता की, मी आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25929', '42', '22', '71', 'मग ते म्हणाले, “आता आपल्याला आणखी साक्षीची काय गरज आहे? आपण स्वतः त्याच्या तोंडचे शब्द ऐकले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25930', '42', '23', '1', '¶ मग त्यांचा सर्व समुदाय उठला व त्यांनी येशूला पिलाताकडे नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25931', '42', '23', '2', 'व ते त्याच्यावर आरोप करू लागले. ते म्हणाले, “आम्ही या मनुष्यास लोकांची दिशाभूल करताना पकडले. तो कैसराला कर देण्यासाठी विरोध करतो आणि म्हणतो की, तो स्वतः ख्रिस्त, एक राजा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25932', '42', '23', '3', 'मग पिलाताने येशूला विचारले, तू यहूद्यांचा राजा आहेस काय? येशू म्हणाला, ‹“आपण म्हणता तसेच.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25933', '42', '23', '4', 'मग पिलात मुख्य याजकांना आणि जमावाला म्हणाला, या मनुष्यावर दोष ठेवण्यास मला काही कारण आढळत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25934', '42', '23', '5', 'पण त्यांनी आग्रह धरला. ते म्हणाले, “यहूदीया प्रांतातील सर्व लोकांस तो आपल्या शिकवणीने चिथावित आहे, त्याने गालील प्रांतापासून सुरुवात केली आणि येथपर्यंत आला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25935', '42', '23', '6', '¶ पिलाताने हे ऐकले, तेव्हा त्याने विचारले की, “हा मनुष्य गालील प्रांताचा आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25936', '42', '23', '7', 'जेव्हा त्यास समजले की, येशू हेरोदाच्या अधिकाराखाली येतो, तेव्हा त्याने त्यास हेरोदाकडे पाठवले. तो त्या दिवसात यरूशलेम शहरामध्येच होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25937', '42', '23', '8', 'हेरोदाने येशूला पाहिले तेव्हा त्यास फार आनंद झाला, कारण त्याने त्याजविषयी ऐकले होते व त्यास असे वाटत होते की, तो एखादा चमत्कार करील व आपल्याला तो बघायला मिळेल अशी आशा त्यास होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25938', '42', '23', '9', 'त्याने येशूला अनेक प्रश्न विचारले, पण येशूने त्यास उत्तर दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25939', '42', '23', '10', 'मुख्य याजक लोक आणि नियमशास्त्राचे शिक्षक तेथे उभे राहून त्याच्याविरुध्द जोरदारपणे आरोप करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25940', '42', '23', '11', 'हेरोदाने त्याच्या शिपायांसह येशूला अपमानास्पद वागणूक दिली, त्याची थट्टा केली. त्यांनी त्याच्यावर एक तलम झगा घातला व त्यास पिलाताकडे परत पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25941', '42', '23', '12', 'त्याच दिवशी हेरोद आणि पिलात एकमेकांचे मित्र बनले त्यापुर्वी ते एकमेकांचे वैरी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25942', '42', '23', '13', '¶ पिलाताने मुख्य याजक लोक, पुढारी आणि लोकांस एकत्र बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25943', '42', '23', '14', '“हा मनुष्य लोकांस फितवणारा म्हणून याला तुम्ही माझ्याकडे आणले; आणि पहा, ज्या गोष्टींचा आरोप तुम्ही याच्यावर ठेवता त्यासंबंधी मी तुमच्यासमक्ष चौकशी केल्यावर मला या मनुष्याकडे काहीही दोष सापडला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25944', '42', '23', '15', 'हेरोदालाही आरोपाविषयी काहीही आधार सापडला नाही कारण त्याने त्यास परत आमच्याकडे आणले आहे. तुम्हीही पाहू शकता की, मरणाची शिक्षा देण्यास योग्य असे त्याने काहीही केलेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25945', '42', '23', '16', 'म्हणून मी याला फटके मारून सोडून देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25946', '42', '23', '17', 'कारण त्यास त्या सणात त्यांच्याकरिता एकाला सोडावे लागत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25947', '42', '23', '18', '¶ पण ते सर्व एकत्र मोठ्याने ओरडले, “या मनुष्यास ठार करा! आणि आम्हासाठी बरब्बाला सोडा!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25948', '42', '23', '19', 'बरब्बाने शहरात खळबळ माजवली होती. त्याने काही लोकांस ठारही केले होते, त्यामुळे त्यास तुरुंगात टाकले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25949', '42', '23', '20', 'मग पिलात येशूला सोडण्याची इच्छा धरून फिरून त्यांच्याशी बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25950', '42', '23', '21', 'पण ते ओरडतच राहिले, “त्याला वधस्तंभावर खिळा, त्यास वधस्तंभावर खिळा!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25951', '42', '23', '22', 'पिलात तिसऱ्यांदा त्यांना म्हणाला, “का? या मनुष्याने असा कोणता गुन्हा केला आहे? मरणाची शिक्षा देण्यायोग्य असे मला याच्याविरुद्ध काहीही आढळले नाही. यास्तव मी याला फटक्याची शिक्षा सांगून सोडून देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25952', '42', '23', '23', 'पण याला वधस्तंभावर खिळाच असा त्यांनी मोठ्याने ओरडून आग्रह चालविला आणि त्यांच्या ओरडण्याला यश आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25953', '42', '23', '24', 'तेव्हा पिलाताने त्यांच्या मागण्याप्रमाणे व्हावे असे ठरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25954', '42', '23', '25', 'जो मनुष्य दंगा आणि खून यासाठी तुरुंगात टाकला गेला होता व ज्याची त्यांनी मागणी केली होती त्यास त्याने सोडून दिले. पिलाताने त्यांच्या इच्छेप्रमाणे करण्यासाठी येशूला त्यांच्या हाती दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25955', '42', '23', '26', '¶ ते त्यास घेऊन जात असताना, कुरेनेकर शिमोन नावाचा कोणीएक शेतावरून येत होता त्यांनी त्यास धरले व त्याने येशूच्या मागे चालून वधस्तंभ वाहावा म्हणून तो त्याच्यावर ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25956', '42', '23', '27', 'लोकांचा व स्त्रियांचा मोठा समुदाय त्याच्यामागे चालला, त्या स्त्रिया त्याच्यासाठी ऊर बडवून शोक करीत होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25957', '42', '23', '28', 'येशू त्यांच्याकडे वळून म्हणाला, ‹“यरूशलेमच्या कन्यांनो, माझ्यासाठी रडू नका, तर आपल्या स्वतःसाठी आणि आपल्या मुलांबाळांसाठी रडा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25958', '42', '23', '29', '‹कारण असे दिवस येत आहेत, जेव्हा लोक म्हणतील, धन्य त्या स्त्रिया ज्या वांझ आहेत आणि धन्य ती गर्भाशये, ज्यांनी जन्मदिले नाहीत व धन्य ती स्तने, ज्यांनी कधी पाजले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25959', '42', '23', '30', '‹तेव्हा ‘ते पर्वतास म्हणतील, आम्हावर पडा आणि ते टेकड्यांस म्हणतील. आम्हास झाका’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25960', '42', '23', '31', '‹ओल्या झाडाला असे करतात तर वाळलेल्यांचे काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25961', '42', '23', '32', '¶ आणि दुसरे दोघे जण अपराधी होते त्यांनाही त्यांनी त्याच्याबरोबर जिवे मारण्यास नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25962', '42', '23', '33', 'आणि जेव्हा ते गुन्हेगारांसमवेत “कवटी” म्हटलेल्या ठिकाणी आले, तेथे त्यांनी त्यास व त्या अपराध्यांस, एकाला त्याच्या उजवीकडे व एकाला डावीकडे असे वधस्तंभावर खिळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25963', '42', '23', '34', 'नंतर येशू म्हणाला, ‹“हे पित्या, त्यांची क्षमा कर, कारण ते काय करतात हे त्यांना समजत नाही.”› त्यांनी चिठ्ठ्या टाकून त्याचे कपडे वाटून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25964', '42', '23', '35', 'लोक तेथे पाहत उभे होते आणि पुढारी थट्टा करून म्हणाले, त्याने दुसऱ्यांना वाचवले, जर तो ख्रिस्त, देवाचा निवडलेला असेल तर त्याने स्वतःला वाचवावे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('25965', '42', '23', '36', 'शिपायांनीही त्याची थट्टा केली. ते त्याच्याकडे आले आणि त्यांनी त्यास आंब दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25966', '42', '23', '37', 'आणि ते म्हणाले, “जर तू यहूद्यांचा राजा आहेस तर स्वतःला वाचव!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25967', '42', '23', '38', '¶ त्याच्यावर असे लिहिले होते “हा यहूदी लोकांचा राजा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25968', '42', '23', '39', '¶ तेथे खिळलेल्या एका गुन्हेगाराने त्याची निंदा केली. तो म्हणाला, तू ख्रिस्त नाहीस काय? स्वतःला व आम्हासही वाचव!');
INSERT INTO `bible_verses_mr_irv` VALUES ('25969', '42', '23', '40', 'पण दुसऱ्या गुन्हेगाराने त्यास दटावले आणि म्हणाला, “तुला देवाचे भय नाही का? तुलाही तीच शिक्षा झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25970', '42', '23', '41', 'पण आपली शिक्षा योग्य आहे कारण आपण जे केले त्याचे योग्य फळ आपणास मिळत आहे. पण या मनुष्याने काहीही अयोग्य केले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25971', '42', '23', '42', 'नंतर तो म्हणाला, “येशू, तू आपल्या राज्यात येशील तेव्हा माझी आठवण कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25972', '42', '23', '43', 'येशू त्यास म्हणाला, ‹“मी तुला खरे सांगतो, आज तू मजबरोबर सुखलोकात असशील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25973', '42', '23', '44', '¶ त्यावेळी जवळ जवळ दुपारचे बारा वाजले होते आणि तीन वाजेपर्यंत सर्व प्रदेशावर अंधार पडला. त्यादरम्यान सूर्य प्रकाशला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25974', '42', '23', '45', 'आणि परमेश्वराच्या भवनातील पडदा मधोमध फाटला आणि त्याचे दोन भाग झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25975', '42', '23', '46', 'येशू मोठ्या आवाजात ओरडला, ‹“पित्या, मी आपला आत्मा तुझ्या हाती सोपवून देतो.”› असे बोलून त्याने प्राण सोडून दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25976', '42', '23', '47', 'जेव्हा रोमी शताधीपतीने काय घडले ते पाहिले तेव्हा त्याने देवाचे गौरव केले आणि म्हणाला, “खरोखर हा नीतिमान मनुष्य होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('25977', '42', '23', '48', 'हे दृष्य पाहण्यासाठी जमलेल्या लोकांनी घडलेल्या गोष्टी पाहिल्या, तेव्हा ते छाती बडवीत परत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25978', '42', '23', '49', 'परंतु त्याच्या ओळखीचे सर्वजण हे पाहण्यासाठी दूर उभे राहिले. त्यामध्ये गालील प्रांताहून त्याच्यामागे आलेल्या स्त्रियाही होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25979', '42', '23', '50', '¶ तेथे योसेफ नावाचा एक मनुष्य होता. तो यहूदी सभेचा सभासद व चांगला आणि नीतिमान मनुष्य होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25980', '42', '23', '51', 'त्याने त्याच्या कामाला व विचारला संमती दिली नव्हती. तो यहूदीया प्रांतातील अरिमथाई नगराचा होता. तो देवाच्या राज्याची वाट पाहत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25981', '42', '23', '52', 'हा मनुष्य पिलाताकडे गेला आणि त्याने येशूचे शरीर मागितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25982', '42', '23', '53', 'ते त्याने वधस्तंभावरुन खाली काढले आणि तागाच्या वस्त्रात गुंडाळले. नंतर ते खडकात खोदलेल्या कबरेत ठेवले. ही कबर अशी होती की, जिच्यात तोपर्यंत कोणालाही ठेवले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25983', '42', '23', '54', 'तो तयारीचा दिवस होता आणि शब्बाथ सुरु होणार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25984', '42', '23', '55', 'गालील प्रांताहून येशूबरोबर आलेल्या स्त्रिया योसेफाच्या मागे गेल्या. त्यांनी ती कबर व तिच्यामध्ये ते शरीर कसे ठेवले ते पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25985', '42', '23', '56', 'नंतर त्या घरी गेल्या व त्यांनी सुगंधी मसाले आणि लेप तयार केला. शब्बाथ दिवशी त्यांनी आज्ञेप्रमाणे विसावा घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25986', '42', '24', '1', '¶ आठवड्याच्या पहिल्या दिवशी त्या स्त्रिया अगदी पहाटेस कबरेकडे आल्या आणि त्यांनी स्वतः तयार केलेले सुगंधी मसाले आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25987', '42', '24', '2', 'त्यांना धोंड कबरेवरुन लोटलेला आढळला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25988', '42', '24', '3', 'त्या आत गेल्या, परंतु त्यांना प्रभू येशूचे शरीर सापडले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25989', '42', '24', '4', 'यामुळे त्या अवाक झाल्या असतानाच, अचानक लखलखीत कपडे घातलेले दोन पुरूष त्यांच्या बाजूला उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25990', '42', '24', '5', 'तेव्हा अतिशय भयभीत होऊन त्यांनी आपले चेहरे जमिनीकडे केली असता ते त्यांना म्हणाले, जो जिवंत आहे त्याचा शोध तुम्ही मरण पावलेल्यांमध्ये का करता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('25991', '42', '24', '6', 'तो येथे नाही; तो उठला आहे! तो गालील प्रांतात असताना त्याने तुम्हास काय सांगितले याची आठवण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25992', '42', '24', '7', 'ते असे की, ‹“मनुष्याच्या पुत्राला धरुन पापी लोकांच्या हाती द्यावे, त्यास वधस्तंभावर खिळावे आणि तिसऱ्या दिवशी त्याने उठावे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('25993', '42', '24', '8', 'नंतर स्त्रियांना येशूच्या शब्दाची आठवण झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25994', '42', '24', '9', 'त्या कबरेपासून परतल्या आणि त्यांनी या सर्व गोष्टींचे वर्तमान अकरा प्रेषितांना व इतर सर्वांना सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25995', '42', '24', '10', 'त्या स्त्रिया मग्दालीया नगराची मरीया, योहान्ना आणि याकोबाची आई मरीया या होत्या. त्या आणि इतर स्त्रियांसुद्धा ज्या त्यांच्याबरोबर होत्या, प्रेषितांना या गोष्टी सांगत होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25996', '42', '24', '11', 'पण प्रेषितांना त्यांचे सांगणे मूर्खपणाचे वाटले आणि त्यांनी त्यांच्यावर विश्वास ठेवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25997', '42', '24', '12', 'पण पेत्र उठला आणि कबरेकडे पळाला. त्याने खाली वाकून पाहिले पण त्यास तागाच्या गुंडाळण्याच्या वस्त्राशिवाय काही आढळले नाही. जे घडले त्याविषयी तो स्वतःशीच आश्चर्य करीत दूर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25998', '42', '24', '13', '¶ त्याच दिवशी त्याच्यातील दोघे शिष्य यरूशलेम शहरापासून सुमारे अकरा किलोमीटर अंतरावर असलेल्या अम्माऊस नावाच्या गावाला चालले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('25999', '42', '24', '14', 'ते एकमेकांशी या घडलेल्या सर्व गोष्टीविषयी बोलत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26000', '42', '24', '15', 'ते बोलत असताना आणि या गोष्टींची चर्चा करीत असताना येशू स्वतः आला आणि त्यांच्याबरोबर चालू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26001', '42', '24', '16', 'पण त्यांचे डोळे त्यास ओळखण्यापासून बंद करण्यात आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26002', '42', '24', '17', 'येशू त्यांना म्हणाला, ‹“चालत असताना तुम्ही एकमेकांबरोबर बोलत आहात त्या गोष्टी कोणत्या आहेत?”› चालता चालता ते थांबले. ते अतिशय दुःखी दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26003', '42', '24', '18', 'त्यांच्यातील एकजण ज्याचे नाव क्लयपा होते, तो त्यास म्हणाला, “या दिवसांमध्ये घडलेल्या गोष्टी माहीत नसलेले असे यरूशलेम शहरात राहणारे तुम्ही एकटेच आहात काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26004', '42', '24', '19', 'येशू त्यांना म्हणाला, ‹“तुमच्या मते कोणत्या गोष्टी?”› ते त्यास म्हणाले, “नासरेथकर येशूविषयीच्या सर्व गोष्टी. हाच तो मनुष्य जो आपल्या कृत्यांनी आणि शब्दांनी देवासमोर आणि मनुष्यांसमोर एक महान संदेष्टा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26005', '42', '24', '20', 'आणि आम्ही चर्चा करीत होतो की, कसे आमच्या मुख्य याजकांनी आणि अधिकाऱ्यांनी त्यास मरणदंड भोगण्यासाठी स्वाधीन केले आणि त्यांनी त्यास वधस्तंभी खिळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26006', '42', '24', '21', 'आम्ही अशी आशा केली होती की, तोच एक आहे जो इस्राएलाची मुक्तता करील आणि या सगळ्याशिवाय हे सर्व घडून गेलेल्या गोष्टीला आज तीन दिवस झालेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26007', '42', '24', '22', 'आणि आमच्या परिवारातील काही स्त्रियांनी आम्हास आश्चर्यचकित केले आहे. आज अगदी पहाटे त्या कबरेकडे गेल्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26008', '42', '24', '23', 'परंतु त्यांना त्याचे शरीर सापडले नाही. त्यांनी येऊन आम्हास सांगितले की, त्यांना देवदूतांचे दर्शन झाले आणि देवदूतांनी सांगितले की, तो जिवंत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26009', '42', '24', '24', 'तेव्हा आमच्यातील काही कबरेकडे गेले आणि स्त्रियांनी जसे सांगितले होते, तसेच त्यांना आढळले, पण त्यांनी त्यास पाहिले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26010', '42', '24', '25', 'मग येशू त्यांना म्हणाला, ‹“संदेष्ट्यांनी सांगितलेल्या सर्व गोष्टींवर विश्वास ठेवण्यास तुम्ही अति मूर्ख आणि मंद आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26011', '42', '24', '26', '‹ख्रिस्तासाठी या सर्व गोष्टी सहन करणे आणि त्याच्या गौरवात जाणे आवश्यक नव्हते काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26012', '42', '24', '27', 'आणि म्हणून त्याने मोशेपासून सुरुवात करून आणि सर्व संदेष्टयापर्यंत सांगून, शास्त्रलेखात त्याच्याविषयी काय लिहिले आहे ते सर्व त्याने त्यांना स्पष्ट करून सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26013', '42', '24', '28', 'ज्या खेड्याकडे ते जात होते, त्याच्याजवळ ते आले आणि येशूने असा बहाणा केला की, जणू काय तो पुढे जाणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26014', '42', '24', '29', 'परंतु जास्त आग्रह करून ते म्हणाले, “आमच्याबरोबर राहा कारण संध्याकाळ झालीच आहे आणि दिवसही मावळला आहे.” मग तो त्यांच्याबरोबर रहावयास आत गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26015', '42', '24', '30', 'जेव्हा तो त्यांच्याबरोबर जेवायला मेजासभोवती बसला, त्याने भाकर घेतली आणि उपकार मानले. नंतर त्याने ती मोडली व ती त्यांना तो देऊ लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26016', '42', '24', '31', 'तेव्हा त्यांचे डोळे उघडले आणि त्यांनी त्यास ओळखले. पण तो त्यांच्यातून अदृश्य झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26017', '42', '24', '32', 'मग ते एकमेकांना म्हणू लागले, “तो वाटेवर आपणाशी बोलत असताना व शास्त्रलेखाचा उलगडा करीत होता तेव्हा आपल्या अंतःकरणाला आतल्या आत उकळी येत नव्हती काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26018', '42', '24', '33', 'मग ते लगेच उठले व यरूशलेम शहरास परत गेले. तेव्हा त्यांना अकरा प्रेषित व त्यांच्याबरोबर असलेले इतर एकत्र जमलेले आढळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26019', '42', '24', '34', 'प्रेषित आणि इतरजण म्हणाले, “खरोखर प्रभू उठला आहे! आणि शिमोनाला दिसला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26020', '42', '24', '35', 'नंतर त्या दोन शिष्यांनी वाटेत काय घडले ते त्यांना सांगितले आणि तो भाकर मोडत असताना त्यांनी त्यास कसे ओळखले ते सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26021', '42', '24', '36', '¶ ते या गोष्टी त्यांना सांगत असतानाच येशू त्यांच्यामध्ये उभा राहिला आणि त्यास म्हणाला, ‹“तुम्हास शांती असो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26022', '42', '24', '37', 'ते दचकले आणि भयभीत झाले. त्यांना असे वाटले की, ते भूत पाहत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26023', '42', '24', '38', 'तो त्यांना म्हणाला, ‹“तुम्ही असे अस्वस्थ का झालात? तुमच्या मनात शंका का निर्माण झाल्या?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26024', '42', '24', '39', '‹माझे हात व पाय पाहा तुम्हास मी दिसतो तोच मी आहे. मला स्पर्श करा आणि पाहा की, मला आहे तसे हाडमांस भूताला नसते.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26025', '42', '24', '40', 'असे बोलून त्याने त्यास आपले हातपाय दाखवले. तरीही त्यांच्या आनंदामुळे त्यांना ते खरे वाटेना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26026', '42', '24', '41', 'तरी आनंदामुळे विश्वास न धरता आश्चर्यचकित झाले तेव्हा येशू त्यांना म्हणाला, ‹“येथे तुमच्याजवळ खाण्यासाठी काय आहे?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26027', '42', '24', '42', 'मग त्यांनी त्यास भाजलेला माशाचा तुकडा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26028', '42', '24', '43', 'त्याने तो घेतला व त्यांच्यासमोर खाल्ला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26029', '42', '24', '44', '¶ तो त्यांना म्हणाला, ‹“याच त्या गोष्टी ज्या मी तुम्हाबरोबर असताना सांगितल्या होत्या की, मोशेचे नियमशास्त्र, संदेष्टे आणि स्तोत्रे यामध्ये माझ्याविषयी जे सांगितले आहे ते सर्व पूर्ण झालेच पाहिजे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26030', '42', '24', '45', 'नंतर शास्त्रलेख समजण्यासाठी त्याने त्यांची मने उघडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26031', '42', '24', '46', 'मग तो त्यांना म्हणाला, ‹“पवित्र शास्त्रात असे लिहिले आहे की, ख्रिस्ताने दुःख भोगावे आणि मरण पावलेल्यातून तिसऱ्या दिवशी उठावे, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26032', '42', '24', '47', '‹आणि यरूशलेम शहरापासून आरंभ करून सर्व राष्ट्रास त्याच्या नावाने पश्चात्ताप व पापांची क्षमा घोषित करण्यात यावी.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26033', '42', '24', '48', '‹या गोष्टींचे तुम्ही साक्षी आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26034', '42', '24', '49', '‹पाहा, माझ्या पित्याने देऊ केलेली देणगी मी तुमच्याकडे पाठवतो; तुम्ही स्वर्गीय सामर्थ्याने युक्त व्हाल तोपर्यंत या शहरात राहा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26035', '42', '24', '50', '¶ नंतर तो त्यांना बाहेर दूरवर बेथानीपर्यंत घेऊन गेला आणि त्याने हात वर करून आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26036', '42', '24', '51', 'तो आशीर्वाद देत असतानाच तोपर्यंत आकाशात घेतला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26037', '42', '24', '52', 'नंतर त्यांनी त्याची उपासना केली व ते मोठ्या आनंदाने यरूशलेम शहरास परतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26038', '42', '24', '53', 'आणि ते परमेश्वराच्या भवनात देवाचा धन्यवाद सतत करत राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26039', '43', '1', '1', '¶ प्रारंभी शब्द होता, शब्द देवासह होता आणि शब्द देव होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26040', '43', '1', '2', 'तोच प्रारंभी देवासह होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26041', '43', '1', '3', 'सर्वकाही त्याच्याद्वारे झाले आणि जे काही झाले ते त्याने केल्यावांचून झाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26042', '43', '1', '4', 'त्याच्यामध्ये जीवन होते; आणि ते जीवन मनुष्यमात्राचा प्रकाश होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26043', '43', '1', '5', 'तो प्रकाश अंधारात प्रकाशतो; तरी अंधाराने त्यास स्वीकारले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26044', '43', '1', '6', '¶ देवाकडून पाठविलेला एक मनुष्य प्रकट झाला; त्याचे नाव योहान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26045', '43', '1', '7', 'तो साक्षीकरीता, त्या प्रकाशाविषयी साक्ष द्यावी म्हणून आला; यासाठी की सर्वांनी त्याच्याद्वारे विश्वास ठेवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26046', '43', '1', '8', 'योहान तो प्रकाश नव्हता, पण त्या प्रकाशाविषयी साक्ष द्यावी म्हणून आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26047', '43', '1', '9', '¶ जो खरा प्रकाश प्रत्येक मनुष्यास प्रकाशित करतो तो जगात येणार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26048', '43', '1', '10', 'तो जगात होता व जग त्याच्याद्वारे निर्माण झाले, तरी जगाने त्यास ओळखले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26049', '43', '1', '11', 'जे त्याचे स्वतःचे त्यांच्याकडे तो आला, तरी त्याच्या स्वकीयांनी त्याचा स्वीकार केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26050', '43', '1', '12', 'पण जितक्यांनी त्याचा स्वीकार केला, म्हणजे त्याच्या नावावर विश्वास ठेवला, तितक्यांना त्याने देवाची मुले होण्याचा अधिकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26051', '43', '1', '13', 'त्यांचा जन्म रक्त किंवा देहाची इच्छा किंवा मनुष्याची इच्छा यापासून झाला नाही, तर देवापासून झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26052', '43', '1', '14', '¶ शब्द देह झाला व त्याने आमच्यात वस्ती केली आणि आम्ही त्याचे गौरव पाहीले, ते पित्यापासून आलेल्या एकुलत्या एकाचे गौरव असावे असे कृपेने व सत्याने परिपूर्ण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26053', '43', '1', '15', 'योहान त्याच्याविषयी साक्ष देतो आणि मोठ्याने म्हणतो, “ज्याच्याविषयी मी सांगितले की, माझ्यामागून जो येत आहे तो माझ्यासमोर झाला आहे, कारण तो माझ्या पूर्वी होता, तो हाच आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26054', '43', '1', '16', 'त्याच्या पूर्णतेतून आपल्या सर्वांना कृपेवर कृपा मिळाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26055', '43', '1', '17', 'कारण नियमशास्त्र मोशेच्याद्वारे देण्यात आले होते; कृपा व सत्य ही येशू ख्रिस्ताच्या द्वारे झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26056', '43', '1', '18', 'देवाला कोणीही कधीहि पाहिले नाही. जो देवाचा एकुलता एक पुत्र पित्याच्या उराशी असतो त्याने त्यास प्रकट केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26057', '43', '1', '19', '¶ आणि योहानाची साक्ष ही आहे; जेव्हा यहूदी अधिकाऱ्यांनी यरूशलेम शहराहून याजक व लेवी यांना त्यास विचारायला पाठवले की, “तू कोण आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26058', '43', '1', '20', 'त्याने उघडपणे कबूल केले, नाकारले नाही, “मी ख्रिस्त नाही,” असे त्याने कबूल केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26059', '43', '1', '21', 'तेव्हा त्यांनी त्यास विचारले, “तर मग आपण कोण आहात? एलीया आहात का?” तो म्हणाला, “मी नाही.” “आपण तो संदेष्टा आहात काय?” त्याने उत्तर दिले, “मी नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26060', '43', '1', '22', 'यावरुन ते त्यास म्हणाले, “आपण कोण आहा? म्हणजे ज्यांनी आम्हास पाठवले त्यांना आम्ही उत्तर देऊ. स्वतःविषयी आपले काय म्हणणे आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26061', '43', '1', '23', 'तो म्हणाला, “यशया संदेष्ट्याने सांगितल्याप्रमाणे ‘परमेश्वराचा मार्ग नीट करा ज्याच्या वाट सरळ करा, असे अरण्यात ओरडणाऱ्याची वाणी’ मी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26062', '43', '1', '24', 'आणि पाठविलेली माणसे परूश्यांपैकी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26063', '43', '1', '25', 'आणि त्यांनी त्यास प्रश्न करून म्हटले, “आपण जर ख्रिस्त नाही किंवा एलीया नाही किंवा तो संदेष्टाही नाही, तर आपण बाप्तिस्मा का करता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26064', '43', '1', '26', 'योहानाने त्यांना उत्तर दिले, “मी पाण्याने बाप्तिस्मा करतो, पण तुम्ही ज्याला ओळखित नाही असा एकजण तुम्हामध्ये उभा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26065', '43', '1', '27', 'तो माझ्यामागून येणारा आहे, त्याच्या वहाणांचा बंद सोडावयास मी योग्य नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26066', '43', '1', '28', 'यार्देनेच्या पलीकडील बेथानीत योहान बाप्तिस्मा करीत होता तेथे या गोष्टी घडल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26067', '43', '1', '29', '¶ दुसर्‍या दिवशी येशूला आपल्याकडे येताना पाहून योहान म्हणाला, “हा पाहा, जगाचे पाप हरण करणारा देवाचा कोकरा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('26068', '43', '1', '30', 'ज्याच्याविषयी मी म्हणालो होतो की, ‘माझ्यामागून एकजण येत आहे तो माझ्या पुढचा झाला आहे कारण तो माझ्या पूर्वी होता,’ तो हाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26069', '43', '1', '31', 'मी त्यास ओळखत नव्हतो; तरी त्याने इस्राएलात प्रकट व्हावे म्हणून मी पाण्याने बाप्तिस्मा करीत आलो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26070', '43', '1', '32', 'योहानाने अशी साक्ष दिली की, “आत्मा कबुतरासारखा आकाशातून उतरत असतांना आणि त्याच्यावर स्थिर राहिलेला मी पाहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26071', '43', '1', '33', 'मी तर त्यास ओळखत नव्हतो, तरी मी पाण्याने बाप्तिस्मा करावा म्हणून ज्याने मला पाठवले त्याने मला सांगितले की, ‘तू ज्या कोणावर आत्मा उतरत असतांना आणि स्थिर राहिलेला पाहशील तोच पवित्र आत्म्याने बाप्तिस्मा करणारा आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('26072', '43', '1', '34', 'मी स्वतः पाहिले आहे आणि साक्ष दिली आहे की, हा देवाचा पुत्र आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26073', '43', '1', '35', '¶ त्यानंतर दुसर्‍या दिवशी योहान व त्याच्या शिष्यांतील दोघांसह उभा असता;');
INSERT INTO `bible_verses_mr_irv` VALUES ('26074', '43', '1', '36', 'येशूला जातांना न्याहाळून पाहून म्हणाला, “हा पाहा, देवाचा कोकरा!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26075', '43', '1', '37', 'त्याचे हे म्हणणे त्या दोघा शिष्यांनी ऐकले आणि ते येशूच्या मागोमाग निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26076', '43', '1', '38', 'तेव्हा येशू वळून त्यांना आपल्यामागे येताना पाहून म्हणाला, ‹“तुम्ही काय शोधीता?”› ते त्यास म्हणाले, “रब्बी, (म्हणजे गुरूजी) आपण कोठे राहता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26077', '43', '1', '39', 'तो त्यांना म्हणाला, ‹“या म्हणजे पाहाल.”› मग त्यांनी जाऊन तो कोठे राहतो ते बघितले आणि ते त्यादिवशी त्याच्या येथे राहिले; तेव्हा तो सुमारे चार वाजले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26078', '43', '1', '40', 'योहानाचे बोलणे ऐकून त्याच्यामागे जे दोघे जण गेले, त्यांच्यापैकी एक शिमोन पेत्राचा भाऊ अंद्रिया हा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26079', '43', '1', '41', 'त्यास त्याचा सख्खा भाऊ शिमोन पहिल्याने भेटला व त्यास म्हणाला, “आम्हास मसीहा (म्हणजे ख्रिस्त) सापडला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26080', '43', '1', '42', 'त्याने त्यास येशूकडे आणले; येशूने त्याच्याकडे न्याहाळून पाहून म्हटले, ‹“तू योहानाचा पुत्र शिमोन आहेस. तुला केफा› (म्हणजे पेत्र किंवा खडक) ‹म्हणतील.” ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26081', '43', '1', '43', 'दुसर्‍या दिवशी त्याने गालील प्रांतात जाण्याचा बेत केला; आणि तेव्हा फिलिप्प त्यास भेटला; येशूने त्यास म्हटले, ‹“माझ्यामागे ये.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26082', '43', '1', '44', 'आता, फिलिप्प बेथसैदाचा, म्हणजे अंद्रिया व पेत्र यांच्या नगराचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26083', '43', '1', '45', 'फिलिप्पाला नथनेल भेटल्यावर तो त्यास म्हणाला, “ज्याच्याविषयी मोशेने नियमशास्त्रात लिहिले व तसेच संदेष्ट्यांनी लिहिले, तो म्हणजे योसेफाचा पुत्र येशू नासरेथकर आम्हास सापडला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26084', '43', '1', '46', 'नथनेल त्यास म्हणाला, “नासरेथमधून काहीतरी उत्तम निघू शकेल काय?” फिलीप्पाने त्यास म्हणाला, “येऊन पाहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26085', '43', '1', '47', 'नथनेल आपल्याकडे येत आहे हे येशूने बघितले व तो म्हणाला, ‹“पाहा, हा खरा इस्राएली आहे, याच्यात कपट नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26086', '43', '1', '48', 'नथनेल त्यास म्हणाला, “आपणांला माझी ओळख कोठली?” येशूने त्यास उत्तर दिले, ‹“तुला फिल्लीपाने बोलावले त्यापुर्वी तू अंजिराच्या झाडाखाली होतास तेव्हाच मी तुला बघितले.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26087', '43', '1', '49', 'नथनेलाने उत्तर दिले, “रब्बी, आपण देवाचे पुत्र आहा, आपण इस्राएलाचे राजे आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26088', '43', '1', '50', 'येशूने त्यास उत्तर देऊन म्हटले, ‹“मी तुला अंजिराच्या झाडाखाली पाहिले असे तुला सांगितले म्हणून तू विश्वास ठेवतोस काय? तू याच्यापेक्षा मोठ्या गोष्टी पाहशील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26089', '43', '1', '51', 'आणखी तो त्यास म्हणाला, ‹“मी तुम्हास खरे खरे सांगतो, तुम्ही यापुढे आकाश उघडलेले आणि देवदूतांना चढताना व मनुष्याच्या पुत्रावर उतरत असताना पहाल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26090', '43', '2', '1', '¶ नंतर तिसर्‍या दिवशी गालील प्रांतातील काना नगरात एक लग्न होते आणि येशूची आई तेथे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26091', '43', '2', '2', 'येशूला व त्याच्या शिष्यांनाही लग्नाचे आमत्रंण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26092', '43', '2', '3', 'मग द्राक्षरस संपला तेव्हा, येशूची आई त्यास म्हणाली, “त्यांच्याजवळ द्राक्षरस नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26093', '43', '2', '4', 'येशू तिला म्हणाला, ‹“मुली, याच्याशी तुझा माझा काय संबंध आहे? माझी वेळ अजून आली नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26094', '43', '2', '5', 'त्याची आई नोकरांना म्हणाली, “हा तुम्हास जे काही सांगेल ते करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26095', '43', '2', '6', 'तेथे पाण्याचे सहा दगडी रांजण, यहूद्यांच्या शुद्धीकरणाच्या रीतीप्रमाणे ठेवलेले होते, त्यामध्ये दोन दोन, तीन तीन मण पाणी मावेल असे ते होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26096', '43', '2', '7', 'येशू त्यांना म्हणाला, ‹“रांजण पाण्याने भरा.”› आणि त्यांनी ते काठोकाठ भरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26097', '43', '2', '8', 'मग त्याने नोकरांना सांगितले, ‹“आता आता त्यातले काढून भोजनकारभार्‍याकडे घेऊन जा,”› तेव्हा त्यांनी ते नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26098', '43', '2', '9', 'द्राक्षरस बनलेले पाणी? भोजनकारभार्‍याने जेव्हा चाखले आणि तो कुठला होता हे त्यास माहीत नव्हते, पण ज्या नोकरांनी पाणी काढले त्यांना माहीत होते, तेव्हा भोजनकारभारी वराला बोलावून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26099', '43', '2', '10', 'त्यास म्हटले, “प्रत्येक मनुष्य अगोदर चांगला द्राक्षरस वाढतो आणि लोक यथेच्छ प्याले मग बेचव वाढतो, पण तू तर चांगला द्राक्षरस आतापर्यंत ठेवला आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26100', '43', '2', '11', 'येशूने गालील प्रांतातील काना नगरात आपल्या अद्भुत चिन्हांचा हा प्रारंभ करून आपले गौरव प्रकट केले आणि त्याच्या शिष्यांनी त्याच्यावर विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26101', '43', '2', '12', '¶ त्यानंतर तो, त्याची आई, त्याचे भाऊ व त्याचे शिष्य खाली कफर्णहूमास गेले; पण ते तेथे फार दिवस राहिले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26102', '43', '2', '13', '¶ मग यहूद्यांचा वल्हांडण सण जवळ आला व येशू यरूशलेम शहरास वर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26103', '43', '2', '14', 'आणि त्यास परमेश्वराच्या भवनात गुरे, मेंढरे आणि कबुतरे विकणारे आणि सराफ हे बसलेले आढळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26104', '43', '2', '15', 'तेव्हा त्याने दोर्‍यांचा एक कोरडा करून मेंढरे व गुरे या सर्वांना परमेश्वराच्या भवनातून घालवून दिले. सराफांचा पैसाही ओतून टाकला आणि चौरंग पालथे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26105', '43', '2', '16', 'व त्याने कबुतरे विकणार्‍यांना म्हटले, ‹“ह्यांना येथून काढा, माझ्या स्वर्गीय पित्याच्या घराची बाजारपेठ करू नका.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26106', '43', '2', '17', 'तेव्हा ‘तुझ्या भवनाविषयीचा आवेश मला ग्रासून टाकील,’ असा शास्त्रलेख असल्याचे त्याच्या शिष्यांना आठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26107', '43', '2', '18', 'त्यावरून यहूदी त्यास म्हणाले, “तुम्ही हे करता तर आम्हास तुमच्या अधिकाराचे काय चिन्ह दाखवता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26108', '43', '2', '19', 'येशूने त्यांना उत्तर देऊन म्हटले, ‹“तुम्ही हे परमेश्वराचे भवन मोडून टाका आणि मी तीन ते दिवसात उभारीन.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26109', '43', '2', '20', 'यावरुन यहूदी अधिकारी म्हणाले, “परमेश्वराचे हे भवन बांधण्यास शेहचाळीस वर्षे लागली आणि आणि तुम्ही हे तीन दिवसात उभारणार काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26110', '43', '2', '21', 'तो तर आपल्या शरीररूपी भवनाविषयी बोलला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26111', '43', '2', '22', 'म्हणून तो असे म्हणत असे हे तो मरण पावलेल्यातून उठल्यावर त्याच्या शिष्यांना आठवले आणि त्यांनी शास्त्रलेखावर व येशूने उच्चारलेल्या वचनावर विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26112', '43', '2', '23', '¶ आता वल्हांडण सणाच्या वेळी, तो यरूशलेम शहरात असता, त्याने केलेली चिन्हे पाहून पुष्कळ जणांनी त्याच्या नावावर विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26113', '43', '2', '24', 'असे असले तरी येशू त्यांना ओळखून असल्यामुळे त्यास स्वतःला त्यांच्यावर विश्वास नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26114', '43', '2', '25', 'शिवाय, मनुष्याविषयी कोणीही साक्ष द्यावी याची त्यास गरज नव्हती; कारण मनुष्यात काय आहे हे तो ओळखीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26115', '43', '3', '1', '¶ परूश्यांपैकी निकदेम नावाचा एक मनुष्य होता, तो यहूद्यांचा एक अधिकारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26116', '43', '3', '2', 'तो रात्रीचा त्याच्याकडे येऊन म्हणाला, “रब्बी, आपण देवाकडून आलेले शिक्षक आहात हे आम्ही जाणतो; कारण आपण जी चिन्हे करीत आहात ती कोणीही मनुष्य, त्याच्याबरोबर देव असल्याशिवाय करू शकणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26117', '43', '3', '3', 'येशू त्यास म्हणाला, ‹“मी तुम्हास खरे खरे सांगतो, पुन्हा जन्मल्यावांचून कोणालाही देवाचे राज्य पाहता येत नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26118', '43', '3', '4', 'निकदेम त्यास म्हणाला, “म्हातारा झालेला मनुष्य कसा जन्म घेऊ शकेल? त्यास आपल्या आईच्या उदरात दुसऱ्यांदा जाणे व जन्म घेणे शक्य होईल काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26119', '43', '3', '5', 'येशूने त्यास उत्तर दिले, ‹“मी तुम्हास खरे खरे सांगतो, पाण्यापासून व आत्म्यापासून जन्म घेतल्यावांचून कोणीही देवाच्या राज्यांत प्रवेश करू शकत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26120', '43', '3', '6', '‹देहापासून जन्मलेले देह आहे आणि आत्म्यापासून जन्मलेले आत्मा आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26121', '43', '3', '7', '‹तुम्ही पुन्हा जन्मले पाहिजे, असे मी तुम्हास सांगितले याचे आश्चर्य मानू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26122', '43', '3', '8', '‹वारा पाहिजे तिकडे वाहतो आणि त्याचा आवाज तुम्ही ऐकता, पण तो कोठून येतो आणि कोठे जातो हे तुम्हास कळत नाही. जो कोणी आत्म्यापासून जन्मलेला आहे त्याचे असेच आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26123', '43', '3', '9', 'निकदेमाने त्यास उत्तर देऊन म्हटले, “या गोष्टी कशा होऊ शकतील?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26124', '43', '3', '10', 'येशूने त्यास उत्तर देऊन म्हटले, ‹“तू इस्राएलाचे गुरू असूनही तुम्हास या गोष्टी समजत नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26125', '43', '3', '11', '‹मी तुम्हास खरे खरे सांगतो, जे आम्हास ठाऊक आहे ते आम्ही सांगतो आणि आम्ही जे पाहिले आहे त्याची साक्ष देतो; पण तुम्ही आमची साक्ष मानत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26126', '43', '3', '12', '‹मी पृथ्वीवरच्या गोष्टी तुम्हास सांगितल्या असता तुम्ही विश्वास ठेवत नाही; मग, मी स्वर्गातील गोष्टी जर तुम्हास सांगितल्या तर तुम्ही कसा विश्वास ठेवाल?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26127', '43', '3', '13', '‹स्वर्गातून उतरलेला व स्वर्गात असलेला जो मनुष्याचा पुत्र त्याच्यावाचून कोणीही स्वर्गात चढून गेला नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26128', '43', '3', '14', '‹जसा मोशेने अरण्यात पितळेचा सर्प उंच केला होता तसे मनुष्याच्या पुत्रालाही उंच केले पाहिजे, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26129', '43', '3', '15', '‹यासाठी की, जो कोणी विश्वास ठेवतो त्यास त्याच्याठायी सार्वकालिक जीवन प्राप्त व्हावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26130', '43', '3', '16', '¶ ‹कारण देवाने जगावर एवढी प्रीती केली की, त्याने आपला एकुलता एक पुत्र दिला यासाठी की, जो कोणी त्याच्यावर विश्वास ठेवतो त्याचा नाश होऊ नये तर त्यास सार्वकालिक जीवन मिळावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26131', '43', '3', '17', '‹कारण देवाने पुत्राला जगात पाठवले ते जगाचा न्याय करायला नाही, पण त्याच्याद्वारे जगाचे तारण व्हावे म्हणून पाठवले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26132', '43', '3', '18', '‹जो त्याच्यावर विश्वास ठेवतो त्याचा न्याय होणार नाही, पण जो विश्वास ठेवत नाही त्याचा न्याय झालेलाच आहे; कारण, त्याने देवाच्या एकुलत्या एक पुत्राच्या नावावर विश्वास ठेवला नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26133', '43', '3', '19', '‹आणि न्याय हाच आहे की, जगात प्रकाश आला आहे; पण मनुष्यांनी प्रकाशापेक्षा अंधाराची आवड धरली, कारण त्यांची कृत्ये वाईट होती;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26134', '43', '3', '20', '‹कारण जो कोणी वाईट कृत्ये करतो तो प्रकाशाचा द्वेष करतो आणि आपली कृत्ये उघडकीस येऊ नयेत म्हणून प्रकाशाकडे येत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26135', '43', '3', '21', '‹पण जो सत्य आचरतो तो प्रकाशाकडे येतो यासाठी की, आपली कृत्ये देवाच्या ठायी केलेली आहेत हे उघड व्हावे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26136', '43', '3', '22', '¶ यानंतर येशू व त्याचे शिष्य यहूदियाच्या प्रांतात आले आणि तेथे त्यांच्याबरोबर राहून तो बाप्तिस्मा करत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26137', '43', '3', '23', 'आणि योहानदेखील शालिमाजवळ, एनोन येथे बाप्तिस्मा करीत होता; कारण तेथे पाणी पुष्कळ होते आणि लोक तेथे येऊन बाप्तिस्मा घेत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26138', '43', '3', '24', 'तोपर्यंत योहान तुरुंगात टाकला गेला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26139', '43', '3', '25', '¶ मग योहानाच्या शिष्यांचा एका यहूद्याबरोबर शुद्धीकरणाविषयी वादविवाद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26140', '43', '3', '26', 'ते योहानाकडे येऊन त्यास म्हणाले, “रब्बी, यार्देनेच्या पलीकडे जो आपल्याबरोबर होता आणि आपण ज्याच्याविषयी साक्ष दिली तो बाप्तिस्मा करीत आहे आणि त्याच्याकडे सगळे जात आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26141', '43', '3', '27', 'योहानाने उत्तर दिले, “मनुष्यास स्वर्गातून दिल्यावाचून काहीच मिळू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26142', '43', '3', '28', 'मी ख्रिस्त नाही, तर मी त्याच्यापुढे पाठविलेला आहे, याविषयी तुम्हीच माझे साक्षी आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26143', '43', '3', '29', 'ज्याला वधू आहे तो वर आणि जो वराचा मित्र उभा राहून त्याचे बोलणे ऐकतो, त्यास वराच्या वाणीने अत्यानंद होतो. तसा हा माझा आनंद पूर्ण झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26144', '43', '3', '30', 'त्याची वृद्धी व्हावी व माझा ऱ्हास व्हावा हे अवश्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26145', '43', '3', '31', '¶ जो वरून येतो तो सर्वांच्या वर आहे. जो पृथ्वीवरचा आहे तो पृथ्वीचा आहे आणि पृथ्वीवरचे बोलतो. जो स्वर्गातून येतो तो सर्वांच्या वर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26146', '43', '3', '32', 'जे त्याने पाहिले आहे व ऐकले आहे त्याविषयी तो साक्ष देतो आणि त्याची साक्ष कोणी मानत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26147', '43', '3', '33', 'ज्याने त्याची साक्ष स्वीकारली आहे त्याने ‘देव खरा आहे’ यावर आपला शिक्का लावला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26148', '43', '3', '34', 'कारण ज्याला देवाने पाठवले आहे तो देवाची वचने बोलतो कारण तो आत्मा मोजून मापून देत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26149', '43', '3', '35', 'पिता पुत्रावर प्रीती करतो आणि त्याने सर्वकाही त्याच्या हाती दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26150', '43', '3', '36', 'जो पुत्रावर विश्वास ठेवतो त्यास सार्वकालिक जीवन प्राप्त झाले आहे; परंतु जो पुत्राचे ऐकत नाही त्याच्या दृष्टीस जीवन पडणार नाही, पण देवाचा क्रोध त्याच्यावर राहतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26151', '43', '4', '1', '¶ येशू योहानापेक्षा अधिक शिष्य करून त्यांचा बाप्तिस्मा करीत आहे हे परूश्यांच्या कानी गेले आहे असे जेव्हा प्रभूला कळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26152', '43', '4', '2', '(तरी, येशू स्वतः बाप्तिस्मा करीत नव्हता पण त्याचे शिष्य करीत होते)');
INSERT INTO `bible_verses_mr_irv` VALUES ('26153', '43', '4', '3', 'तेव्हा तो यहूदीया प्रांत सोडून पुन्हा गालील प्रांतात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26154', '43', '4', '4', 'आणि त्यास शोमरोन प्रांतातून जावे लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26155', '43', '4', '5', 'मग तो शोमरोन प्रांतातील सूखार नावाच्या नगरास आला. ते याकोबाने आपला मुलगा योसेफ याला दिलेल्या शेताजवळ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26156', '43', '4', '6', 'तेथे याकोबाची विहीर होती. म्हणून प्रवासाने दमलेला येशू तसाच त्या विहिरीजवळ बसला, तेव्हा सुमारे दुपारचे बारा वाजले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26157', '43', '4', '7', '¶ तेथे एक शोमरोनी स्त्री पाणी काढाण्यास आली. येशू तिला म्हणाला, ‹“मला प्यायला दे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26158', '43', '4', '8', 'कारण त्याचे शिष्य गावात अन्न विकत घ्यायला गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26159', '43', '4', '9', 'तेव्हा ती शोमरोनी स्त्री त्यास म्हणाली, “आपण यहूदी असून माझ्यासारख्या एका शोमरोनी स्त्रीजवळ प्यायला पाणी मागता हे कसे?” कारण यहूदी शोमरोनी लोकांबरोबर कोणतेही व्यवहारीक संबंध ठेवत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26160', '43', '4', '10', 'येशूने तिला उत्तर दिले, ‹“देवाचे दान म्हणजे काय आणि मला प्यायला दे असे तुला म्हणणारा कोण आहे, हे तुला समजले असते तर तू त्याच्याजवळ मागितले असतेस आणि त्याने तुला जिवंत पाणी दिले असते.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26161', '43', '4', '11', 'ती स्त्री त्यास म्हणाली, “साहेब, पाणी काढायला आपल्याजवळ काही नाही व विहीर तर खोल आहे, मग आपल्याजवळ ते जिवंत पाणी कोठून?');
INSERT INTO `bible_verses_mr_irv` VALUES ('26162', '43', '4', '12', 'आमचा पूर्वज याकोब याने ही विहीर आम्हास दिली, तो स्वतः, त्याचे पुत्र व त्याची गुरेढोरे हिचे पाणी पीत असत. त्याच्यापेक्षा आपण मोठे आहात काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26163', '43', '4', '13', 'येशूने तिला उत्तर दिले, ‹“जो कोणी हे पाणी पिईल त्यास पुन्हा तहान लागेल, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26164', '43', '4', '14', '‹परंतु मी देईन ते पाणी जो कोणी पिईल त्यास कधीही तहान लागणार नाही. जे पाणी मी त्यास देईन ते त्यांच्यामध्ये सार्वकालिक जीवनासाठी उपळत्या पाण्याचा झरा होईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26165', '43', '4', '15', 'ती स्त्री त्यास म्हणाली, “साहेब, मला तहान लागू नये व पाणी काढायला मला येथवर येणे भाग पडू नये म्हणून ते पाणी मला द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26166', '43', '4', '16', '¶ येशू तिला म्हणाला, ‹“जा, तुझ्या पतीला बोलावून आण.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26167', '43', '4', '17', 'ती स्त्री म्हणाली, “मला पती नाही.” येशूने तिला म्हटले, ‹“तू ठीक बोललीस की, ‘तुला पती नाही;’›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26168', '43', '4', '18', '‹कारण तुला पाच पती होते आणि तुझ्याजवळ आता आहे तो तुझा पती नाही, हे तू खरे बोललीस.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26169', '43', '4', '19', 'ती स्त्री त्यास म्हणाली, “साहेब, आपण संदेष्टे आहात हे आता मला समजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26170', '43', '4', '20', 'आमच्या पूर्वजांनी याच डोंगरावर उपासना केली आणि तुम्ही म्हणता की, जिथे उपासना केली पाहिजे ते स्थान यरूशलेम शहरात आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26171', '43', '4', '21', 'येशू तिला म्हणाला, ‹“मुली, माझ्यावर विश्वास ठेव की अशी घटका येत आहे; तुम्ही या डोंगरावर किव्हा यरूशलेम शहरात पित्याची उपासना करणार नाही, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26172', '43', '4', '22', '‹तुम्ही ज्याला ओळखीत नाही अशाची उपासना करता; आम्हास ठाऊक आहे अशाची उपासना आम्ही करतो, कारण यहूद्यांतूनच तारण आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26173', '43', '4', '23', '‹तरी खरे उपासक आत्म्याने व खरेपणाने स्वर्गीय पित्याची उपासना करतील अशी वेळ येत आहे, किंबहुना आलीच आहे; कारण आपले उपासक असेच असावेत, अशी पित्याची इच्छा आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26174', '43', '4', '24', '‹देव आत्मा आहे; आणि त्याच्या उपासकांनी त्याची उपासना आत्म्याने व खरेपणाने केली पाहिजे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26175', '43', '4', '25', 'ती स्त्री त्यास म्हणाली, “मी जाणते की, मसीहा ज्याला ख्रिस्त म्हणतात तो येणार आहे, हे मला माहित आहे. तो येईल तेव्हा तो सर्व गोष्टी सांगेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26176', '43', '4', '26', 'येशू तिला म्हणाला, ‹“तुझ्याशी बोलणारा मीच तो आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26177', '43', '4', '27', '¶ इतक्यात त्याचे शिष्य आले आणि तो एका स्त्रीबरोबर बोलत आहे याचे त्यांना आश्चर्य वाटले, तरी कोणी असे म्हणले नाही की, “आपण काय विचारत आहात?” किंवा “आपण तिच्याशी का बोलत आहात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26178', '43', '4', '28', 'ती स्त्री तेव्हा आपला पाण्याचा घडा तेथेच टाकून नगरात गेली आणि लोकांस म्हणाली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26179', '43', '4', '29', '“चला, मी केलेले सर्वकाही ज्याने मला सांगितले, तो मनुष्य पाहा, तोच ख्रिस्त असेल काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26180', '43', '4', '30', 'तेव्हा ते नगरातून निघून त्याच्याकडे येऊ लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26181', '43', '4', '31', '¶ त्याचे शिष्य त्यास विनंती करून म्हणाले, “रब्बी, काहीतरी खाऊन घ्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26182', '43', '4', '32', 'पण तो त्यांना म्हणाला, ‹“तुम्हास माहीत नाही असे अन्न माझ्याजवळ खायला आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26183', '43', '4', '33', 'यावरुन शिष्य एकमेकांस म्हणू लागले, “ह्याला कोणी खायला आणून दिले असेल काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26184', '43', '4', '34', 'येशू त्यांना म्हणाला, ‹“ज्याने मला पाठवले त्याच्या इच्छेप्रमाणे करावे व त्याचे कार्य सिद्धीस न्यावे हेच माझे अन्न आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26185', '43', '4', '35', '‹अजून चार महिन्यांचा अवकाश आहे, मग कापणी येईल, असे तुम्ही म्हणता की नाही? पाहा, मी तुम्हास म्हणतो, आपली नजर वर करून शेते पाहा; ती कापणीसाठी पांढरी होऊन चुकली आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26186', '43', '4', '36', '‹कापणारा मजुरी मिळवतो व सार्वकालिक जीवनासाठी पीक गोळा करतो; यासाठी की पेरणाऱ्याने व कापणी करणाऱ्यानेही एकत्र आनंद करावा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26187', '43', '4', '37', '‹‘एक पेरतो आणि दुसरा कापतो’, अशी जी म्हण आहे ती या बाबतीत खरी आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26188', '43', '4', '38', '‹ज्यासाठी तुम्ही कष्ट केले नाहीत ते कापायला मी तुम्हास पाठवले. दुसर्‍यांनी कष्ट केले होते व तुम्ही त्यांच्या कष्टात वाटेकरी झालेले आहात.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26189', '43', '4', '39', '¶ “मी केलेले सर्वकाही त्याने मला सांगितले” अशी साक्ष देणाऱ्या त्या स्त्रीच्या बोलण्यावरून त्या नगरातल्या पुष्कळ शोमरोनी लोकांनी त्याच्यावर विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26190', '43', '4', '40', 'म्हणून शोमरोनी त्याच्याकडे आल्यावर, त्यांनी त्यास आपल्याबरोबर रहायची विनंती केली; मग तो तेथे दोन दिवस राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26191', '43', '4', '41', 'आणखी कितीतरी लोकांनी त्याच्या वचनावरून विश्वास धरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26192', '43', '4', '42', 'आणि ते त्या स्त्रीला म्हणाले, “आता तुझ्या बोलण्यावरूनच आम्ही विश्वास धरतो असे नाही, कारण आम्ही स्वतः ऐकले आहे व हा खरोखर जगाचा तारणारा आहे, हे आम्हास समजले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26193', '43', '4', '43', '¶ मग त्या दोन दिवसानंतर, तो तेथून गालील प्रांतात निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26194', '43', '4', '44', 'कारण येशूने स्वतः साक्ष दिली की, संदेष्ट्याला स्वतःच्या देशात मान मिळत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26195', '43', '4', '45', 'म्हणून तो गालील प्रांतात आल्यावर गालीलकरांनी त्याचे स्वागत केले; कारण त्याने सणात यरूशलेम शहरात केलेल्या सर्व गोष्टी त्यांनी पाहिल्या होत्या; कारण तेही सणाला गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26196', '43', '4', '46', '¶ नंतर तो गालील प्रांतातील काना नगरात पुन्हा आला. तेथे त्याने पाण्याचा द्राक्षरस केला होता. त्या स्थळी कोणीएक अंमलदार होता, त्याचा मुलगा कफर्णहूमात आजारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26197', '43', '4', '47', 'येशू यहूदीया प्रांतातून गालील प्रांतात आला आहे हे ऐकून तो त्याच्याकडे गेला आणि त्याने खाली येऊन आपल्या मुलाला बरे करावे अशी त्याने विनंती केली कारण तो मरायला टेकला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26198', '43', '4', '48', 'त्यावर येशू त्यास म्हणाला, ‹“तुम्ही चिन्हे आणि अद्भूते बघितल्याशिवाय विश्वास ठेवणारच नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26199', '43', '4', '49', 'तो अंमलदार त्यास म्हणाला, “प्रभूजी, माझे मूल मरण्यापूर्वी आपण खाली येण्याची कृपा करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26200', '43', '4', '50', 'येशू त्यास म्हणाला, ‹“जा, तुमचा मुलगा वाचला आहे.”› तेव्हा तो मनुष्य, त्यास येशूने म्हटलेल्या वचनावर विश्वास ठेवून, आपल्या मार्गाने निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26201', '43', '4', '51', 'आणि तो खाली जात असता त्याचे दास त्यास भेटून म्हणाले, “आपला मुलगा वाचला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26202', '43', '4', '52', 'तेव्हा केव्हापासून त्याच्यात सुधारणा होऊ लागली म्हणून त्याने त्यांना प्रश्न केला आणि ते त्यास म्हणाले, “काल, दुपारी एक वाजता त्याचा ताप गेला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26203', '43', '4', '53', 'यावरुन ज्या ताशी येशूने त्यास सांगितले होते की, ‹“तुमचा मुलगा वाचला आहे,”› त्याच ताशी हे झाले असे पित्याने ओळखले आणि त्याने स्वतः व त्याच्या सर्व घराण्याने विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26204', '43', '4', '54', 'येशू यहूदीया प्रांतातून गालील प्रांतात आल्यावर त्याने पुन्हा जे दुसरे चिन्ह केले ते हे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26205', '43', '5', '1', '¶ त्यानंतर यहूद्यांचा सण होता आणि येशू यरूशलेम शहरास वर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26206', '43', '5', '2', 'यरूशलेम शहरास, मेंढरे दरवाज्याजवळ एक तळे आहे, ज्याला इब्री भाषेत बेथेसदा म्हणतात, त्याच्याजवळ पाच पडव्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26207', '43', '5', '3', 'त्यामध्ये रोगी, आंधळे, लंगडे, लुळे यांचा मोठा समुदाय पडलेला असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26208', '43', '5', '4', 'कारण की देवदूत वेळोवेळी तळ्यांत उतरून पाणी हलवत असे आणि पाणी हलवल्यानंतर त्यामध्ये प्रथम जो जाईल त्यास कोणताही रोग असला तरी तो बरा होत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26209', '43', '5', '5', 'तेथे अडतीस वर्षांपासून आजारी असलेला कोणीएक मनुष्य होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26210', '43', '5', '6', 'येशूने त्यास पडलेले पाहिले व त्यास तसे पडून आता बराच काळ लोटला हे ओळखून त्यास म्हटले, ‹“तुला बरे होण्याची इच्छा आहे काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26211', '43', '5', '7', 'त्या आजारी मनुष्याने त्यास उत्तर दिले, “साहेब, पाणी हालविले जाते तेव्हा मला तळ्यात सोडायला माझ्याजवळ कोणी नाही; आणि मी जातो न जातो तोच दुसरा कोणीतरी माझ्या आधी उतरतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26212', '43', '5', '8', 'येशू त्यास म्हणाला, ‹“ऊठ, आपली बाज उचलून घेऊन चालू लाग.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26213', '43', '5', '9', '¶ लगेच तो मनुष्य बरा झाला व आपली बाज उचलून चालू लागला. तो दिवस शब्बाथ दिवस होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26214', '43', '5', '10', '¶ यावरुन यहूदी त्या बऱ्या झालेल्या मनुष्यास म्हणाले, “आज शब्बाथ आहे, बाज उचलणे तुला योग्य नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26215', '43', '5', '11', 'त्याने त्यांना उत्तर दिले, “ज्याने मला बरे केले त्यानेच मला सांगितले की, आपली बाज उचलून घेऊन चालू लाग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26216', '43', '5', '12', 'त्यांनी त्यास विचारले, “आपली बाज उचलून चाल, असे ज्याने तुला म्हणले तो मनुष्य कोण आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26217', '43', '5', '13', 'पण तो कोण होता हे त्या बऱ्या झालेल्या मनुष्यास माहित नव्हते; कारण त्याठिकाणी लोकसमुदाय असल्यामुळे येशू निसटून गेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26218', '43', '5', '14', 'त्यानंतर तो येशूला परमेश्वराच्या भवनात भेटला तेव्हा तो त्यास म्हणाला, ‹“पाहा, तू बरा झाला आहेस, आतापासून पाप करू नकोस, करशील तर तुझे पूर्वीपेक्षा अधिक वाईट होईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26219', '43', '5', '15', 'त्या मनुष्याने जाऊन यहूद्यांना सांगितले, “ज्याने मला बरे केले तो येशू आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26220', '43', '5', '16', 'या कारणावरून यहूदी येशूच्या पाठीस लागले, कारण तो शब्बाथ दिवशी अशी कामे करत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26221', '43', '5', '17', 'येशूने त्यांना उत्तर दिले, ‹“माझा स्वर्गीय पिता आजपर्यंत काम करीत आहे आणि मीही काम करीत आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26222', '43', '5', '18', 'यामुळे तर यहूदी त्यास जीवे मारण्याची अधिकच खटपट करू लागले, कारण त्याने शब्बाथ मोडला एवढेच नाही, पण देवाला स्वतःचा पिता म्हणून त्याने स्वतःला देवासमान केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26223', '43', '5', '19', '¶ यावरुन येशूने त्यांना उत्तर दिले; ‹“मी तुम्हास खरे खरे सांगतो, पुत्र पित्याला जे काही करताना पाहतो त्यावाचून काहीही त्यास स्वतः होऊन करता येत नाही; कारण तो जे काही करतो ते पुत्रही तसेच करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26224', '43', '5', '20', '‹कारण पिता पुत्रावर प्रीती करतो आणि तो स्वतः जे काही करतो ते त्यास दाखवतो आणि तुम्ही आश्चर्य करावे म्हणून तो याहून मोठी कामे त्यास दाखवील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26225', '43', '5', '21', '‹कारण पिता जसा मरण पावलेल्यांना उठवून जिवंत करतो तसा पुत्रही पाहिजे त्यांना जिवंत करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26226', '43', '5', '22', '‹पिता कोणाचा न्याय करीत नाही, तर न्याय करण्याचे सर्व काम त्याने पुत्राकडे सोपवून दिले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26227', '43', '5', '23', '‹यासाठी की जसा पित्याचा सन्मान करतात तसा पुत्राचाही सन्मान सर्वांनी करावा. जो पुत्राचा सन्मान करत नाही तो, ज्याने मला पाठवले, त्या पित्याचा सन्मान करत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26228', '43', '5', '24', '‹मी तुम्हास खरे खरे सांगतो, जो माझे वचन ऐकतो आणि ज्याने मला पाठवले त्याच्यावर विश्वास ठेवतो त्यास सार्वकालिक जीवन प्राप्त झाले आहे आणि त्याच्यावर न्यायाचा प्रसंग येणार नाही; तो मरणातून जीवनात पार गेला आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26229', '43', '5', '25', '¶ ‹मी तुम्हास खरे खरे सांगतो की, मरण पावलेले लोक देवाच्या पुत्राचा आवाज ऐकतील व जे ऐकतील ते जिवंत होतील, अशी वेळ येत आहे, किंबहुना आता आलीच आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26230', '43', '5', '26', '‹कारण पित्याच्या ठायी जसे स्वतःचे जीवन आहे तसे पुत्राच्या ठायीही स्वतःचे जीवन असावे असे त्याने त्यास दिले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26231', '43', '5', '27', '‹आणि तो मनुष्याचा पुत्र आहे, या कारणास्तव न्यायनिवाडा करण्याचा अधिकारही त्यास दिला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26232', '43', '5', '28', '‹त्याचे आश्चर्य करू नका; कारण जेव्हा कबरात असलेले सर्व त्याचा आवाज ऐकतील अशी घटका येत आहे, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26233', '43', '5', '29', '‹आणि ज्याने सत्कर्मे केली ते जीवनाच्या पुनरुत्थानासाठी व ज्यांनी दुष्कर्मे केली ते न्यायाच्या पुनरुत्थानासाठी बाहेर येतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26234', '43', '5', '30', '¶ ‹मला स्वतः होऊन काही करता येत नाही. जसे मी ऐकतो तसा न्यायनिवाडा करतो आणि माझा निवाडा योग्य आहे कारण मी स्वतःच्या इच्छेप्रमाणे नाही तर ज्याने मला पाठवले त्याच्या इच्छेप्रमाणे करायला पाहतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26235', '43', '5', '31', '‹मी जर स्वतःविषयी साक्ष दिली तर माझी साक्ष खरी नाही;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26236', '43', '5', '32', '‹माझ्याविषयी साक्ष देणारा दुसरा आहे; आणि मला माहीत आहे की, माझ्याविषयी तो साक्ष देतो ती साक्ष खरी आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26237', '43', '5', '33', '‹तुम्ही योहानाकडे पाठवून विचारले व त्याने सत्याविषयी साक्ष दिली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26238', '43', '5', '34', '‹पण मी मनुष्याची साक्ष मान्य करीत नाही, तथापि तुम्हास तारण प्राप्त व्हावे म्हणून मी हे सांगतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26239', '43', '5', '35', '‹तो जळता व प्रकाशणारा दिवा होता; आणि तुम्ही काही काळ त्याच्या प्रकाशात आनंद करण्यास मान्य झालात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26240', '43', '5', '36', '‹परंतु माझ्याजवळ जी साक्ष आहे ती योहानाच्या साक्षीपेक्षा मोठी आहे, कारण जी कार्ये सिद्धीस नेण्याचे पित्याने माझ्याकडे सोपवले आहे, म्हणजे जी कार्ये मी करतो तीच माझ्याविषयी साक्ष देतात की, पित्याने मला पाठवले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26241', '43', '5', '37', '‹आणखी ज्या पित्याने मला पाठवले आहे त्यानेच माझ्याविषयी साक्ष दिली आहे. तुम्ही कधीही त्याची वाणी ऐकली नाही व त्याचे स्वरूपही पाहिलेले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26242', '43', '5', '38', '‹त्याचे वचन तुम्ही आपणांमध्ये दृढ राखले नाही, कारण ज्याला त्याने पाठवले त्याच्यावर तुम्ही विश्वास ठेवला नाही?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26243', '43', '5', '39', '‹तुम्ही शास्त्रलेख शोधता, कारण तुम्ही असे मानता की, त्याद्वारे आपल्याला सार्वकालिक जीवन मिळेल आणि तेच शास्त्रलेख माझ्याविषयी साक्ष देणारे आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26244', '43', '5', '40', '‹पण तुम्ही आपल्याला जीवन मिळावे म्हणून माझ्याकडे येऊ इच्छीत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26245', '43', '5', '41', '‹मी मनुष्याकडून प्रशंसा करून घेत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26246', '43', '5', '42', '‹परंतु मी तुम्हास ओळखले आहे की, तुमच्यात देवाविषयी प्रीती नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26247', '43', '5', '43', '‹मी आपल्या स्वर्गीय पित्याच्या नावाने आलो आहे पण तुम्ही माझा स्वीकार करत नाही; दुसरा कोणी स्वतःच्या नावाने आला तर तुम्ही त्याचा स्वीकार कराल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26248', '43', '5', '44', '‹जे तुम्ही एकमेकांकडून प्रशंसा करून घेता आणि जो एकच देव आहे त्याच्याकडून प्रशंसा करून घेण्याची खटपट करत नाही, त्या तुम्हास विश्वास ठेवता येणे कसे शक्य आहे?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26249', '43', '5', '45', '‹मी पित्यासमोर तुमच्यावर आरोप करीन, असे मानू नका. तुम्ही ज्याच्यावर आशा ठेवता तो मोशेच तुमच्यावर आरोप लावणार आहे;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26250', '43', '5', '46', '‹कारण तुम्ही मोशेवर विश्वास ठेवला असता तर माझ्यावर विश्वास ठेवला असता, कारण त्याने माझ्याविषयी लिहिले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26251', '43', '5', '47', '‹पण तुम्ही त्याच्या लिखाणावर विश्वास ठेवत नाही, तर माझ्या वचनांवर कसा विश्वास ठेवाल?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26252', '43', '6', '1', '¶ या गोष्टी झाल्यानंतर येशू गालीलच्या सरोवराच्या दुसर्‍या बाजूस गेला ज्याला तिबिर्य सरोवरसुद्धा म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26253', '43', '6', '2', 'तेव्हा मोठा लोकसमुदाय त्याच्या मागोमाग चालला, कारण आजारी असलेल्यांवर तो जी चिन्हे करीत होता ती त्यांनी पाहिली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26254', '43', '6', '3', 'येशू डोंगरावर जाऊन तेथे आपल्या शिष्यांबरोबर बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26255', '43', '6', '4', 'आता वल्हांडण हा यहूद्यांचा सण जवळ आला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26256', '43', '6', '5', 'तेव्हा येशू दृष्टी वर करून व लोकांचा जमाव आपल्याकडे येत आहे असे पाहून फिलिप्पाला म्हणाला, ‹“आपण या लोकांस खायला भाकरी कोठून विकत आणणार?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26257', '43', '6', '6', 'हे तर त्याने त्याची परीक्षा पाहण्याकरता म्हटले; कारण आपण काय करणार आहोत हे त्यास ठाऊक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26258', '43', '6', '7', 'फिलिप्पाने त्यास उत्तर दिले, “त्यांच्यातल्या प्रत्येकाने थोडे थोडे घेतले तरी दोनशे चांदीच्या नाण्याच्या भाकरी पुरणार नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26259', '43', '6', '8', 'त्याच्या शिष्यांतला एकजण, शिमोन पेत्राचा भाऊ अंद्रिया त्यास म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26260', '43', '6', '9', '“येथे एक लहान मुलगा आहे. त्याच्याजवळ पाच जवाच्या भाकरी आणि दोन मासळ्या आहेत; परंतु इतक्यांना त्या कशा पुरणार?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26261', '43', '6', '10', 'येशू म्हणाला, ‹“लोकांस बसवा.”› त्या जागी पुष्कळ गवत होते, तेव्हा तेथे जे सुमारे पाच हजार पुरूष होते ते बसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26262', '43', '6', '11', 'येशूने त्या पाच भाकरी घेतल्या आणि त्याने उपकार मानल्यावर त्या बसलेल्याना वाटून दिल्या. तसेच त्या मासळ्यांतून त्यांना हवे होते तितके दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26263', '43', '6', '12', 'ते तृप्त झाल्यावर त्याने आपल्या शिष्यांना सांगितले, ‹“उरलेले तुकडे गोळा करा, म्हणजे काही वाया जाऊ नये.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26264', '43', '6', '13', 'मग जेवणार्‍यांना पुरे झाल्यावर त्यांनी जवाच्या पाच भाकरींचे उरलेले तुकडे गोळा करून बारा टोपल्या भरल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26265', '43', '6', '14', '¶ तेव्हा त्याने केलेले चिन्ह पाहून ती माणसे म्हणू लागली, “जगात जो संदेष्टा येणार आहे तो खरोखर हाच आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26266', '43', '6', '15', '¶ मग ते येऊन आपणास राजा करण्याकरिता बळजबरीने धरण्याच्या बेतात आहेत हे ओळखून येशू पुन्हा डोंगरावर एकटाच निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26267', '43', '6', '16', '¶ संध्याकाळ झाल्यावर त्याचे शिष्य खाली सरोवराकडे गेले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('26268', '43', '6', '17', 'आणि एका तारवात बसून सरोवराच्या दुसर्‍या बाजूस कफर्णहूमकडे जाऊ लागले. इतक्यात अंधार झाला होता आणि येशू त्यांच्याकडे आला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26269', '43', '6', '18', 'आणि मोठा वारा सुटून सरोवर खवळू लागले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26270', '43', '6', '19', 'मग त्यांनी सुमारे सहा किलोमीटर वल्हवून गेल्यावर येशूला पाण्यावरून तारवाजवळ चालत येताना पाहिले आणि त्यांना भय वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26271', '43', '6', '20', 'पण तो त्यांना म्हणाला, ‹“मी आहे, भिऊ नका.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26272', '43', '6', '21', 'म्हणून त्यास तारवात घेण्याची त्यांना इच्छा झाली. तेवढ्यात त्यांला जायचे होते त्याठिकाणी तारू किनाऱ्यास लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26273', '43', '6', '22', '¶ दुसर्‍या दिवशी जो लोकसमुदाय सरोवराच्या दुसर्‍या बाजूस उभा होता त्यांने पाहिले की, ज्या लहान होडीत त्याचे शिष्य बसले होते त्याच्याशिवाय तेथे दुसरे तारू नव्हते आणि येशू आपल्या शिष्यांबरोबर त्या तारवावर चढला नव्हता. तर त्याचे शिष्य मात्र निघून गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26274', '43', '6', '23', 'तरी प्रभूने उपकार मानल्यावर त्यांनी जेथे भाकर खाल्ली त्या ठिकाणाजवळ तिबिर्याहून दुसरी लहान तारवे आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26275', '43', '6', '24', 'तेथे येशू नाही व त्याचे शिष्यही नव्हते हे जेव्हा लोकांनी बघितले तेव्हा त्यांनीही होड्या घेतल्या व येशूला शोधीत ते कफर्णहूमला आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26276', '43', '6', '25', '¶ आणि तो त्यांना सरोवराच्या पलीकडे भेटला तेव्हा ते त्यास म्हणाले, “रब्बी, आपण इकडे कधी आलात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26277', '43', '6', '26', 'येशूने त्यांना उत्तर देऊन म्हटले, ‹“मी तुम्हास खरे खरे सांगतो, तुम्ही चिन्हे बघितलीत म्हणून नाही, पण भाकरी खाऊन तृप्त झालात म्हणून माझा शोध करता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26278', '43', '6', '27', '‹नष्ट होणार्‍या अन्नासाठी श्रम करू नका, पण सार्वकालिक जीवनाकरता, टिकणार्‍या अन्नासाठी श्रम करा. मनुष्याचा पुत्र ते तुम्हास देईल, कारण त्याच्यावर देवपित्याने शिक्का मारला आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26279', '43', '6', '28', 'तेव्हा ते त्यास म्हणाले, “आम्ही देवाची कामे करावीत म्हणून काय करावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26280', '43', '6', '29', 'येशूने त्यांना उत्तर देऊन म्हटले, ‹“देवाचे काम हेच आहे की, ज्याला त्याने पाठवले आहे त्याच्यावर तुम्ही विश्वास ठेवावा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26281', '43', '6', '30', 'म्हणून ते त्यास म्हणाले, असे कोणते चिन्ह आपण दाखवता की ते बघून आम्ही आपल्यावर विश्वास ठेवावा? आपण कोणते कृत्य करता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('26282', '43', '6', '31', 'आमच्या पूर्वजांनी अरण्यात मान्ना खाल्ला; पवित्र शास्त्रात असे लिहिले आहे की, ‘त्याने त्यास स्वर्गातून भाकर खाण्यास दिली.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('26283', '43', '6', '32', 'तेव्हा येशू त्यांना म्हणाला, ‹“मी तुम्हास खरे खरे सांगतो, मोशेने तुम्हास स्वर्गातील भाकर दिली असे नाही, तर माझा पिता स्वर्गातून येणारी खरी भाकर तुम्हास देतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26284', '43', '6', '33', '‹कारण जी स्वर्गातून उतरते व जगाला जीवन देते तीच देवाची भाकर होय.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26285', '43', '6', '34', 'तेव्हा ते त्यास म्हणाले, “प्रभूजी, ही भाकर आम्हास नित्य द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26286', '43', '6', '35', '¶ तेव्हा येशू त्यांना म्हणाला, ‹“मीच जीवनाची भाकर आहे. माझ्याकडे जो येतो त्यास कधीही भूक लागणार नाही आणि जो माझ्यावर विश्वास ठेवतो त्यास कधीही तहान लागणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26287', '43', '6', '36', '‹परंतु तुम्ही मला पाहीले असताही विश्वास ठेवत नाही असे मी तुम्हास सांगितले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26288', '43', '6', '37', '‹पिता जे मला देतो ते सर्व माझ्याकडे येईल आणि माझ्याकडे जो येतो त्यास मी कधीच घालवणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26289', '43', '6', '38', '‹कारण मी स्वर्गातून आलो तो स्वतःच्या इच्छेप्रमाणे करायला नाही, पण ज्याने मला पाठवले त्याच्या इच्छेप्रमाणे करायला आलो आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26290', '43', '6', '39', '‹आणि ज्याने मला पाठवले त्याची इच्छा हीच आहे की, त्याने मला जे सर्व दिले आहे त्यातून मी काहीही हरवू नये, पण शेवटच्या दिवशी मी ते उठवावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26291', '43', '6', '40', '‹माझ्या पित्याची इच्छा हीच आहे की, जो कोणी पुत्राला पाहून त्याच्यावर विश्वास ठेवतो, त्यास सार्वकालिक जीवन प्राप्त व्हावे; त्यास मीच शेवटच्या दिवशी उठवीन.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26292', '43', '6', '41', '¶ ‹“मी स्वर्गातून उतरलेली भाकर आहे”› असे तो म्हणाला म्हणून यहूदी त्याच्याविषयी कुरकुर करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26293', '43', '6', '42', 'तेव्हा ते म्हणाले, “हा येशू योसेफाचा मुलगा नाही काय? याच्या पित्याला आणि आईला आम्ही ओळखतो. आता हा कसे म्हणतो, मी स्वर्गातून उतरलो आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26294', '43', '6', '43', 'येशूने त्यांना उत्तर देऊन म्हटले, ‹“तुम्ही आपआपल्यात कुरकुर करू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26295', '43', '6', '44', '‹ज्याने मला पाठवले आहे त्या पित्याने आकर्षिल्याशिवाय कोणीही माझ्याकडे येऊ शकत नाही. त्यास शेवटल्या दिवशी मी उठवीन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26296', '43', '6', '45', '‹संदेष्ट्यांच्या ग्रंथात लिहीले आहे की, ‘ते सगळे देवाने शिकवलेले असे होतील’, जो पित्याकडून ऐकून शिकला आहे तो माझ्याकडे येतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26297', '43', '6', '46', '‹जो देवापासून आहे त्याने पित्याला पाहिले आहे. त्याच्याशिवाय कोणी पित्याला पाहिले आहे असे नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26298', '43', '6', '47', '‹मी तुम्हास खरे खरे सांगतो, जो विश्वास ठेवतो त्यास सार्वकालिक जीवन प्राप्त झाले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26299', '43', '6', '48', '‹मीच जीवनाची भाकर आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26300', '43', '6', '49', '‹तुमच्या पूर्वजांनी रानात मान्ना खाल्ला आणि ते मरण पावले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26301', '43', '6', '50', '¶ ‹पण स्वर्गातून उतरणारी भाकर अशी आहे की ती जर कोणी खाल्ली तर तो मरणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26302', '43', '6', '51', '‹स्वर्गातून उतरलेली जिवंत भाकर मीच आहे. या भाकरीतून जो कोणी खाईल तो सर्वकाळ जगेल. जी भाकर मी देईन ती माझा देह असून ती जगाच्या जीवनासाठी आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26303', '43', '6', '52', '¶ तेव्हा यहूद्यांनी आपआपल्यात वाद वाढवून म्हटले, “हा आम्हास आपला देह कसा खायला देऊ शकेल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26304', '43', '6', '53', 'यावरुन येशू त्यांना म्हणाला, ‹“मी तुम्हास खरे खरे सांगतो, तुम्ही मनुष्याच्या पुत्राचा देह खाल्ला नाही व त्याचे रक्त प्याला नाही तर तुमच्यामध्ये जीवन नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26305', '43', '6', '54', '‹जो माझा देह खातो आणि माझे रक्त पितो त्यास सार्वकालिक जीवन प्राप्त झाले आहे आणि मीच त्यास शेवटल्या दिवशी पुन्हा उठवीन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26306', '43', '6', '55', '‹कारण माझा देह खरे खाद्य आहे आणि माझे रक्त खरे पेय आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26307', '43', '6', '56', '‹जो माझा देह खातो आणि माझे रक्त पितो तो माझ्यात राहतो आणि मी त्याच्यात राहतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26308', '43', '6', '57', '‹जसे जिवंत पित्याने मला पाठवले आणि मी जसा पित्यामुळे जगतो, तसे जो मला खातो तोसुध्दा माझ्यामुळे जगेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26309', '43', '6', '58', '‹स्वर्गातून उतरलेली भाकर हीच आहे. तुमच्या पूर्वजांनी भाकर खाल्ली तरी ते मरण पावले. हे तसे नाही. ही भाकर जो खातो तो सर्वकाळ जगेल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26310', '43', '6', '59', 'कफर्णहूमात शिक्षण देत असताना त्याने सभास्थानात या गोष्टी सांगितल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26311', '43', '6', '60', '¶ त्याच्या शिष्यांतील पुष्कळांनी हे ऐकून म्हटले, “हे वचन कठीण आहे; हे कोण ऐकून घेऊ शकतो?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26312', '43', '6', '61', 'आपले शिष्य याविषयी कुरकुर करीत आहे हे मनात ओळखून येशू त्यांना म्हणाला, ‹“ह्यामुळे तुम्ही अडखळता काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26313', '43', '6', '62', '‹मनुष्याच्या पुत्राला तो आधी होता जेथे होता तेथे जर वर चढताना पाहाल तर?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26314', '43', '6', '63', '‹आत्मा जीवन देणारा आहे, देहापासून काही लाभ घडवीत नाही. मी तुमच्याशी बोललो ती वचने आत्मा आणि जीवन अशी आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26315', '43', '6', '64', '‹तरी विश्वास ठेवत नाहीत असे तुम्हामध्ये कित्येक आहेत”› कारण कोण विश्वास ठेवत नाही आणि आपल्याला कोण धरून देईल, हे येशू पहिल्यापासून जाणत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26316', '43', '6', '65', 'तो म्हणाला, ‹“म्हणून मी तुम्हास म्हणले की, कोणीही मनुष्य, त्यास पित्याने ते दिल्याशिवाय, तो माझ्याकडे येऊ शकत नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26317', '43', '6', '66', '¶ त्यानंतर, त्याच्या शिष्यांतले पुष्कळजण परत गेले आणि ते पुन्हा कधी त्याच्याबरोबर चालले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26318', '43', '6', '67', 'तेव्हा येशू बाराजणांना म्हणाला, ‹“तुमची पण जायची इच्छा आहे काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26319', '43', '6', '68', 'तेव्हा शिमोन पेत्राने त्यास उत्तर दिले, “प्रभू, आम्ही कोणाकडे जाणार? सार्वकालिक जीवनाची वचने तर आपणाकडे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26320', '43', '6', '69', 'आणि आम्ही विश्वास ठेवला आहे आणि जाणतो की, आपण देवाचे पवित्र पुरूष आपण आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26321', '43', '6', '70', 'येशूने त्यांना उत्तर दिले, ‹“मी तुम्हा बाराजणांना निवडून घेतले नाही काय? तरी तुमच्यातील एकजण सैतान आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26322', '43', '6', '71', 'हे त्याने शिमोनाचा पुत्र यहूदा इस्कार्योत याच्याविषयी म्हणले होते; कारण बारा जणांतला तो एक असून त्यास धरून देणार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26323', '43', '7', '1', '¶ यानंतर येशू गालील प्रांतात फिरू लागला, कारण यहूदी अधिकारी त्यास ठार मारायला पाहत होते. म्हणून त्यास यहूदीया प्रांतात फिरावेसे वाटले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26324', '43', '7', '2', 'यहूद्यांचा मंडपाचा सण जवळ आला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26325', '43', '7', '3', 'म्हणून त्याचे भाऊ त्यास म्हणाले, “तू इथून नीघ आणि यहूदीया प्रांतात जा, म्हणजे तू करतोस ती तुझी कामे तुझ्या शिष्यांनीही पाहावीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26326', '43', '7', '4', 'जो कोणी प्रसिद्ध होऊ पाहतो तो गुप्तपणे काही करत नाही. तू या गोष्टी करीत असशील तर स्वतः जगाला प्रकट हो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26327', '43', '7', '5', 'कारण त्याचे भाऊही त्याच्यावर विश्वास ठेवत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26328', '43', '7', '6', 'त्यावरून येशू त्यांना म्हणाला, ‹“सणाला जाण्याची माझी वेळ अजून आलेली नाही; तुमची वेळ तर सर्वदा सिद्ध आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26329', '43', '7', '7', '‹जगाने तुमचा द्वेष करवा हे शक्य नाही; पण ते माझा द्वेष करते, कारण मी त्याच्याविषयी साक्ष देतो की, त्यांची कामे वाईट आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26330', '43', '7', '8', '‹तुम्ही सणाला वर जा. मी या सणाला आताच वर जात नाही कारण माझी वेळ अजून पूर्ण झालेली नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26331', '43', '7', '9', 'असे त्यांना सांगून तो गालील प्रांतात राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26332', '43', '7', '10', '¶ पण त्याचे भाऊ सणाला वर गेल्यानंतर तोसुध्दा, उघडपणे न जाता गुप्तपणे वर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26333', '43', '7', '11', 'तेव्हा, यहूदी त्यास सणात शोधीत होते आणि म्हणत होते, “तो आहे तरी कोठे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26334', '43', '7', '12', 'आणि लोकांतही त्याच्याविषयी पुष्कळ कुजबुज सुरू झाली. कोणी म्हणत होते, “तो चांगला आहेः” दुसरे कोणी म्हणत होते, “नाही, तो लोकांस फसवतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26335', '43', '7', '13', 'तरी यहूद्यांच्या भीतीमुळे कोणीही त्याच्याविषयी उघडपणे बोलत नसे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26336', '43', '7', '14', '¶ मग सण अर्धा आटोपल्यावर येशू वर परमेश्वराच्या भवनात जाऊन शिक्षण देऊ लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26337', '43', '7', '15', 'तेव्हा यहूदी आश्चर्य करून म्हणू लागले, “शिकल्यावाचून याला विद्या कशी आली?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26338', '43', '7', '16', 'त्यावरून येशूने त्यांना उत्तर देऊन म्हटले, ‹“माझी शिकवण माझी नाही तर ज्याने मला पाठविले त्याची आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26339', '43', '7', '17', '‹जो कोणी त्याच्या इच्छेप्रमाणे करण्याची इच्छा बाळगील त्यालाही शिकवण देवापासून आहे किंवा मी आपल्या मनाचे बोलतो हे समजेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26340', '43', '7', '18', '‹जो आपल्या मनाचे बोलतो, तो स्वतःचाच गौरव करतो, परंतु आपणाला ज्याने पाठवले त्याचे गौरव जो पाहतो तो मनुष्य खरा आहे व त्याच्यामध्ये अनीती नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26341', '43', '7', '19', '‹मोशेने तुम्हास नियमशास्त्र दिले की नाही? तर तुम्ही कोणीही नियमशास्त्र पाळीत नाही. तुम्ही मला ठार मारायला का पाहता?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26342', '43', '7', '20', 'लोकांनी त्यास उत्तर देऊन म्हटले, “तुला भूत लागले आहे. तुला ठार मारायला कोण पाहतो?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26343', '43', '7', '21', 'येशूने त्यांना उत्तर देऊन म्हटले, ‹“मी एक कृत्य केले व त्यामुळे तुम्ही सर्व आश्चर्य करता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26344', '43', '7', '22', '‹मोशेने तुम्हास सुंता लावून दिली (तरी ती मोशेपासून नाही, पण पूर्वजांपासून आहे.) आणि तुम्ही शब्बाथ दिवशी मनुष्याची सुंता करता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26345', '43', '7', '23', '‹मोशेचे नियमशास्त्र मोडू नये म्हणून मनुष्याची सुंता जर शब्बाथ दिवशी होते तर, तर मी शब्बाथ दिवशी एका मनुष्यास अगदी बरे केले यामुळे तुम्ही माझ्यावर रागावता काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26346', '43', '7', '24', '‹तोंड पाहून न्याय करू नका तर यथार्थ न्याय करा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26347', '43', '7', '25', '¶ यावरुन यरूशलेमकरांपैकी कित्येकजण म्हणू लागले, “ज्याला ठार मारायला पाहतात तो हाच ना?');
INSERT INTO `bible_verses_mr_irv` VALUES ('26348', '43', '7', '26', 'पाहा, तो उघडपणे बोलत आहे आणि ते त्यास काहीच बोलत नाहीत. हाच ख्रिस्त आहे, हे खरोखर अधिकार्‍यांना कळले आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('26349', '43', '7', '27', 'तरी हा कुठला आहे हे आम्हास ठाऊक आहे; पण ख्रिस्त येईल तेव्हा तो कोठला आहे हे कोणालाही कळणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26350', '43', '7', '28', 'यावरुन येशू परमेश्वराच्या भवनात शिक्षण देत असता मोठ्याने म्हणाला, ‹“तुम्ही मला ओळखता आणि मी कुठला आहे हे तुम्ही जाणता; तरीही मी आपण होऊन आलो नाही; ज्याने मला पाठवले तो खरा आहे त्यास तुम्ही ओळखत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26351', '43', '7', '29', '‹मी तर त्यास ओळखतो, कारण मी त्याच्यापासून आहे व त्याने मला पाठवले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26352', '43', '7', '30', 'यावरुन ते त्यास धरण्यास पाहत होते, तरी कोणी त्याच्यावर हात टाकला नाही, कारण त्याची वेळ अजून आली नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26353', '43', '7', '31', 'तेव्हा लोकसमुदायातील पुष्कळांनी त्याच्यावर विश्वास ठेवला व ते म्हणू लागले, “ख्रिस्त येईल तेव्हा याने केलेल्या चिन्हांपेक्षा तो काही अधिक काय करणार आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26354', '43', '7', '32', '¶ लोकसमुदाय त्याच्याविषयी अशी कुजबुज करत आहे हे परूश्यांच्या कानावर गेले आणि मुख्य याजक लोक व परूश्यांनी त्यास धरण्यास कामदार पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26355', '43', '7', '33', 'यावरुन येशू त्यांना म्हणाला, ‹“मी आणखी थोडा वेळ तुमच्याबरोबर आहे मग ज्याने मला पाठवले त्याच्याकडे मी निघून जाणार आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26356', '43', '7', '34', '‹तुम्ही माझा शोध कराल तरी मी तुम्हास सापडणार नाही आणि जेथे मी असेन तेथे तुम्ही येऊ शकणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26357', '43', '7', '35', 'यामुळे यहूदी आपसात म्हणाले, “हा आपल्याला सापडणार नाही असा हा कोठे जाईल? हा ग्रीकमधील आपल्या पांगलेल्या यहूदी लोकांस जाऊन त्यांस शिकवील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('26358', '43', '7', '36', 'हा जे म्हणतो की, ‘तुम्ही माझा शोध कराल आणि मी तुम्हास सापडणार नाही आणि मी असेन तिथे तुम्ही येऊ शकणार नाही,’ हे म्हणणे काय आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26359', '43', '7', '37', '¶ मग सणाच्या शेवटल्या दिवशी म्हणजे मोठ्या दिवशी, येशू उभा राहून मोठ्याने म्हणाला, ‹“कोणी तहानलेला असेल तर त्याने माझ्याकडे यावे आणि प्यावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26360', '43', '7', '38', '‹जो माझ्यावर विश्वास ठेवतो त्याच्या अंतःकरणातून शास्त्रलेखात सांगितल्याप्रमाणे जिवंत पाण्याच्या नद्या वाहतील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26361', '43', '7', '39', 'ज्यांनी त्याच्यावर विश्वास ठेवला त्यांना जो आत्मा मिळणार होता, त्याच्याविषयी त्याने हे म्हटले. तोपर्यंत पवित्र आत्मा दिलेला नव्हता, कारण अजून येशूचे गौरव झाले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26362', '43', '7', '40', '¶ लोकसमुदायातील कित्येकजण हे शब्द ऐकून म्हणत होते, “खरोखर, हा तो संदेष्टा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26363', '43', '7', '41', 'कित्येक म्हणाले, “हा ख्रिस्त आहे.” दुसरे कित्येक म्हणाले, “ख्रिस्त गालील प्रांतातून येणार आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('26364', '43', '7', '42', 'दाविदाच्या वंशाचा आणि ज्या गावात दावीद होता त्या बेथलेहेमातून ख्रिस्त येईल अस शास्त्रलेख म्हणत नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26365', '43', '7', '43', 'यावरुन त्याच्यामुळे लोकात फूट झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26366', '43', '7', '44', 'त्यांच्यातील कित्येकजण त्यास धरायला पाहत होते, तरी कोणी त्याच्यावर हात टाकले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26367', '43', '7', '45', '¶ मग कामदार मुख्य याजकांकडे व परूश्यांकडे आले, तेव्हा ते त्यांना म्हणाले, “तुम्ही त्यास का आणले नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26368', '43', '7', '46', 'कामदारांनी उत्तर दिले, “कोणीही मनुष्य त्याच्यासारखा कधी बोलला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26369', '43', '7', '47', 'तेव्हा परूश्यांनी त्यांना उत्तर दिले, “तुम्हीपण फसलात काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('26370', '43', '7', '48', 'अधिकार्‍यांपैकी किंवा परूश्यांपैकी कोणी त्याच्यावर विश्वास ठेवला आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('26371', '43', '7', '49', 'पण हा जो लोकसमुदाय नियमशास्त्र जाणत नाही तो शापित आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26372', '43', '7', '50', 'पूर्वी त्याच्याकडे आलेला आणि त्यांच्यातला एक असलेला निकदेम त्यांना म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26373', '43', '7', '51', '“एखाद्या मनुष्याचे ऐकण्याअगोदर आणि तो काय करतो याची माहीती करून घेतल्यावाचून आपले नियमशास्त्र त्याचा न्याय करते काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26374', '43', '7', '52', 'त्यांनी त्यास उत्तर देऊन म्हटले, “तुम्हीपण गालील प्रांतातले आहात काय? शोधा आणि बघा, कारण गालील प्रांतातून संदेष्टा उद्भवत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26375', '43', '7', '53', 'मग ते सर्वजण आपआपल्या घरी गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26376', '43', '8', '1', '¶ येशू जैतूनाच्या डोंगराकडे गेला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26377', '43', '8', '2', 'नंतर पहाटेस तो पुन्हा परमेश्वराच्या भवनात आला, तेव्हा सर्व लोक त्याच्याकडे आले आणि तो बसून त्यांना शिकवू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26378', '43', '8', '3', 'तेव्हा व्यभिचार करत असतांना धरलेल्या एका स्त्रीला नियमशास्त्राचे शिक्षक व परूशी यांनी त्याच्याकडे आणले व तिला मध्यभागी उभे करून ते त्यास म्हणाले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26379', '43', '8', '4', '“गुरूजी, ही स्त्री व्यभिचार करीत असताना धरण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26380', '43', '8', '5', 'मोशेने नियमशास्त्रात आम्हास अशी आज्ञा दिली आहे की, अशांना दगडमार करावी, तर आपण हिच्याविषयी काय म्हणता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26381', '43', '8', '6', 'त्यास दोष लावायला आपणास काहीतरी मिळावे म्हणून त्याची परीक्षा पाहण्याकरता ते असे म्हणाले. पण येशू खाली आणून आपल्या बोटाने जमिनीवर लिहू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26382', '43', '8', '7', 'आणि ते त्यास एकसारखे विचारत असता तो उठून त्यांना म्हणाला, ‹“तुमच्यात जो कोणी निष्पाप असेल त्याने प्रथम तिच्यावर एक दगड टाकावा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26383', '43', '8', '8', 'मग तो पुन्हा खाली ओणवून जमिनीवर लिहू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26384', '43', '8', '9', 'हे शब्द ऐकून वृद्धातल्या वृद्धापासून तो सरळ शेवटल्या मनुष्यापर्यंत ते सर्व एकामागून एक निघून गेले, येशू एकटा राहिला आणि ती स्त्री मध्यभागी उभी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26385', '43', '8', '10', 'नंतर येशू उठला व त्या स्त्रीशिवाय तेथे कोणीही नाही असे पाहून तिला म्हणाला, ‹“मुली, तुला दोष देणारे कोठे आहेत? तुला कोणी दंड ठरवला नाही काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26386', '43', '8', '11', 'ती म्हणाली, “प्रभूजी, कोणी नाही.” तेव्हा येशू तिला म्हणाला, ‹“मी देखील तुला दोषी ठरवीत नाही; जा, यापुढे पाप करू नको.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26387', '43', '8', '12', '¶ पुढे येशू पुन्हा त्यांना म्हणाला, ‹“मीच जगाचा प्रकाश आहे; जो मला अनुसरतो तो अंधारात चालणारच नाही, तर त्याच्याजवळ जीवनाचा प्रकाश राहील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26388', '43', '8', '13', '¶ यावरुन परूशी त्यास म्हणाले, “तुम्ही स्वतःविषयी साक्ष देता, तुमची साक्ष खरी नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26389', '43', '8', '14', 'येशूने त्यांना उत्तर देऊन म्हटले, ‹“मी स्वतःविषयी साक्ष दिली तरी माझी साक्ष खरी आहे, कारण मी कोठून आलो आणि कोठे जाणार हे मला माहीत आहे; पण मी कोठून आलो आणि कोठे जाणार हे तुम्हास माहीत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26390', '43', '8', '15', '‹तुम्ही देहानुसार न्याय करता; मी कुणाचा न्याय करीत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26391', '43', '8', '16', '‹आणि जरी मी कोणाचा न्याय करतो, तरी माझा न्याय खरा आहे कारण मी एकटा नाही तर मी आहे व ज्याने मला पाठवले तोसुध्दा आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26392', '43', '8', '17', '‹तुमच्या नियमशास्त्रात असे लिहिले आहे की, दोघा मनुष्यांची साक्ष खरी आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26393', '43', '8', '18', '‹मी स्वतःविषयी साक्ष देणारा आहे आणि ज्या पित्याने मला पाठवले आहे तोसुध्दा माझ्याविषयी साक्ष देतो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26394', '43', '8', '19', 'यावरुन ते त्यास म्हणाले, “तुमचा पिता कोठे आहे?” येशूने उत्तर दिले, ‹“तुम्ही मला किंवा माझ्या पित्यालाही ओळखत नाही. तुम्ही मला ओळखले असते तर माझ्या पित्यालाही ओळखले असते.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26395', '43', '8', '20', 'तो परमेश्वराच्या भवनात शिकवीत असताही वचने जामदारखान्यात बोलला; पण कोणीही त्याच्यावर हात टाकले नाहीत, कारण त्याची वेळ अजून आलेली नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26396', '43', '8', '21', '¶ पुन्हा तो त्यांना म्हणाला, ‹“मी निघून जातो आणि तुम्ही माझा शोध कराल व तुम्ही आपल्या पापात मराल, मी जेथे जातो तिकडे तुम्ही येऊ शकत नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26397', '43', '8', '22', 'यावर यहूदी म्हणाले, “हा आत्महत्या करणार काय? कारण हा म्हणतो की, ‹मी जाईन तिथे तुम्हास येता येणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26398', '43', '8', '23', 'तो त्यांना म्हणाला, ‹“तुम्ही खालचे आहात, मी वरचा आहे; तुम्ही या जगाचे आहा, मी या जगाचा नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26399', '43', '8', '24', '‹म्हणून मी तुम्हास सांगितले की, तुम्ही तुमच्या पापात मराल; कारण, मी तो आहे असा तुम्ही विश्वास न धरल्यास तुम्ही आपल्या पापात मराल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26400', '43', '8', '25', 'यावरुन ते त्यास म्हणाले, “तू कोण आहेस?” येशू त्यांना म्हणाला, ‹“पहिल्यापासून तुम्हास जे सांगत आलो तेच नाही का?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26401', '43', '8', '26', '‹मला तुमच्याविषयी पुष्कळ बोलायचे आहे व न्यायनिवाडा करायचा आहे, पण ज्याने मला पाठवले तो खरा आहे आणि ज्या गोष्टी मी त्याच्याकडून ऐकल्या त्या मी जगाला सांगतो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26402', '43', '8', '27', 'तो त्यांच्याशी पित्याविषयी बोलत होता हे त्यांना कळले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26403', '43', '8', '28', 'तेव्हा येशू त्यांना म्हणाला, ‹“तुम्ही जेव्हा मनुष्याच्या पुत्राला उंच कराल तेव्हा तुम्हास हे कळेल की तो मी आहे आणि मी स्वतः काही करीत नाही तर पित्याने मला सांगितल्याप्रमाणे मी हे करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26404', '43', '8', '29', '‹ज्याने मला पाठवले तो माझ्याबरोबर आहे; त्याने मला एकटे सोडले नाही; कारण मी नेहमी त्यास आवडणार्‍या गोष्टी करतो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26405', '43', '8', '30', 'येशू हे बोलत असता पुष्कळ जणांनी त्याच्यावर विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26406', '43', '8', '31', '¶ ज्या यहूद्यांनी त्याच्यावर विश्वास ठेवला त्यांना येशू म्हणाला, ‹“तुम्ही माझ्या वचनात राहिला तर खरोखर माझे शिष्य आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26407', '43', '8', '32', '‹तुम्हास सत्य समजेल आणि सत्य तुम्हास बंधनमुक्त करील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26408', '43', '8', '33', 'त्यांनी त्यास उत्तर दिले, “आम्ही अब्राहामाचे वंशज आहोत आणि कधीही कोणाचे दास झालो नाही. तुम्ही आम्हास कसे म्हणता की, तुम्ही स्वतंत्र केले जाल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26409', '43', '8', '34', 'येशूने त्यांना उत्तर दिले, ‹“मी तुम्हास खरे खरे सांगतो, जो कोणी पाप करतो तो पापाचा दास आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26410', '43', '8', '35', '‹दास सर्वकाळ घरात राहत नाही; पुत्र सर्वकाळ घरात राहत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26411', '43', '8', '36', '‹म्हणून जर पुत्राने तुम्हास बंधनमुक्त केले तर तुम्ही, खरोखर, बंधनमुक्त व्हाल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26412', '43', '8', '37', '‹मी जाणतो की, तुम्ही अब्राहामाचे वंशज आहात, तरी तुमच्यामध्ये माझ्या वचनाला जागा नाही, म्हणून तुम्ही मला जीवे मारायला पाहता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26413', '43', '8', '38', '‹मी पित्याजवळ जे पाहिले ते बोलतो, तसेच तुम्ही आपल्या पित्याकडून जे ऐकले ते करता.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26414', '43', '8', '39', '¶ त्यांनी त्यास उत्तर दिले, “अब्राहाम आमचा पिता आहे.” येशू त्यांना म्हणाला, ‹“तुम्ही अब्राहामाची मुले आहात तर अब्राहामाची कृत्ये कराल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26415', '43', '8', '40', '‹परंतु ज्याने देवापासून ऐकलेले सत्य तुम्हास सांगितले त्या मनुष्यास म्हणजे मला तुम्ही आता ठार मारायला पाहता. अब्राहामाने असे केले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26416', '43', '8', '41', '‹तुम्ही आपल्या पित्याच्या कृत्ये करता.”› ते त्यास म्हणाले, “आमचा जन्म व्यभिचारापासून झाला नाही. आम्हास एकच पिता म्हणजे देव आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26417', '43', '8', '42', 'येशूने त्यांना म्हटले, ‹“देव जर तुमचा पिता असता तर तुम्ही माझ्यावर प्रीती केली असती; कारण मी देवापासून निघालो व आलो, मी स्वतः होऊन आलो नाही, पण त्याने मला पाठवले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26418', '43', '8', '43', '‹तुम्ही माझे बोलणे का समजून घेत नाही? याचे कारण हेच की, तुमच्याकडून माझे वचन ऐकवत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26419', '43', '8', '44', '‹तुम्ही आपला पिता सैतान यापासून झाला आहात आणि तुमच्या पित्याच्या वासनांप्रमाणे करू पाहता. तो प्रारंभापासून मनुष्य घात करणारा होता आणि तो सत्यात टिकला नाही, कारण त्याच्यामध्ये सत्य नाही. तो जेव्हा खोटे बोलतो तेव्हा तो स्वतःचे बोलतो, कारण तो लबाड व लबाडीचा पिता आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26420', '43', '8', '45', '‹पण मी तुम्हास खरे सांगतो म्हणून तुम्ही माझ्यावर विश्वास ठेवत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26421', '43', '8', '46', '‹तुमच्यातला कोण मला पापी ठरवतो? मी खरे सांगत असता तुम्ही माझ्यावर का विश्वास ठेवत नाही?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26422', '43', '8', '47', '‹देवापासून असणारा देवाची वचने ऐकतो. तुम्ही देवापासून नाही म्हणून तुम्ही ऐकत नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26423', '43', '8', '48', '¶ यहूद्यांनी त्यास उत्तर देऊन म्हटले, “तुम्ही शोमरोनी आहात व तुम्हास भूत लागले आहे, हे जे आम्ही म्हणतो ते बरोबर आहे की नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26424', '43', '8', '49', 'येशूने त्यांना उत्तर दिले, ‹“मला भूत लागले नाही; तर मी आपल्या पित्याचा सन्मान करतो आणि तुम्ही माझा अपमान करता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26425', '43', '8', '50', '‹मी स्वतःचे गौरव करू पाहत नाही; ते पाहणारा व न्यायनिवाडा करणारा आहेच.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26426', '43', '8', '51', '‹मी तुम्हास खरे खरे सांगतो, जर कोणी माझे वचने पाळील तर त्यास मरणाचा अनुभव कधीही येणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26427', '43', '8', '52', 'यहूदी लोक त्यास म्हणाले, “आता आम्हास कळले की, तुम्हास भूत लागले आहे. अब्राहाम मरण पावला आणि संदेष्टेही मरण पावले; आणि तुम्ही म्हणता की, कोणी माझे वचन पाळील तर तो कधी मरण अनुभवणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26428', '43', '8', '53', 'आमचा पिता अब्राहाम मरण पावला; त्याच्यापेक्षा तुम्ही मोठे आहात काय? आणि संदेष्टेही मरण पावले; तुम्ही स्वतःला काय समजता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26429', '43', '8', '54', 'येशूने उत्तर दिले, ‹“मी स्वतःचे गौरव केले तर माझे गौरव काहीच नाही, माझे गौरव करणारा माझा स्वर्गीय पिता आहे, तो आमचा देव आहे असे तुम्ही त्याच्याविषयी म्हणता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26430', '43', '8', '55', '‹तरी तुम्ही त्यास ओळखले नाही, मी त्यास ओळखतो आणि मी त्यास ओळखत नाही असे जर मी म्हणेन, तर मी तुमच्यासारखा लबाड ठरेन. पण, मी त्यास ओळखतो आणि त्याचे वचन पाळतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26431', '43', '8', '56', '‹माझा दिवस बघायला तुमचा पिता अब्राहाम उल्लसीत झाला; तो त्याने पाहिला व त्यास आनंद झाला.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26432', '43', '8', '57', 'यहूदी त्यास म्हणाले, “तुम्हास अजून पन्नास वर्षे झाली नाहीत आणि तुम्ही अब्राहामाला पाहिले आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26433', '43', '8', '58', 'येशू त्यांना म्हणाला, ‹“मी तुम्हास खरे खरे सांगतो, अब्राहामाचा जन्म झाला त्यापुर्वी मी आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26434', '43', '8', '59', 'यावरुन त्यांनी त्यास मारायला दगड उचलले, पण येशू परमेश्वराच्या भवनामधून गुप्तपणे निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26435', '43', '9', '1', '¶ तो तिकडून पुढे जात असता एक जन्मपासूनचा आंधळा मनुष्य त्याच्या दृष्टीस पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26436', '43', '9', '2', 'तेव्हा त्याच्या शिष्यांनी त्यास विचारले, “रब्बी, कोणाच्या पापामुळे हा असा आंधळा जन्मास आला? याच्या की याच्या आई-वडीलांच्या?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26437', '43', '9', '3', 'येशूने उत्तर दिले, ‹“ह्याने किंवा याच्या आई-वडीलाने पाप केले असे नाही, तर याच्याठायी देवाची कार्ये प्रकट व्हावीत म्हणून हा असा जन्मास आला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26438', '43', '9', '4', '‹ज्याने मला पाठवले त्याची कामे दिवस आहे तोपर्यंत आपल्याला केली पाहिजेत. रात्र येणार आहे. तिच्यात कोणालाही काम करता येणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26439', '43', '9', '5', '‹मी जगात आहे तोपर्यंत मी जगाचा प्रकाश आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26440', '43', '9', '6', 'असे बोलून तो जमिनीवर थुंकला व थुंकीने त्याने चिखल केला, तो चिखल त्याच्या डोळ्यांस लावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26441', '43', '9', '7', 'आणि त्यास म्हटले, ‹“जा, शिलोहाच्या तळ्यात धू.”› (याचा अर्थ पाठवलेला) म्हणून त्याने जाऊन धुतले आणि तो डोळस होऊन पाहू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26442', '43', '9', '8', 'म्हणून त्याचे शेजारी व ज्यांनी त्यास भीक मागताना पूर्वी पाहिले होते ते म्हणाले, “तो जो बसून भीक मागत असे तो हाच ना?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26443', '43', '9', '9', 'कोणी म्हणाले, “हा तो आहे.” दुसरे म्हणाले, “नाही, हा त्याच्यासारखा आहे.” पण तो म्हणाला, “मी तोच आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26444', '43', '9', '10', 'म्हणून ते त्यास म्हणाले, “मग तुझे डोळे कसे उघडले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26445', '43', '9', '11', 'त्याने उत्तर दिले, “येशू नावाच्या मनुष्याने चिखल करून माझ्या डोळ्यांस लावला आणि तो मला म्हणाला, ‘शिलोहवर जाऊन धू.’ मी जाऊन धुतले आणि मला दिसू लागले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26446', '43', '9', '12', 'तेव्हा त्यांनी म्हटले, “तो कोठे आहे?” तो म्हणाला, “मला माहीत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26447', '43', '9', '13', '¶ तो जो पूर्वी आंधळा होता त्यास त्यांनी परूश्यांकडे नेले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26448', '43', '9', '14', 'ज्यादिवशी येशूने चिखल करून त्याचे डोळे उघडले तो दिवस शब्बाथ होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26449', '43', '9', '15', 'म्हणून परूश्यांनीही त्यास पुन्हा विचारले. “तुला कसे दिसू लागले?” आणि तो त्यांना म्हणाला, “त्याने माझ्या डोळ्यांस चिखल लावला, तो मी धुऊन टाकल्यावर, मला दिसू लागले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26450', '43', '9', '16', 'तेव्हा परूश्यांतील कित्येक म्हणाले, “हा मनुष्य देवापासून नाही, कारण तो शब्बाथ पाळीत नाही.” पण दुसरे म्हणाले, “जो मनुष्य पापी आहे तो असली चिन्हे कशी करू शकतो?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26451', '43', '9', '17', 'म्हणून, पुन्हा ते त्या आंधळ्याला म्हणाले, “त्याने जर तुझे डोळे उघडले तर तू त्याच्याविषयी काय म्हणतोस?” तो म्हणाला, “तो एक संदेष्टा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26452', '43', '9', '18', '¶ म्हणून यहूदी अधिकाऱ्यांनी ज्याला दृष्टी आली होती त्याच्याविषयी त्याच्या आई-वडीलांना बोलवून विचारपूस करीपर्यंत, तो पूर्वी आंधळा असून व आता डोळस झाला आहे, यावर विश्वास ठेवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26453', '43', '9', '19', '¶ त्यांनी त्यांना विचारले, “तुमचा जो मुलगा आंधळा जन्मला म्हणून तुम्ही म्हणता तो हा आहे काय? मग आता त्यास कसे दिसते?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26454', '43', '9', '20', 'त्याच्या आई-वडीलानी उत्तर दिले, “हा आमचा मुलगा आहे; आणि हा आंधळा जन्मला होता हे आम्हास माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26455', '43', '9', '21', 'तरी आता त्यास कसे दिसू लागले हे आम्हास माहीत नाही किंवा त्याचे डोळे कोणी उघडले हेही आम्हास माहीत नाही. त्यास विचारा, तो वयात आलेला आहे, तो स्वतःविषयी सांगेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26456', '43', '9', '22', 'त्याच्या आई-वडीलांना यहूदी अधिकाऱ्यांचे भय होते म्हणून ते असे म्हणाले, कारण, तो ख्रिस्त आहे असे कोणी पत्करल्यास त्यास सभास्थानातून घालवावे, असे यहुद्यांचे आधीच एकमत झाले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26457', '43', '9', '23', 'यामुळे त्याच्या आई-वडीलानी म्हटले, “तो वयात आलेला आहे, त्यास विचारा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26458', '43', '9', '24', '¶ तेव्हा जो मनुष्य आंधळा होता त्यास त्यांनी दुसर्‍यांदा बोलावले आणि ते त्यास म्हणाले, “देवाचे गौरव कर; हा मनुष्य पापी आहे हे आम्ही जाणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26459', '43', '9', '25', 'यावरुन त्याने उत्तर दिले, “तो पापी आहे किंवा नाही हे मी जाणत नाही. मी एक गोष्ट जाणतो; मी पूर्वी आंधळा होतो आणि आता मला दिसते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26460', '43', '9', '26', 'म्हणून ते त्यास म्हणाले, “त्याने तुला काय केले? त्याने तुझे डोळे कसे उघडले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26461', '43', '9', '27', 'त्याने त्यांना उत्तर दिले, “मी तुम्हास आताच सांगितले, तरी तुम्ही ऐकले नाही; ते पुन्हा ऐकायची इच्छा का करता? तुम्हीही त्याचे शिष्य होऊ पाहता काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26462', '43', '9', '28', 'तेव्हा त्यांनी त्याची निंदा करून आणि ते त्यास म्हणाले, “तू त्याचा शिष्य आहेस; आम्ही मोशेचे शिष्य आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26463', '43', '9', '29', 'देव मोशेबरोबर बोलला हे आम्हास माहीत आहे. हा कोठला आहे हे आम्हास माहीत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26464', '43', '9', '30', 'त्या मनुष्याने त्यांना उत्तर दिले “हेच तर मोठे आश्चर्य आहे की, हा कोठला आहे हे तुम्हास माहीत नाही; आणि तरी त्याने माझे डोळे उघडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26465', '43', '9', '31', 'आपल्याला हे माहीत आहे की, देव पापी लोकांचे ऐकत नाही, तर जो मनुष्य देवाचा उपासक आहे आणि जो त्याच्या इच्छेप्रमाणे करतो त्याचे तो ऐकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26466', '43', '9', '32', 'आंधळा जन्मलेल्या कोणाचे डोळे उघडल्याचे युगाच्या आरंभापासून कधी कोणाच्या ऐकण्यात आले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26467', '43', '9', '33', 'हा जर देवापासून नसता तर याला काही करता आले नसते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26468', '43', '9', '34', 'त्यांनी त्यास म्हटले, “तू सर्वस्वी पापात जन्मलास आणि तू आम्हास शिकवतोस काय?” आणि त्यांनी त्यास बाहेर घालवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26469', '43', '9', '35', '¶ त्यांनी त्यास बाहेर घालवले हे येशूने ऐकले; आणि त्यास तो सापडल्यावर तो त्यास म्हणाला, ‹“तू मनुष्याच्या पुत्रावर विश्वास ठेवतोस काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26470', '43', '9', '36', 'त्याने उत्तर दिले, “साहेब, मी त्याच्यावर विश्वास ठेवावा असा तो कोण आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26471', '43', '9', '37', 'येशूने त्यास म्हटले, ‹“तू त्यास पाहिले आहे आणि तुझ्याबरोबर आता बोलत आहे तोच तो आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26472', '43', '9', '38', 'तो म्हणाला, “प्रभूजी, मी विश्वास ठेवतो.” आणि त्याने त्यास नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26473', '43', '9', '39', 'तेव्हा येशू म्हणाला, ‹“मी न्यायनिवाड्यासाठी या जगात आलो आहे; यासाठी की, ज्यांना दिसत नाही त्यांना दिसावे आणि ज्यांना दिसते त्यांनी आंधळे व्हावे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26474', '43', '9', '40', 'तेव्हा परूश्यांतील जे त्याच्याबरोबर होते त्यांनी या गोष्टी ऐकल्या; आणि ते त्यास म्हणाले, “आम्ही पण आंधळे आहोत काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26475', '43', '9', '41', 'येशू त्यांना म्हणाला, ‹“तुम्ही आंधळे असता तर तुम्हास पाप नसते, परंतु तुम्ही म्हणता की, ‘आम्हास आता दिसते’, म्हणून तुमचे पाप तसेच राहते.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26476', '43', '10', '1', '¶ ‹“मी तुम्हास खरे खरे सांगतो, जो मेंढवाड्यांत दरवाजातून न जातां दुसरीकडून चढून जातो, तो चोर आणि लुटारू आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26477', '43', '10', '2', '‹जो दरवाजाने आत जातो तो मेंढपाळ आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26478', '43', '10', '3', '‹त्याच्यासाठी द्वारपाल दरवाजा उघडतो आणि मेंढरे त्याची वाणी ऐकतात. तो आपल्या मेंढरांना ज्याच्या त्याच्या नावाने हाक मारतो आणि त्यांना बाहेर नेतो;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26479', '43', '10', '4', '‹आणि आपली सर्व मेंढरे बाहेर काढल्यावर तो त्यांच्यापुढे चालतो आणि मेंढरे त्याच्यामागे चालतात; कारण ती त्याचा वाणी ओळखतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26480', '43', '10', '5', '‹ती परक्याच्या मागे कधीच जाणार नाहीत, तर ती त्याच्यापासून पळतील; कारण ती परक्यांची वाणी ओळखीत नाहीत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26481', '43', '10', '6', 'येशूने त्यांना हा दाखला सांगितला. तरी ज्या गोष्टी तो त्यांच्याबरोबर बोलला त्या काय आहेत हे त्यांना समजले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26482', '43', '10', '7', '¶ म्हणून येशू त्यांना पुन्हा म्हणाला, ‹“मी तुम्हास खरे खरे सांगतो की, मी मेंढरांचे द्वार आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26483', '43', '10', '8', '‹जे माझ्या पूर्वी आले ते सर्व चोर आणि लुटारू आहेत, त्याचे मेंढरांनी ऐकले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26484', '43', '10', '9', '¶ ‹मी द्वार आहे; माझ्याद्वारे कोणी आत जाईल तर त्याचे तारण होईल; तो आत येईल आणि बाहेर जाईल आणि त्यास खावयास मिळेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26485', '43', '10', '10', '‹चोर तर, तो केवळ चोरी, घात व नाश करायला येतो. मी तर त्यांना जीवन प्राप्ती व्हावी व विपुलपणे व्हावी म्हणून आलो आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26486', '43', '10', '11', '‹मी उत्तम मेंढपाळ आहे; उत्तम मेंढपाळ मेंढरांकरिता आपला जीव देतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26487', '43', '10', '12', '‹जो मेंढपाळ नाही तर मोलकरीच आहे आणि ज्याची स्वतःची मेंढरे नाहीत, तो लांडग्याला येत असलेले पाहून मेंढरे सोडून पळून जातो; आणि लांडगा त्यांच्यावर झडप घालून धरतो त्यांची दाणादाण करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26488', '43', '10', '13', '‹मोलकरी पळून जातो कारण तो मोलकरीच आहे आणि त्यास मेंढरांची काळजी नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26489', '43', '10', '14', '‹मी उत्तम मेंढपाळ आहे; आणि, जसा पिता मला ओळखतो आणि मी पित्याला ओळखतो तसे जे माझे आहेत त्यांना मी ओळखतो आणि जे माझे आहेत ते मला ओळखतात; आणि मी मेंढरांसाठी आपला जीव देतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26490', '43', '10', '16', '‹या मेंढवाड्यातली नाहीत अशी माझी दुसरी मेंढरे आहेत; तीही मला आणली पाहिजेत आणि ती माझी वाणी ऐकतील. मग एक कळप आणि एक मेंढपाळ असे होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26491', '43', '10', '17', '‹मी आपला जीव परत घेण्याकरिता देतो म्हणून पिता माझ्यावर प्रीती करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26492', '43', '10', '18', '‹कोणी तो माझ्यापासून घेत नाही. तर मी होऊनच तो देतो. मला तो देण्याचा अधिकार आहे आणि मला तो परत घेण्याचा अधिकार आहे. ही आज्ञा मला माझ्या पित्यापासून मिळाली आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26493', '43', '10', '19', '¶ म्हणून या शब्दांवरून यहूदी लोकात पुन्हा फूट पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26494', '43', '10', '20', 'त्यांच्यातील पुष्कळजण म्हणाले, “त्याला भूत लागले आहे आणि तो वेडा आहे. तुम्ही त्याचे का ऐकता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26495', '43', '10', '21', 'दुसरे म्हणाले, “ही वचने भूत लागलेल्या मनुष्याची नाहीत. भूताला आंधळ्याचे डोळे उघडता येतात काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26496', '43', '10', '22', '¶ तेव्हा यरूशलेम शहरात पुनःस्थापनेचा सण असून हिवाळा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26497', '43', '10', '23', 'आणि येशू परमेश्वराच्या भवनात शलमोनाच्या देवडीत फिरत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26498', '43', '10', '24', 'म्हणून यहूदी लोक त्याच्याभोवती जमले आणि त्यास म्हणाले, “आपण कोठवर आमची मने संशयात ठेवणार? तुम्ही ख्रिस्त असाल तर आम्हास उघडपणे सांगा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26499', '43', '10', '25', 'येशूने त्यांना उत्तर दिले, ‹“मी तुम्हास सांगितले तरी तुम्ही विश्वास ठेवत नाही. मी माझ्या पित्याच्या नावाने जी कामे करतो ती माझ्याविषयी साक्ष देतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26500', '43', '10', '26', '‹तरी तुम्ही विश्वास ठेवत नाही, कारण तुम्ही माझ्या मेंढरांपैकी नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26501', '43', '10', '27', '‹माझी मेंढरे माझी वाणी ऐकतात, मी त्यांना ओळखतो आणि ती माझ्यामागे येतात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26502', '43', '10', '28', '‹मी त्यांना सार्वकालिक जीवन देतो; त्यांचा कधीही नाश होणार नाही आणि कोणी त्यांना माझ्या हातातून हिसकावून घेणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26503', '43', '10', '29', '‹पित्याने मला जे दिले ते सर्वांहून मोठे आहे आणि पित्याच्या हातातून ते कोणी हिसकावून घेऊ शकत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26504', '43', '10', '30', '‹मी आणि पिता एक आहोत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26505', '43', '10', '31', '¶ तेव्हा यहूदी लोकांनी त्यास दगडमार करायला पुन्हा दगड उचलले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26506', '43', '10', '32', 'येशू त्यांना म्हणाला, ‹“मी माझ्या स्वर्गीय पित्याकडची पुष्कळ चांगली कामे तुम्हास दाखवली आहेत. त्या कामांतील कोणत्या कामाकरता तुम्ही मला दगडमार करता?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26507', '43', '10', '33', 'यहूदी लोकांनी त्यास उत्तर दिले, “आम्ही चांगल्या कामासाठी तुला दगडमार करीत नाही, पण दुर्भाषणासाठी करतो; कारण तू मनुष्य असून स्वतःला देव म्हणवतोस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26508', '43', '10', '34', 'येशूने त्यांना म्हटले, ‹“तुम्ही देव आहा, असे मी म्हणालो हे तुमच्या शास्त्रात लिहिले नाही काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26509', '43', '10', '35', '‹ज्यांना देवाचे वचन प्राप्त झाले त्यांना जर त्याने देव म्हणले आणि शास्त्रलेखाचा भंग होत नाही, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26510', '43', '10', '36', '‹तर ज्याला पित्याने पवित्र कार्यास्तव नेमून जगात पाठवले, त्या मला, मी देवाचा पुत्र आहे असे म्हटल्यावरून तुम्ही ‘दुर्भाषण करता’ असे तुम्ही मला म्हणता काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26511', '43', '10', '37', '‹मी जर माझ्या पित्याची कामे करीत नसेन तर माझ्यावर विश्वास ठेवू नका.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26512', '43', '10', '38', '‹पण जर मी ती करीतो तर माझ्यावर विश्वास न ठेवला तरी त्या कामांवर विश्वास ठेवा. अशासाठी की, माझ्यामध्ये पिता आहे आणि पित्यामध्ये मी आहे. हे तुम्ही ओळखून घ्यावे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26513', '43', '10', '39', 'ते त्यास पुन्हा धरावयास पाहू लागले, परंतु तो त्यांच्या हाती न लागता निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26514', '43', '10', '40', 'मग तो पुन्हा यार्देनेच्या पलीकडे जेथे योहान पहिल्याने बाप्तिस्मा करीत असे त्याठिकाणी जाऊन राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26515', '43', '10', '41', 'तेव्हा पुष्कळ लोक आले; ते म्हणाले, “योहानाने काही चिन्ह केले नाही हे खरे आहे, तरी योहानाने याच्याविषयी जे काही सांगितले ते सर्व खरे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26516', '43', '10', '42', 'तेथे पुष्कळ जणांनी त्याच्यावर विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26517', '43', '11', '1', '¶ आता बेथानीतील लाजर नावाचा एक मनुष्य आजारी होता. हे मरीया व तिची बहीण मार्था या त्याच गावच्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26518', '43', '11', '2', 'तिने सुवासिक तेल घेऊन प्रभूला लावले व आपल्या केसांनी त्याचे पाय धुतले ती हीच मरीया होती आणि तिचा भाऊ लाजर आजारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26519', '43', '11', '3', 'म्हणून त्याच्या बहिणींनी येशूला निरोप पाठवून कळवले, “प्रभूजी, बघा, आपण ज्याच्यावर प्रीती करता तो आजारी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26520', '43', '11', '4', 'पण ते ऐकून येशू म्हणाला, ‹“हा आजार मरणासाठी नाही पण देवाच्या गौरवासाठी आहे; म्हणजे देवाच्या पुत्राचे त्याच्यायोगे गौरव व्हावे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26521', '43', '11', '5', '¶ आता मरीया व तिची बहीण मार्था आणि लाजर यांच्यावर येशू प्रीती करीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26522', '43', '11', '6', 'म्हणून तो आजारी आहे हे त्याने ऐकले तरी तो होता त्या ठिकाणीच आणखी दोन दिवस राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26523', '43', '11', '7', 'मग त्यानंतर, त्याने शिष्यांना म्हटले, ‹“आपण पुन्हा यहूदीया प्रांतात जाऊ या.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26524', '43', '11', '8', 'शिष्य त्यास म्हणाले, “रब्बी, यहूदी लोक आपल्याला आताच दगडमार करू पाहत होते आणि आपण पुन्हा तिकडे जाता काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26525', '43', '11', '9', 'येशूने उत्तर दिले, ‹“दिवसाचे बारा तास आहेत की नाहीत? दिवसा जर कोणी चालतो तर त्यास ठेच लागत नाही, कारण तो या जगाचा उजेड पाहतो;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26526', '43', '11', '10', '‹पण जर कोणी रात्री चालतो तर त्यास ठेच लागते कारण त्याच्याठायी उजेड नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26527', '43', '11', '11', 'येशू या गोष्टी बोलल्यावर, तो त्यांना म्हणाला, ‹“आपला मित्र लाजर झोपला आहे, पण मी त्यास झोपेतून उठवावयास जातो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26528', '43', '11', '12', 'म्हणून त्याचे शिष्य त्यास म्हणाले, “प्रभूजी, त्यास झोप लागली असेल तर तो बरा होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26529', '43', '11', '13', 'आता येशू त्याच्या मरणाविषयी बोलला होता. झोपेतून मिळण्याऱ्या आरामाविषयी बोलतो असे त्यांना वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26530', '43', '11', '14', 'मग येशूने उघडपणे सांगितले, ‹“लाजर मरण पावला आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26531', '43', '11', '15', '‹आणि मी तिथे नव्हतो म्हणून तुमच्यासाठी मला आनंद वाटतो, कारण माझी अशी इच्छा आहे की, तुम्ही विश्वास ठेवावा. तरी आपण त्याच्याकडे जाऊ या.” ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26532', '43', '11', '16', 'मग ज्याला दिदुम म्हणत तो थोमा आपल्या सोबतीच्या शिष्यांना म्हणाला, “आपणही याच्याबरोबर मरावयास जाऊ या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26533', '43', '11', '17', '¶ मग येशू आला तेव्हा त्यास कळले की, त्यास कबरेत ठेऊन चार दिवस झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26534', '43', '11', '18', 'आता बेथानी नगर यरूशलेम शहरापासून सुमारे तीन किलोमीटर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26535', '43', '11', '19', 'आणि यहूदी लोकांपैकी पुष्कळजण मार्था व मरीया यांच्याकडे त्यांच्या भावाबद्दल त्यांचे सांत्वन करण्यास आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26536', '43', '11', '20', 'म्हणून येशू येत आहे हे ऐकताच मार्था त्यास जाऊन भेटली, पण मरीया घरांतच बसून राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26537', '43', '11', '21', 'तेव्हा मार्था येशूला म्हणाली, “प्रभूजी, आपण येथे असता तर माझा भाऊ मरण पावला नसता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26538', '43', '11', '22', 'तरी आताही जे काही आपण देवाजवळ मागाल ते देव आपल्याला देईल, हे मला ठाऊक आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26539', '43', '11', '23', 'येशूने तिला म्हटले, ‹“तुझा भाऊ पुन्हा उठेल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26540', '43', '11', '24', 'मार्था त्यास म्हणाली, “तो शेवटल्या दिवशी पुनरुत्थानसमयी पुन्हा उठेल हे मला ठाऊक आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26541', '43', '11', '25', 'येशूने तिला म्हटले, ‹“पुनरुत्थान व जीवन मीच आहे. जो माझ्यावर विश्वास ठेवतो तो मरण पावला असला तरी जगेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26542', '43', '11', '26', '‹आणि जिवंत असलेला प्रत्येकजण जो माझ्यावर विश्वास ठेवतो तो कधीही मरणार नाही, यावर तू विश्वास ठेवतेस काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26543', '43', '11', '27', 'ती त्यास म्हणाली, “होय, प्रभूजी, जगात येणारा जो देवाचा पुत्र ख्रिस्त तो आपणच आहात असा विश्वास मी धरला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26544', '43', '11', '28', '¶ आणि एवढे बोलून ती निघून गेली व आपली बहीण मरीया हिला एकीकडे बोलवून म्हटले, “गुरूजी आले आहेत आणि ते तुला बोलावत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26545', '43', '11', '29', 'मरियेने हे ऐकताच, ती लवकर उठून त्याच्याकडे गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26546', '43', '11', '30', 'आता, येशू अजून गावात आला नव्हता, पण मार्था त्यास जेथे भेटली त्याच ठिकाणी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26547', '43', '11', '31', 'तेव्हा जे यहूदी मरियेबरोबर घरात होते व तिचे सांत्वन करीत होते, मरीया घाईघाईने उठून बाहेर जातांना पाहिल्यावर, ती कबरेकडे रडावयास जात आहे असे समजून ते तिच्यामागे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26548', '43', '11', '32', 'मग येशू होता तेथे मरीया आल्यावर त्यास पाहून ती त्याच्या पाया पडली व त्यास म्हणाली, “प्रभूजी, आपण येथे असता तर माझा भाऊ मरण पावला नसता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26549', '43', '11', '33', 'जेव्हा, येशू तिला व तिच्याबरोबर आलेल्या यहूदी लोकांस रडतांना पाहून तो आत्म्यात कळवळला व अस्वस्थ झाला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('26550', '43', '11', '34', 'आणि म्हणाला, ‹“तुम्ही त्यास कोठे ठेवले आहे?”› ते त्यास म्हणाले, “प्रभूजी, येऊन पाहा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26551', '43', '11', '35', 'येशू रडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26552', '43', '11', '36', 'यावरुन यहूदी लोक म्हणाले, “पाहा, याची त्याच्यावर कितीतरी प्रीती होती!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26553', '43', '11', '37', 'परंतु त्यांच्यांतील कित्येक म्हणाले, “ज्याने त्या आंधळ्याचे डोळे उघडले त्या या मनुष्यास, हा मरू नये असे सुद्धा करता आले नसते काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26554', '43', '11', '38', 'येशू पुन्हा अंतःकरणात खवळून कबरेकडे आला. ती एक गुहा होती व तिच्या तोंडावर धोंड ठेवलेली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26555', '43', '11', '39', 'येशूने म्हटले, ‹“धोंड काढा.”› मृताची बहीण मार्था त्यास म्हणाली, “प्रभूजी, आता त्यास दुर्गंधी येत असेल; कारण त्यास मरून चार दिवस झाले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26556', '43', '11', '40', 'येशूने तिला म्हटले, ‹“तू विश्वास ठेवशील तर तू देवाचे गौरव पाहशील असे मी तुला सांगितले नव्हते काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26557', '43', '11', '41', 'तेव्हा त्यांनी धोंड काढली; आणि येशूने डोळे वर करून म्हणाला, ‹“हे पित्या, तू माझे ऐकले म्हणून मी तुझे उपकार मानतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26558', '43', '11', '42', '‹मला माहीत आहे की, तू माझे नेहमी ऐकतोस, तरी जे लोक सभोवती उभे आहेत त्यांच्याकरिता मी बोललो, यासाठी की, तू मला पाठवले आहे असा त्यांनी विश्वास धरावा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26559', '43', '11', '43', 'असे म्हटल्यावर त्याने मोठ्याने हाक मारली, ‹“लाजरा, बाहेर ये.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26560', '43', '11', '44', 'तेव्हा जो मरण पावलेला होता तो बाहेर आला; त्याचे हातपाय प्रेतवस्त्रांनी बांधलेले व तोंड रुमालाने गुंडाळलेले होते. येशूने त्यांना म्हटले, ‹“ह्याला मोकळे करून जाऊ द्या.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26561', '43', '11', '45', '¶ तेव्हा मरियेकडे आलेल्या यहूदी लोकांनी त्याने जे केले ते पाहिले आणि त्यांच्यातल्या पुष्कळांनी त्याच्यावर विश्वास ठेवला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('26562', '43', '11', '46', 'पण कित्येकांनी परूश्यांकडे जाऊन येशूने केले ते त्यांना सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26563', '43', '11', '47', '¶ मग मुख्य याजकांनी व परूश्यांनी सभा भरवून म्हटले, “आपण काय करीत आहो? कारण तो मनुष्य पुष्कळ चमत्कार करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26564', '43', '11', '48', 'आपण त्यास असेच सोडले तर सर्व लोक त्याच्यावर विश्वास ठेवतील; आणि रोमी लोक येऊन आपले स्थान आणि राष्ट्रही हिरावून घेतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26565', '43', '11', '49', 'तेव्हा त्यांच्यापैकी कयफा नावाचा कोणीएक मनुष्य जो त्या वर्षी महायाजक होता, तो त्यांना म्हणाला, “तुम्हास काहीच कळत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26566', '43', '11', '50', 'प्रजेसाठी एका मनुष्याने मरावे आणि सर्व राष्ट्राचा नाश होऊ नये तुम्हास फायदेशीर आहे, हेही तुम्ही लक्षात आणत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26567', '43', '11', '51', 'आणि हे तर तो आपल्या मनाचे बोलला नाही; तर त्या वर्षी तो मुख्य याजक असल्यामुळे त्याने संदेश दिला की, येशू त्या राष्ट्रासाठी मरणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26568', '43', '11', '52', 'आणि केवळ त्या राष्ट्रासाठी असे नाही, तर यासाठी की त्याने देवाच्या पांगलेल्या मुलांसही एकत्र जमवून एक करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26569', '43', '11', '53', 'यावरुन त्या दिवसापासून, त्यांनी त्यास जीवे मारण्याचा आपसात निश्चय केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26570', '43', '11', '54', '¶ म्हणून त्यानंतर येशू यहूदी लोकात उघडपणे फिरला नाही; तर तेथून रानाजवळच्या प्रांतांतील एफ्राईम नावाच्या नगरास गेला व तेथे आपल्या शिष्यांबरोबर राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26571', '43', '11', '55', '¶ तेव्हा यहूद्यांचा वल्हांडण सण जवळ आला होता; आणि पुष्कळ लोक वल्हांडणाच्या अगोदर, आपणास शुद्ध करून घ्यावयास बाहेर गावाहून वर यरूशलेम शहरास गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26572', '43', '11', '56', 'आणि ते येशूला शोधित होते व ते परमेश्वराच्या भवनात उभे राहून त्यांनी एकमेकांना म्हणत होते, “तुम्हास काय वाटते? सणास तो मुळीच येणार नाही का?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26573', '43', '11', '57', 'आता मुख्य याजकांनी व परूश्यांनी तर त्यास धरण्याच्या हेतूने अशी आज्ञा केली होती की, तो कोठे आहे असे जर कोणाला समजले तर त्याने कळवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26574', '43', '12', '1', '¶ मग येशू वल्हांडणाच्या सहा दिवस आधी बेथानीस आला आणि ज्या लाजराला येशूने मरण पावलेल्यातून उठवले होते तो तेथे होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26575', '43', '12', '2', 'म्हणून त्यांनी तेथे त्याच्यासाठी रात्रीचे भोजन केले आणि मार्था वाढीत होती. पण त्याच्याबरोबर भोजनास बसलेल्यात लाजर हा एक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26576', '43', '12', '3', 'तेव्हा मरीयेने अर्धा शेर, शुद्ध जटामांसीचे, अतिमोलवान सुवासिक तेल घेऊन येशूच्या पायांना लावून आपल्या केसांनी त्याचे पाय पुसले; आणि तेलाच्या सुवासाने घर भरून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26577', '43', '12', '4', 'तेव्हा, त्याच्या शिष्यांतला एक, त्यास धरून देणार होता तो यहूदा इस्कार्योत म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26578', '43', '12', '5', '“हे सुवासिक तेल तीनशे चांदीच्या नाण्यांस विकून ते गरीबास का दिले नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26579', '43', '12', '6', 'त्यास गरिबांची काळजी होती म्हणून तो हे बोलला असे नाही, तर तो चोर होता म्हणून हे बोलला. त्याच्याजवळ डबी होती आणि तिच्यात जे टाकण्यांत येई ते तो चोरून घेई, म्हणून तो असे बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26580', '43', '12', '7', 'यावरुन येशूने म्हटले, ‹“तिच्या वाटेस जाऊ नका. मला पुरण्याच्या दिवसासाठी तिने हे राखून ठेवले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26581', '43', '12', '8', '‹कारण गरीब नेहमी तुमच्याजवळ आहेत, पण मी नेहमी तुमच्याजवळ आहे असे नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26582', '43', '12', '9', '¶ तो तेथे आहे असे यहूद्यातील पुष्कळ लोकांस कळले आणि केवळ येशूकरता नाही, तर ज्याला त्याने मरण पावलेल्यातून उठवले होते त्या लाजरालाही आपण पाहावे म्हणून ते आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26583', '43', '12', '10', 'पण मुख्य याजकांनी आपण लाजरालाही ठार मारावे असा विचार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26584', '43', '12', '11', 'कारण त्याच्यामुळे पुष्कळ यहूदी त्यांना सोडून येशूवर विश्वास ठेवत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26585', '43', '12', '12', '¶ दुसर्‍या दिवशी सणास आलेले पुष्कळ लोक येशू यरूशलेम शहरास येत आहे असे ऐकून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26586', '43', '12', '13', 'खजुरीच्या झावळ्या घेऊन त्याच्या भेटीस घ्यायला बाहेर निघाले आणि गजर करीत म्हणाले, “होसान्ना! प्रभूच्या नावाने येणारा इस्राएलाचा राजा!” धन्यवादित असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26587', '43', '12', '14', 'आणि येशूला एक शिंगरु मिळाल्यावर तो त्यावर बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26588', '43', '12', '15', '¶ ‘हे सियोनेच्या कन्ये, भिऊ नको, पाहा, तुझा राजा गाढवीच्या शिंगरावर बसून येत आहे.’ या शास्त्रलेखाप्रमाणे हे घडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26589', '43', '12', '16', 'या गोष्टी तर त्याच्या शिष्यांना पहिल्याने समजल्या नव्हत्या, पण येशूचे गौरव झाल्यावर, त्यांना आठवण झाली की, त्याच्याविषयी या गोष्टी लिहिल्या होत्या आणि लोकांनी त्याच्यासाठी असे केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26590', '43', '12', '17', 'त्याने लाजराला कबरेतून बोलावून मरण पावलेल्यातून उठवले, त्यावेळेस जो लोकसमुदाय त्याच्याबरोबर होता त्यांने त्याच्याविषयी साक्ष दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26591', '43', '12', '18', 'त्याने हे चिन्ह केले होते असे त्यांनी ऐकले म्हणूनही लोक त्यास भेटावयास गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26592', '43', '12', '19', 'मग परूशी एकमेकांस म्हणाले, “तुमचे काहीच चालत नाही, हे तुम्ही पाहता; पाहा, जग त्याच्यामागे चालले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26593', '43', '12', '20', '¶ सणांत उपासना करावयास आलेल्या लोकांपैकी काही लोक ग्रीक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26594', '43', '12', '21', 'त्यांनी गालील प्रांतातील बेथसैदाकर फिलिप्प याच्याजवळ येऊन विनंती केली की, “साहेब, येशूला भेटावे अशी आमची इच्छा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26595', '43', '12', '22', 'फिलिप्पाने येऊन अंद्रियाला सांगितले; अंद्रिया व फिलिप्प यांनी येऊन येशूला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26596', '43', '12', '23', '¶ येशूने त्यांना म्हटले, ‹“मनुष्याच्या पुत्राचे गौरव होण्याची वेळ आली आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26597', '43', '12', '24', '‹मी तुम्हास खरे खरे सांगतो, गव्हाचा दाणा जमिनीत पडून मरण पावला नाही, तर तो एकटाच राहतो; आणि मरण पावला तर तो पुष्कळ पीक देतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26598', '43', '12', '25', '‹जो आपल्या जीवावर प्रीती करतो तो त्यास मुकेल आणि जो या जगांत आपल्या जीवाचा द्वेष करतो तो त्याचे सार्वकालिक जीवनासाठी रक्षण करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26599', '43', '12', '26', '‹जर कोणी माझी सेवा करतो तर त्याने मला अनुसरावे, म्हणजे जेथे मी आहे तेथे माझा सेवकही असेल. जर कोणी माझी सेवा करतो तर पिता त्यास मान करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26600', '43', '12', '27', '¶ ‹आता माझा जीव अस्वस्थ होत आहे आणि मी काय बोलू? हे पित्या, तू या घटकेपासून माझे रक्षण कर. पण मी या कारणासाठीच या घटकेत आलो आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26601', '43', '12', '28', '‹हे पित्या, तू आपल्या नावाचे गौरव कर”› तेव्हा आकाशवाणी झाली, “मी ते गौरविले आहे आणि पुन्हाही गौरवीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26602', '43', '12', '29', 'तेव्हा जे लोक सभोवती उभे होते आणि ज्यांनी हे ऐकले ते म्हणाले, “मेघगर्जना झाली.” दुसरे म्हणाले, “त्याच्याशी देवदूत बोलला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26603', '43', '12', '30', 'येशूने त्यांना उत्तर देऊन म्हटले, ‹“ही वाणी माझ्यासाठी झाली नाही तर तुमच्यासाठी झाली आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26604', '43', '12', '31', '‹आता या जगाचा न्याय होतो, आता या जगाचा शासक बाहेर टाकला जाईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26605', '43', '12', '32', '‹आणि मला जर पृथ्वीपासून उंच केले तर मी सर्वांना माझ्याकडे आकर्षून घेईन.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26606', '43', '12', '33', 'तो तर आपण कोणत्या मरणाने मरणार पाहिजे हे सुचविण्याकरिता हे बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26607', '43', '12', '34', 'लोकांनी त्यास विचारले, ख्रिस्त सर्वकाळ राहील असे आम्ही नियमशास्त्रांतून ऐकले आहे, तर ‹“मनुष्याच्या पुत्राला उंच केले पाहिजे”› असे आपण कसे म्हणता? हा मनुष्याचा पुत्र आहे तरी कोण?');
INSERT INTO `bible_verses_mr_irv` VALUES ('26608', '43', '12', '35', 'यावरुन येशू त्यांना म्हणाला, ‹“आणखी थोडा वेळ तुमच्याबरोबर प्रकाश आहे; तुम्हास प्रकाश आहे तोपर्यंत चाला; यासाठी कि अंधकाराने तुम्हास गाठू नये; कारण जो अंधकारात चालतो त्यास आपण कोठे जातो हे कळत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26609', '43', '12', '36', '‹तुम्ही प्रकाशाचे पुत्र व्हावे म्हणून तुम्हाजवळ प्रकाश आहे तोपर्यंत प्रकाशावर विश्वास ठेवा.”› येशू या गोष्टी बोलला आणि तेथून निघून जाऊन त्यांच्यापासून गुप्त राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26610', '43', '12', '37', '¶ त्याने त्यांच्यासमोर इतकी चिन्हे केली असतांही त्यांनी त्याच्यावर विश्वास ठेवला नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('26611', '43', '12', '38', 'हे यासाठी झाले की, यशया संदेष्ट्याने जे वचन सांगितले होते ते पूर्ण व्हावे, ते असेः “प्रभू, आम्ही ऐकलेल्या वार्तेवर कोणी विश्वास ठेवला आहे? परमेश्वराचा भूज कोणास प्रकट झाला आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26612', '43', '12', '39', 'म्हणून त्यांना विश्वास ठेवता आला नाही; या कारणाने यशया पुन्हा म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26613', '43', '12', '40', '“त्यांनी डोळ्यांनी पाहू नये, अंतःकरणाने समजू नये, वळू नये व मी त्यांना बरे करू नये म्हणून त्याने त्यांचे डोळे आंधळे केले व अंतःकरण कठीण केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26614', '43', '12', '41', '¶ यशयाने त्याचे गौरव पाहिले म्हणून त्याने या गोष्टी सांगितल्या आणि तो त्याच्याविषयी बोलला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26615', '43', '12', '42', 'तरी यहूदी अधिकार्‍यांतूनही पुष्कळांनी त्याच्यावर विश्वास ठेवला, परंतु आपणांस सभास्थानाच्या बाहेर घालवू नये म्हणून परूश्यांमुळे ते तसे कबूल करीत नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26616', '43', '12', '43', 'कारण त्यांना देवाकडील गौरवापेक्षा मनुष्याकडील गौरव अधिक प्रिय वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26617', '43', '12', '44', '¶ आणि येशू मोठ्याने म्हणाला, ‹“जो माझ्यावर विश्वास ठेवतो तो माझ्यावर नाही, तर ज्याने मला पाठवले त्याच्यावर विश्वास ठेवतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26618', '43', '12', '45', '‹आणि जो मला पाहतो तो ज्याने मला पाठवले त्यास पाहतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26619', '43', '12', '46', '‹जो कोणी माझ्यावर विश्वास ठेवतो त्याने अंधकारात राहू नये म्हणून मी जगात प्रकाश असा आलो आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26620', '43', '12', '47', '‹कोणी जर माझी वचने ऐकतो पण ती पाळीत नाही, त्याचा न्याय मी करीत नाही; कारण मी जगाचा न्याय करण्यासाठी नव्हे, तर मी जगाचे तारण करायला आलो आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26621', '43', '12', '48', '‹जो माझा अवमान करतो आणि माझी वचने स्वीकारीत नाही त्याचा न्याय करणारे कोणी आहे. जे वचन मी सांगितले, तेच शेवटल्या दिवशी, त्याचा न्याय करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26622', '43', '12', '49', '‹कारण मी आपल्या मनाचे बोललो नाही, तर मी काय सांगावे आणि काय बोलावे याविषयी ज्या पित्याने मला पाठवले त्यानेच मला आज्ञा दिली आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26623', '43', '12', '50', '‹त्याची आज्ञा सार्वकालिक जीवन आहे. हे मला ठाऊक आहे. म्हणून जे काही मी बोलतो ते पित्याने मला सांगितल्याप्रमाणे बोलतो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26624', '43', '13', '1', '¶ आता, वल्हांडण सणाअगोदर असे झाले की, येशूने आता या जगांतून पित्याकडे निघून जाण्याची वेळ आली आहे, हे जाणून, या जगातील स्वकीयांवर त्याची जी प्रीती होती, ती त्याने शेवटपर्यंत केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26625', '43', '13', '2', 'शिमोनाचा पुत्र यहूदा इस्कार्योत याच्या मनात येशूला विश्वासघाताने शत्रूच्या हाती द्यावे असे सैतानाने आधीच घातले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26626', '43', '13', '3', 'येशू जाणत होता की, पित्याने त्याच्या हातात सर्व दिले होते आणि तो देवाकडून आला होता व देवाकडे जात होता;');
INSERT INTO `bible_verses_mr_irv` VALUES ('26627', '43', '13', '4', 'येशू भोजनावरून उठला, त्याने आपली बाह्यवस्त्रे एकीकडे ठेवली आणि एक कापड घेऊन आपल्या कमरेला बांधला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26628', '43', '13', '5', 'त्यानंतर येशू एका गंगाळात पाणी ओतून आणि तो शिष्यांचे पाय धुऊ लागला व कमरेला बांधलेल्या कापडाने पुसू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26629', '43', '13', '6', 'मग तो शिमोन पेत्राकडे आला, तेव्हा तो त्यास म्हणाला, “प्रभूजी, आपण माझे पाय धुता काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26630', '43', '13', '7', 'येशूने त्यास उत्तर दिले, ‹“मी काय करतो ते तुला आता कळत नाही, पण ते तुला पुढे कळेल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26631', '43', '13', '8', 'पेत्र त्यास म्हणाला, “तुम्हास माझे पाय कधीही धुवावयाचे नाहीत.” येशूने त्यास उत्तर दिले, ‹“मी तुला धुतले नाही, तर तुला माझ्याबरोबर वाटा नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26632', '43', '13', '9', 'शिमोन पेत्र त्यास म्हणाला, “प्रभूजी, माझे केवळ पायच धुऊ नका, तर हात आणि डोकेही धुवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26633', '43', '13', '10', 'येशूने त्यास म्हटले, ‹“ज्याचे स्नान झाले आहे त्यास पायांशिवाय दुसरे काही धुवायची गरज नाही, तर तो सर्वांगी शुद्ध आहे; तुम्ही शुद्ध आहा, पण सगळे जण नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26634', '43', '13', '11', 'कारण आपणाला विश्वासघाताने शत्रूच्या हाती कोण धरून देणार आहे हे त्यास ठाऊक होते, म्हणून तो म्हणाला, ‹“तुम्ही सगळे जण शुद्ध नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26635', '43', '13', '12', '¶ मग त्याने त्यांचे पाय धुतल्यावर आपली बाह्यवस्त्रे घालून व तो पुन्हा खाली बसल्यावर त्यांना म्हणाला, ‹“मी तुम्हास काय केले ते तुम्हास समजले काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26636', '43', '13', '13', '‹तुम्ही मला ‘गुरू’ आणि ‘प्रभू’ म्हणता आणि ते ठीक म्हणता, कारण मी तसाच आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26637', '43', '13', '14', '‹मग मी जर तुमचा प्रभू आणि गुरू असता तुमचे पाय धुतले तर तुम्हीपण एकमेकांचे पाय धुवावेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26638', '43', '13', '15', '‹कारण मी तुम्हास केले तसे तुम्हीही करावे म्हणून मी तुम्हास उदाहरण दिले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26639', '43', '13', '16', '‹मी तुम्हास खरे खरे सांगतो, दास आपल्या धन्यापेक्षा मोठा नाही; आणि पाठवलेला पाठवणाऱ्यापेक्षा मोठा नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26640', '43', '13', '17', '‹या गोष्टी तुम्हास समजतात तर त्याप्रमाणे वागल्याने तर तुम्ही धन्य आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26641', '43', '13', '18', '‹मी तुमच्यातील सर्वांविषयी बोलत नाही. मी ज्यांना निवडले आहे त्यांना मी ओळखतो. तरी, ‘ज्याने माझी भाकर खाल्ली त्यानेच माझ्याविरुद्ध आपली टाच उचलली,’ हा शास्त्रलेख पूर्ण झाला पाहिजे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26642', '43', '13', '19', '‹आतापासून हे होण्याच्या आधीच मी हे तुम्हास सांगून ठेवतो, यासाठी की जेव्हा हे होईल, तेव्हा तुम्ही विश्वास ठेवावा की, मी तो आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26643', '43', '13', '20', '‹मी तुम्हास खरे खरे सांगतो की, मी ज्याला पाठवतो त्याचा जो स्वीकार करतो तो माझा स्वीकार करतो आणि जो मला स्वीकारतो तो ज्याने मला पाठवले त्यास स्वीकारतो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26644', '43', '13', '21', '¶ असे बोलल्यावर येशू आत्म्यात अस्वस्थ झाला आणि साक्ष देऊन म्हणाला, ‹“मी तुम्हास खरे खरे सांगतो, तुमच्यांतला एकजण मला विश्वासघात करून शत्रूच्या हाती धरून देईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26645', '43', '13', '22', 'तो कोणाविषयी बोलतो या संशयाने शिष्य एकमेकांकडे पाहू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26646', '43', '13', '23', 'तेव्हा ज्याच्यावर येशूची प्रीती होती असा त्याच्या शिष्यांतील एकजण येशूच्या उराशी टेकलेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26647', '43', '13', '24', 'म्हणून ज्याच्याविषयी तो बोलतो तो कोण आहे हे आम्हास सांग, असे शिमोन पेत्राने त्यास खुणावून म्हटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26648', '43', '13', '25', 'तेव्हा तो तसाच येशूच्या उराशी टेकलेला असता त्यास म्हणाला, “प्रभूजी, तो कोण आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26649', '43', '13', '26', 'येशूने उत्तर दिले, ‹“मी ज्याला हा घास ताटात बुचकळून देईन, तोच तो आहे.”› आणि त्याने तो घास ताटात बुचकळून, तो शिमोनाचा पुत्र यहूदा इस्कार्योत याला दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26650', '43', '13', '27', 'आणि घास दिल्याबरोबर सैतान त्यांच्यामध्ये शिरला. मग येशूने त्यास म्हटले, ‹“तुला जे करावयाचे आहे ते लवकर करून टाक.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26651', '43', '13', '28', 'पण त्याने त्यास असे कशासाठी सांगितले हे भोजनास बसलेल्यातील कोणालाही समजले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26652', '43', '13', '29', 'कारण यहूदाजवळ डबी होती म्हणून सणासाठी आपणांस गरज आहे ते विकत घ्यावे किंवा गरिबांस काहीतरी द्यावे असे येशू सांगतो आहे, असे कित्येकांस वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26653', '43', '13', '30', 'मग घास घेतल्यावर तो लगेच बाहेर गेला; त्यावेळी रात्र होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26654', '43', '13', '31', '¶ तो बाहेर गेल्यावर येशू म्हणाला, ‹“आता मनुष्याच्या पुत्राचे गौरव झाले आहे आणि त्याच्याठायी देवाचे गौरव झाले आहे;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26655', '43', '13', '32', '‹देव आपल्याठायी त्याचे गौरव करील. तो त्याचे लवकर गौरव करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26656', '43', '13', '33', '‹मुलांनो, मी अजून थोडा वेळ तुमच्याबरोबर आहे; तुम्ही माझा शोध कराल; आणि मी यहूदी अधिकाऱ्यांना सांगितले की, ‘मी जाईन तिकडे तुम्हास येता येणार नाही.’ तसे तुम्हासही आता सांगतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26657', '43', '13', '34', '‹मी एक नवी आज्ञा तुम्हास देतो; तुम्ही एकमेकांवर प्रीती करावी. जशी मी तुमच्यावर प्रीती केली तशी तुम्हीही एकमेकांवर प्रीती करावी.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26658', '43', '13', '35', '‹तुमची एकमेकांवर प्रीती असली म्हणजे यावरुन सर्व ओळखतील की, तुम्ही माझे शिष्य आहात.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26659', '43', '13', '36', '¶ शिमोन पेत्र त्यास म्हणाला, “प्रभूजी, आपण कोठे जाता?” येशूने त्यास उत्तर दिले, ‹“मी जाईन तिकडे, आता, तुला माझ्यामागे येता येणार नाही; पण नंतर तू येशील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26660', '43', '13', '37', 'पेत्र त्यास म्हणाला, “प्रभूजी, मला आपल्यामागे आताच का येता येणार नाही? मी आपल्यासाठी माझा जीव देईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26661', '43', '13', '38', 'येशूने त्यास उत्तर दिले, ‹“माझ्यासाठी तू आपला जीव देशील काय? मी तुला खरे खरे सांगतों, तू मला तीनदा नाकारशील तोपर्यंत कोंबडा आरवणार नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26662', '43', '14', '1', '¶ ‹“तुमचे अंतःकरण घाबरू देऊ नका; देवावर विश्वास ठेवा, माझ्यावरही विश्वास ठेवा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26663', '43', '14', '2', '‹माझ्या पित्याच्या घरात राहण्याच्या जागा पुष्कळ आहेत. नसत्या तर मी तुम्हास तसे सांगितले असते; मी तुमच्यासाठी जागा तयार करावयास जातो›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26664', '43', '14', '3', '‹आणि, मी जाऊन तुम्हासाठी जागा तयार केली म्हणजे पुन्हा येऊन तुम्हास आपल्याजवळ घेईन; यासाठी जेथे मी आहे तेथे तुम्हीही असावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26665', '43', '14', '4', '‹मी जातो तिकडचा मार्ग तुम्हास माहीत आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26666', '43', '14', '5', 'थोमा त्यास म्हणाला, “प्रभूजी, आपण कोठे जाता हे आम्हास माहीत नाही; मग मार्ग आम्हास कसा माहीत असणार?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26667', '43', '14', '6', 'येशूने त्यास म्हटले, ‹“मार्ग, सत्य आणि जीवन मीच आहे. माझ्याद्वारे आल्याशिवाय पित्याकडे कोणी येत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26668', '43', '14', '7', '‹मी कोण आहे हे तुम्ही ओळखले असते तर माझ्या पित्यालाही ओळखले असते. आतापासून पुढे तुम्ही त्यास ओळखता आणि तुम्ही त्यास पाहिलेही आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26669', '43', '14', '8', '¶ फिलिप्प, त्यास म्हणाला, “प्रभूजी, आम्हास पिता दाखवा, म्हणजे आम्हास तेवढे पुरे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26670', '43', '14', '9', 'येशूने त्यास म्हटलेः ‹“फिलिप्पा, मी इतका काळ तुम्हाजवळ असूनही तू मला ओळखीत नाहीस काय? ज्याने मला पाहिले आहे त्याने पित्याला पाहिले आहे; तर ‘आम्हास पिता दाखवा’ असे तू कसे म्हणतोस?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26671', '43', '14', '10', '‹मी पित्यामध्ये व पिता माझ्यामध्ये आहे, असा विश्वास तू धरीत नाहीस काय? ज्या गोष्टी मी तुम्हास सांगतो, त्या मी आपल्या मनाच्या सांगत नाही; माझ्यामध्ये राहणारा पिता स्वतःची कामे करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26672', '43', '14', '11', '‹मी पित्यामध्ये व पिता माझ्यामध्ये आहे यावर तुम्ही विश्वास ठेवा; नाही तर माझ्या कृत्यांमुळे तरी माझ्यावर विश्वास ठेवा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26673', '43', '14', '12', '¶ ‹मी तुम्हास खरे खरे सांगतो, मी जी कामे करतो ती माझ्यावर विश्वास ठेवणाराही करील आणि त्यापेक्षा अधिक मोठी करील, कारण मी पित्याकडे जातो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26674', '43', '14', '13', '‹पुत्राच्या ठायी पित्याचे गौरव व्हावे म्हणून तुम्ही जे काही माझ्या नावाने मागाल ते मी करीन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26675', '43', '14', '14', '‹तुम्ही माझ्या नावाने माझ्याजवळ काही मागाल तर मी ते करीन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26676', '43', '14', '15', '¶ ‹माझ्यावर तुमची प्रीती असली तर तुम्ही माझ्या आज्ञा पाळाल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26677', '43', '14', '16', '‹मी पित्याला विनंती करीन, मग तो तुम्हास दुसरा कैवारी म्हणजे सत्याचा आत्मा देईल. अशासाठी की, त्याने तुम्हाबरोबर सर्वकाळ रहावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26678', '43', '14', '17', '‹तो सत्याचा आत्मा आहे, जग त्यास ग्रहण करू शकत नाही, कारण ते त्यास पाहत नाही अथवा त्यास ओळखीत नाही; तुम्ही त्यास ओळखता, कारण तो तुम्हाबरोबर राहतो आणि तो तुम्हामध्ये वस्ती करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26679', '43', '14', '18', '‹मी तुम्हास अनाथ असे सोडणार नाही; मी तुम्हाकडे येईन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26680', '43', '14', '19', '‹आता थोडाच वेळ आहे, मग जग मला आणखी पाहणार नाही. पण तुम्ही मला पाहाल; मी जिवंत आहे, म्हणून तुम्हीही जिवंत रहाल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26681', '43', '14', '20', '‹त्यादिवशी तुम्हास समजेल की, मी आपल्या पित्यामध्ये आहे व तुम्ही माझ्यामध्ये व मी तुम्हामध्ये आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26682', '43', '14', '21', '‹ज्याच्याजवळ माझ्या आज्ञा आहेत आणि जो त्या पाळतो तोच माझ्यावर प्रीती करणारा आहे; आणि जो माझ्यावर प्रीती करतो त्याच्यावर माझा पिता प्रीती करील; मीही त्याच्यावर प्रीती करीन व स्वतः त्यास प्रकट होईन.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26683', '43', '14', '22', 'यहूदा (इस्कार्योत नव्हे) त्यास म्हणाला, “प्रभूजी, असे काय झाले की, आपण स्वतः आम्हास प्रकट व्हाल आणि जगाला प्रकट होणार नाही?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26684', '43', '14', '23', 'येशूने त्यास उत्तर दिले, ‹“ज्याची माझ्यावर प्रीती असेल तो माझे वचन पाळील; माझा पिता त्याच्यावर प्रीती करील आणि आम्ही त्याच्याकडे येऊन, त्याच्याबरोबर वस्ती करून राहू.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26685', '43', '14', '24', '‹जो माझ्यावर प्रीती करीत नाही तो माझी वचने पाळीत नाही आणि तुम्ही जे वचन ऐकता ते माझे नाही तर ज्याने मला पाठवले त्या पित्याचे आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26686', '43', '14', '25', '¶ ‹मी तुमच्याबरोबर राहत असतांना या गोष्टी तुम्हास सांगितल्या आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26687', '43', '14', '26', '‹तरी ज्याला पिता माझ्या नावाने पाठवील तो कैवारी म्हणजे पवित्र आत्मा तुम्हास सर्वकाही शिकवील आणि ज्या गोष्टी मी तुम्हास सांगितल्या त्या सर्वाची तुम्हास आठवण करून देईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26688', '43', '14', '27', '‹मी तुम्हास शांती देऊन ठेवितो; मी आपली शांती तुम्हास देतो जसे जग देते तसे मी तुम्हास देत नाही; तुमचे अंतःकरण अस्वस्थ किंवा भयभीत होऊ नये, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26689', '43', '14', '28', '‹‘मी जातो आणि तुम्हाकडे परत येईन.’ असे जे मी तुम्हास सांगितले ते तुम्ही ऐकले आहे. माझ्यावर तुमची प्रीती असती तर मी पित्याकडे जातो म्हणून तुम्हास आनंद वाटला असता; कारण माझा पिता माझ्यापेक्षा थोर आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26690', '43', '14', '29', '‹ते होईल तेव्हा तुम्ही विश्वास ठेवावा, म्हणून ते होण्याअगोदर, आता मी तुम्हास सांगितले आहे, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26691', '43', '14', '30', '‹यापुढे, मी तुम्हाबरोबर फार बोलणार नाही, कारण जगाचा शासक येतो; तरी माझ्यावर त्याची काही सत्ता नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26692', '43', '14', '31', '‹परंतु मी पित्यावर प्रीती करतो आणि पित्याने जशी मला आज्ञा दिली तसे मी करतो, हे जगाने ओळखावे म्हणून असे होते. उठा, आपण येथून जाऊ.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26693', '43', '15', '1', '¶ ‹“मीच खरा द्राक्षवेल आहे आणि माझा पिता माळी आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26694', '43', '15', '2', '‹माझ्यातील, फळ न देणारा, प्रत्येक फाटा तो काढून टाकतो आणि फळ देणार्‍या प्रत्येक फाट्याला अधिक फळ यावे म्हणून तो त्यास साफसूफ करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26695', '43', '15', '3', '‹जे वचन मी तुम्हास सांगितले त्यामुळे, तुम्ही आता शुद्ध झालाच आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26696', '43', '15', '4', '‹तुम्ही माझ्यामध्ये राहा आणि मी तुम्हामध्ये राहीन. जसे फाटा वेलात राहिल्यावाचून त्यास आपल्याआपण फळ देता येत नाही, तसे माझ्यामध्ये राहिल्यावाचून तुम्हासही देता येणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26697', '43', '15', '5', '‹मीच वेल आहे, तुम्ही फाटे आहा; जो माझ्यामध्ये राहतो आणि मी ज्याच्यामध्ये राहतो तो पुष्कळ फळ देतो, कारण माझ्यापासून वेगळे असल्यास तुम्हास काही करीता येत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26698', '43', '15', '6', '‹कोणी माझ्यामध्ये राहिला नाही, तर त्यास फाट्याप्रमाणे बाहेर टाकतात व तो वाळून जातो आणि तसले फाटे गोळा करून अग्नीत टाकतात व ते जळून जातात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26699', '43', '15', '7', '‹तुम्ही माझ्यामध्ये राहीला आणि माझी वचने तुम्हामध्ये राहिली तर जे काही तुम्हास पाहिजे असेल ते मागा म्हणजे ते तुम्हास मिळेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26700', '43', '15', '8', '‹तुम्ही विपुल फळ दिल्याने माझ्या पित्याचे गौरव होते; आणि तुम्ही माझे शिष्य व्हाल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26701', '43', '15', '9', '‹जशी पित्याने माझ्यावर प्रीती केली तशीच मीही तुम्हावर प्रीती केली आहे; तसेच तुम्हीही माझ्या प्रीतीत रहा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26702', '43', '15', '10', '‹जसा मी माझ्या पित्याच्या आज्ञा पाळून त्याच्या प्रीतीत राहतो, तसेच तुम्ही माझ्या आज्ञा पाळाल तर तुम्ही माझ्या प्रीतीत रहाल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26703', '43', '15', '11', '‹माझा आनंद तुम्हामध्ये असावा आणि तुमचा आनंद परिपूर्ण व्हावा म्हणून मी हे तुम्हास या गोष्टी सांगितल्या आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26704', '43', '15', '12', '¶ ‹जशी मी तुम्हावर प्रीती केली तशीच तुम्ही एकमेकांवर प्रीती करावी अशी माझी आज्ञा आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26705', '43', '15', '13', '‹आपल्या मित्रांसाठी आपला जीव द्यावा यापेक्षा कोणाची प्रीती मोठी नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26706', '43', '15', '14', '‹मी तुम्हास जे काही सांगतो ते तुम्ही कराल तर तुम्ही माझे मित्र आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26707', '43', '15', '15', '‹मी तुम्हास आतापासून दास म्हणत नाही, कारण धनी काय करतो ते दासास कळत नाही; पण मी तुम्हास मित्र म्हणले आहे, कारण मी ज्या गोष्टी पित्याकडून ऐकून घेतल्या त्या सर्व मी तुम्हास कळवल्या आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26708', '43', '15', '16', '‹तुम्ही मला निवडले नाही, तर मी तुम्हास निवडले आणि नेमले आहे; यामध्ये हेतू हा आहे की, तुम्ही जाऊन, फळ द्यावे, तुमचे फळ टिकावे आणि जे काही तुम्ही माझ्या नावाने पित्याजवळ मागाल ते त्याने तुम्हास द्यावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26709', '43', '15', '17', '‹तुम्ही एकमेकांवर प्रीती करावी म्हणून मी तुम्हास या आज्ञा करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26710', '43', '15', '18', '¶ ‹जग जर तुमचा द्वेष करते तर तुमचा द्वेष करण्याच्यापूर्वी त्याने माझाही केला आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26711', '43', '15', '19', '‹जर तुम्ही जगाचे असता तर जगाने स्वकीयांवर प्रीती केली असती. पण तुम्ही जगाचे नाही, मी तुम्हास जगांतून निवडले आहे, म्हणून जग तुमचा द्वेष करते, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26712', '43', '15', '20', '‹‘दास धन्यापेक्षा मोठा नाही’ हे जे वचन मी तुम्हास सांगितले त्याची आठवण करा. ते माझ्या पाठीस लागले तर ते तुमच्याही पाठीस लागतील; त्यांनी माझे वचन पाळले तर ते तुमचेही पाळतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26713', '43', '15', '21', '‹पण ते माझ्या नावाकरता हे सर्व तुम्हास करतील; कारण ज्याने मला पाठवले त्यास ते ओळखीत नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26714', '43', '15', '22', '‹मी जर आलो नसतो आणि त्यांच्याशी बोललो नसतो तर त्यांच्याकडे पाप नसते, पण आता त्यांना आपल्या पापाविषयी निमित्त सांगता येत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26715', '43', '15', '23', '‹जो माझा द्वेष करतो तो माझ्या पित्याचाही द्वेष करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26716', '43', '15', '24', '‹जी कामे दुसर्‍या कोणी केली नाहीत ती मी त्यांच्यामध्ये केली नसती तर त्यांच्याकडे पाप नसते. पण आता त्यांनी मला आणि माझ्या पित्यालाही पाहिले आहे व आमचा द्वेष केला आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26717', '43', '15', '25', '‹तथापि ‘त्यांनी विनाकारण माझा द्वेष केला’ हे जे वचन त्यांच्या शास्त्रात लिहिले आहे ते पूर्ण व्हावे म्हणून हे असे होते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26718', '43', '15', '26', '‹पण जो पित्यापासून निघतो, ज्याला मी पित्यापासून तुम्हाकडे पाठवीन तो कैवारी म्हणजे सत्याचा आत्मा येईल तेव्हा तो माझ्याविषयी साक्ष देईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26719', '43', '15', '27', '‹आणि तुम्ही पहिल्यापासून माझ्याबरोबर आहात म्हणून तुम्हीही साक्ष द्याल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26720', '43', '16', '1', '¶ ‹“तुम्ही अडखळवले जाऊ नये म्हणून मी तुम्हास या गोष्टी सांगून ठेवल्या आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26721', '43', '16', '2', '‹ते तुम्हास सभास्थानाच्या बाहेर घालवतील; इतकेच काय पण तुमचा जीव घेणाऱ्या प्रत्येकाला आपण देवाला सेवा सादर करीत आहोत असे वाटेल, अशी वेळ येत आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26722', '43', '16', '3', '‹त्यांनी पित्याला आणि मलाही ओळखले नसल्यामुळे ते असे करतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26723', '43', '16', '4', '‹मी तुम्हास या गोष्टी अशासाठी सांगून ठेवल्या आहेत की, ती घडण्याची वेळ आली म्हणजे त्या मी तुम्हास सांगितल्या होत्या याची आठवण व्हावी. या गोष्टी मी तुम्हास, प्रारंभापासून, सांगितल्या नाहीत, कारण मी तुमच्याबरोबर होतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26724', '43', '16', '5', '‹पण ज्याने मला पाठवले त्याच्याकडे मी आता जातो आणि आपण कोठे जाता असे तुमच्यापैकी कोणीही मला विचारीत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26725', '43', '16', '6', '‹पण मी या गोष्टी तुमच्याशी बोलल्यामुळे तुमचे अंतःकरण दुःखाने भरले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26726', '43', '16', '7', '‹तरीही मी तुम्हास खरे ते सांगतो, मी जातो हे तुमच्या फायद्याचे आहे, कारण मी गेलो नाही, तर कैवारी तुमच्याकडे येणारच नाही; मी गेलो तर मी त्यास तुमच्याकडे पाठवीन;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26727', '43', '16', '8', '‹आणि तो आल्यावर तो जगाची पापाविषयी, नीतिमत्त्वाविषयी आणि न्यायाविषयी खात्री करील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26728', '43', '16', '9', '‹पापाविषयी; कारण ते माझ्यावर विश्वास ठेवत नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26729', '43', '16', '10', '‹नीतिमत्त्वाविषयी; कारण मी माझ्या पित्याकडे जातो आणि पुढे तुम्हास मी दिसणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26730', '43', '16', '11', '‹आणि न्यायाविषयी; कारण या जगाच्या शासकाचा न्याय झाला आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26731', '43', '16', '12', '¶ ‹मला तुम्हास अजून पुष्कळ गोष्टी सांगावयाच्या आहेत पण तुम्ही आताच त्या सहन करू शकणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26732', '43', '16', '13', '‹पण तो सत्याचा आत्मा येईल तेव्हा तो तुम्हास मार्ग दाखवून सर्व सत्यात नेईल, कारण तो आपल्या स्वतःचे सांगणार नाही; तर जे ऐकेल तेच सांगेल आणि होणार्‍या गोष्टी तुम्हास कळवील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26733', '43', '16', '14', '‹तो माझे गौरव करील, कारण जे माझे आहे त्यातून घेऊन ते तो तुम्हास कळवील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26734', '43', '16', '15', '‹जे काही स्वर्गीय पित्याचे आहे ते सर्व माझे आहे; म्हणून मी म्हणालो की, जे माझे आहे त्यांतून घेऊन ते तुम्हास कळवील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26735', '43', '16', '16', '¶ ‹थोड्या वेळाने, मी तुम्हास दिसणार नाही; आणि पुन्हा, थोड्या वेळाने तुम्ही मला पाहाल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26736', '43', '16', '17', 'तेव्हा त्याच्या शिष्यांपैकी काही एकमेकांस म्हणाले, ‹“हा आम्हास, ‘थोड्या वेळाने मी तुम्हास दिसणार नाही आणि पुन्हा थोड्या वेळाने तुम्ही मला पाहाल,’ शिवाय, ‘कारण मी पित्याकडे जातो.’› असे जे म्हणतो त्याचा अर्थ काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26737', '43', '16', '18', 'ते म्हणत होते, हा ‹‘थोड्या वेळाने’› असे जे म्हणतो याचा अर्थ काय? हा काय बोलतो ते आम्हास समजत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26738', '43', '16', '19', 'आपणाला विचारावे असे त्यांच्या मनात आहे, हे ओळखून येशू त्यांना म्हणाला, ‹“मी म्हणले की, थोड्या वेळाने, तुम्हास मी दिसणार नाही आणि पुन्हा, थोड्या वेळाने, तुम्ही मला पहाल, याविषयी एकमेकांना विचारीत आहात काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26739', '43', '16', '20', '‹मी तुम्हास खरे खरे सांगतो, तुम्ही रडाल आणि शोक कराल, तरी जग आनंद करील. तुम्हास दुःख होईल, पण तुमचे दुःखच तुमचा आनंद होईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26740', '43', '16', '21', '‹स्त्री प्रसूत होते तेव्हा तिला वेदनांचे दुःख होते, कारण तिची प्रसूतीची घटका आलेली असते; पण बालक जन्मल्यावर जगात एक मनुष्य जन्मल्याचा जो आनंद होतो त्यामुळे तिला त्या क्लेशाची आठवण होत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26741', '43', '16', '22', '‹आणि म्हणून, आता तुम्हास दुःख झाले आहे; तरी मी तुम्हास पुन्हा भेटेन आणि तुमचे अंतःकरण आनंदित होईल आणि तुमच्यापासून तुमचा आनंद कोणीही हिरावून घेणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26742', '43', '16', '23', '‹आणि त्यादिवशी तुम्ही मला काही प्रश्न विचारणार नाही. मी तुम्हास खरे खरे सांगतो, तुम्ही पित्याजवळ काही मागाल तर तो ते तुम्हास माझ्या नावाने देईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26743', '43', '16', '24', '‹तुम्ही अजून माझ्या नावाने काही मागितले नाही; मागा म्हणजे तुम्हास मिळेल, यासाठी की, तुमचा आनंद परिपूर्ण व्हावा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26744', '43', '16', '25', '¶ ‹या गोष्टी मी तुमच्याशी दाखल्यात बोललो आहे; पण जेव्हा मी तुमच्याशी दाखल्यात बोलणार नाही पण मी तुम्हास उघडपणे पित्याविषयी सांगेन अशी वेळ येत आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26745', '43', '16', '26', '‹त्यादिवशी तुम्ही माझ्या नावाने मागाल; आणि मी तुमच्यासाठी पित्याजवळ विनंती करीन असे मी तुम्हास म्हणत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26746', '43', '16', '27', '‹कारण पिता स्वतः तुमच्यावर प्रीती करतो, कारण तुम्ही माझ्यावर प्रीती केली आहे आणि मी पित्यापासून आलो असा विश्वास धरला आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26747', '43', '16', '28', '‹मी पित्यापासून निघून जगात आलो आहे; पुन्हा, जग सोडून पित्याकडे जातो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26748', '43', '16', '29', '¶ त्याचे शिष्य त्यास म्हणाले, “पाहा, आता आपण उघडपणे बोलत आहा, दाखला सांगत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26749', '43', '16', '30', 'आता आम्हास कळले आहे की, आपल्याला सर्वकाही कळते आणि कोणी आपल्याला विचारावे याची आपणाला गरज नाही. यावरुन आपण देवापासून आला आहात असा आम्ही विश्वास धरतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26750', '43', '16', '31', 'येशूने त्यांना उत्तर दिले, ‹“तुम्ही आता विश्वास ठेवता काय?›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26751', '43', '16', '32', '‹पाहा, अशी वेळ येत आहे किंबहुना आली आहे की, तुमची दाणादाण होऊन तुम्ही सर्व आपआपल्या घरी जाल व मला एकटे सोडाल; पण मी एकटा नाही, कारण पिता माझ्याबरोबर आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26752', '43', '16', '33', '‹माझ्याठायी तुम्हास शांती मिळावी म्हणून मी या गोष्टी सांगितल्या आहेत. जगात तुम्हास क्लेश होतील; तरी धीर धरा, मी जगाच्या शक्तीला जिकले आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26753', '43', '17', '1', '¶ “या गोष्टी बोलल्यावर येशू वर आकाशाकडे दृष्टी लावून म्हणाला, ‹हे पित्या, वेळ आली आहे; पुत्राने तुझे गौरव करावे म्हणून तू आपल्या पुत्राचे गौरव कर.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26754', '43', '17', '2', '‹जे तू त्यास दिले आहेत त्या सर्वांना त्याने सार्वकालिक जीवन द्यावे, म्हणून तू त्यास सर्व मनुष्यांमात्रावर अधिकार दिला आहेस.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26755', '43', '17', '3', '‹सार्वकालिक जीवन हेच आहे की, तू जो एकच, खरा देव त्या तुला आणि ज्याला तू पाठवलेस त्या येशू ख्रिस्ताला ओळखावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26756', '43', '17', '4', '‹जे तू काम मला करावयाला दिलेस ते पूर्ण करून मी पृथ्वीवर तुझे गौरव केले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26757', '43', '17', '5', '‹तर आता, हे माझ्या पित्या, हे जग होण्याआधी तुझ्याबरोबर मला जे गौरव होते त्याच्यायोगे तू आपणा स्वतःबरोबर माझे गौरव कर.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26758', '43', '17', '6', '¶ ‹जे लोक तू मला जगातून दिले त्यांना मी तुझे नाव प्रकट केले. ते तुझे होते आणि ते तू मला दिलेस आणि त्यांनी तुझे वचन पाळले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26759', '43', '17', '7', '‹आता त्यांना समजले आहे की, तू ज्या गोष्टी मला दिल्यास त्या सर्व तुझ्यापासून आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26760', '43', '17', '8', '‹कारण तू मला जी वचने दिलीस ती मी त्यांना दिली आहेत; ती त्यांनी स्वीकारली, मी तुझ्यापासून आलो हे त्यांनी खरोखर ओळखले आणि तू मला पाठवले. असा त्यांनी विश्वास ठेवला.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26761', '43', '17', '9', '‹त्यांच्यासाठी मी विनंती करतो, मी जगासाठी विनंती करीत नाही, तर जे तू मला दिले आहेत त्यांच्यासाठी मी विनंती करतो, कारण ते तुझे आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26762', '43', '17', '10', '‹जे माझे ते सर्व तुझे आहे आणि जे तुझे ते सर्व माझे आहे आणि त्यांच्याठायी माझे गौरव झाले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26763', '43', '17', '11', '‹आणि आता, यापुढे मी जगात नाही; पण ते जगात आहेत आणि मी तुझ्याकडे येत आहे. हे पवित्र पित्या, तू मला दिलेल्या तुझ्या नावात त्यांना राख यासाठी की, जसे आपण एक आहोत तसे त्यांनीही एक व्हावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26764', '43', '17', '12', '‹जोपर्यंत मी त्यांच्याबरोबर होतो तोपर्यंत तू मला दिलेल्या तुझ्या नावात मी त्यांना राखले; मी त्यांचा सांभाळ केला आणि नाशाच्या पुत्राशिवाय त्यांच्यातून कोणाचा नाश झाला नाही. हा शास्त्रलेख पूर्ण व्हावा म्हणून असे झाले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26765', '43', '17', '13', '‹पण आता मी तुझ्याकडे येत आहे आणि माझा आनंद त्यांच्याठायी परिपूर्ण व्हावा म्हणून मी जगात या गोष्टी बोलतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26766', '43', '17', '14', '‹मी त्यांना तुझे वचन दिले आहे, जगाने त्यांचा द्वेष केला आहे; कारण जसा मी जगाचा नाही तसे तेही जगाचे नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26767', '43', '17', '15', '‹तू त्यांना जगातून काढून घ्यावे अशी मी विनंती करीत नाही, तर तू त्यांना दुष्टापासून राखावे अशी मी विनंती करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26768', '43', '17', '16', '‹जसा मी जगाचा नाही, तसे तेही जगाचे नाहीत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26769', '43', '17', '17', '‹तू त्यांना सत्यात पवित्र कर. तुझे वचन हेच सत्य आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26770', '43', '17', '18', '‹जसे तू मला जगात पाठवले तसे मीही त्यांना जगात पाठवले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26771', '43', '17', '19', '‹आणि त्यांनीही सत्यांत पवित्र व्हावे म्हणून मी त्यांच्याकरिता स्वतःला पवित्र करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26772', '43', '17', '20', '¶ ‹मी केवळ त्यांच्यासाठी नाही, तर त्यांच्या शब्दावरून जे माझ्यावर विश्वास ठेवतात त्यांच्यासाठीही विनंती करतो›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26773', '43', '17', '21', '‹की, त्या सर्वांनी एक व्हावे; हे माझ्या पित्या, जसा तू माझ्यामध्ये आहेस व मी तुझ्यामध्ये आहे तसे त्यांनीही तुझ्यामाझ्यामध्ये एक व्हावे, कारण तू मला पाठवले असा जगाने विश्वास धरावा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26774', '43', '17', '22', '‹तू जे गौरव मला दिले आहे, ते मी त्यांना दिले आहे, यासाठी की, जसे आपण एक आहोत तसे त्यांनी एक व्हावे;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26775', '43', '17', '23', '‹म्हणजे मी त्यांच्यामध्ये आणि तू माझ्यामध्ये; यासाठी की, त्यांनी एक होऊन पूर्ण व्हावे आणि, त्यावरून जगाने समजून घ्यावे की, तू मला पाठवले आणि जशी तू माझ्यावर प्रीती केली तशी त्यांच्यावरही प्रीती केली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26776', '43', '17', '24', '¶ ‹हे माझ्या पित्या, माझी अशी इच्छा आहे की, तू जे मला दिले आहेत त्यांनीही जेथे मी असेन तेथे माझ्याजवळ असावे, यासाठी की, जे माझे गौरव तू मला दिले आहे ते त्यांनी पाहावे; कारण जगाचा पाया घातला त्यापुर्वी तू माझ्यावर प्रीती केली.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26777', '43', '17', '25', '‹हे न्यायसंपन्न पित्या, जगाने तुला ओळखले नाही, मी तुला ओळखले आहे आणि तू मला पाठवले असे त्यांनी ओळखले आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26778', '43', '17', '26', '‹मी तुझे नाव त्यास कळवले आहे आणि मी कळवीन, यासाठी की, जी प्रीती तू माझ्यावर केली ती त्यांच्यामध्ये असावी आणि मी त्यांच्यामध्ये असावे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26779', '43', '18', '1', '¶ हे बोलल्यानंतर येशू आपल्या शिष्यांबरोबर किद्रोन ओहळाच्या पलीकडे गेला. तेथे एक बाग होती; तेथे तो व त्याचे शिष्य गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26780', '43', '18', '2', 'ही जागा त्यास धरून देणाऱ्या यहूदालाही माहीत होती कारण येशू पुष्कळ वेळा आपल्या शिष्यांबरोबर तेथे जात असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26781', '43', '18', '3', 'तेव्हा सैनिकांची तुकडी व मुख्य याजक लोक व परूशी यांच्याकडचे कामदार मिळाल्यावर, दिवे, मशाली व शस्त्रे घेऊन यहूदा तेथे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26782', '43', '18', '4', 'येशू आपणावर जे काही येणार हे सर्व जाणून बाहेर आला आणि त्यांना म्हणाला, ‹“तुम्ही कोणाला शोधत आहात?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26783', '43', '18', '5', 'त्यांनी त्यास उत्तर दिले, “नासरेथकर येशूला.” तो त्यांना म्हणाला, ‹“तो मी आहे.”› आणि ज्या यहूदाने त्यास धरून दिले देखील त्यांच्याबरोबर उभा होता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26784', '43', '18', '6', '‹“तो मीच आहे,”› असे म्हणताच ते मागे सरकून जाऊन जमिनीवर पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26785', '43', '18', '7', 'मग त्याने त्यांना पुन्हा विचारले, ‹“तुम्ही कोणाला शोधता?”› आणि ते म्हणाले, “नासरेथकर येशूला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26786', '43', '18', '8', 'येशूने उत्तर दिले, ‹“मीच तो आहे; असे मी तुम्हास सांगितले, तुम्ही मला शोधीत असला तर यांना जाऊ द्या.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26787', '43', '18', '9', '‹“जे तू मला दिले आहेत त्यांतून मी एकही हरविला नाही,”› असे जे वचन तो बोलला होता ते पूर्ण व्हावे म्हणून हे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26788', '43', '18', '10', 'तेव्हा शिमोन पेत्राजवळ तलवार असल्याने त्याने ती उपसली व महायाजकाच्या दासावर चालविली आणि त्याचा उजवा कान कापून टाकला. त्या दासाचे नाव मल्ख होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26789', '43', '18', '11', 'तेव्हा येशू पेत्राला म्हणाला, ‹“तरवार म्यानात घाल. पित्याने मला जो प्याला दिला आहे तो मी पिऊ नये काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26790', '43', '18', '12', '¶ मग सैनिकांची तुकडी व हजारांचा सरदार आणि यहूद्यांचे अधिकारी हे येशूला धरून बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26791', '43', '18', '13', 'आणि त्यास प्रथम हन्नाकडे नेले कारण, त्या वर्षी महायाजक असलेल्या कयफाचा हा सासरा होता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26792', '43', '18', '14', 'एका मनुष्याने लोकांसाठी मरावे हे फायद्याचे आहे. अशी मसलत यहूद्यास याच कयफाने दिली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26793', '43', '18', '15', '¶ शिमोन पेत्र व दुसरा एक शिष्य येशूच्या मागे मागे चालले; तो शिष्य महायाजकाच्या ओळखीचा होता आणि येशूबरोबर महायाजकाच्या वाड्यात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26794', '43', '18', '16', 'पण पेत्र बाहेर, दाराशी उभा राहिला होता, म्हणून जो दुसरा शिष्य महायाजकाच्या ओळखीचा होता त्याने बाहेर जाऊन व द्वारपालिकेला सांगून पेत्राला आत आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26795', '43', '18', '17', 'यावरुन ती तरूण द्वारपालिका होती ती पेत्राला म्हणाली, “तूही या मनुष्याच्या शिष्यांपैकी आहेस काय?” तो म्हणाला, “मी नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26796', '43', '18', '18', 'थंडी असल्यामुळे दास व कामदार कोळशाचा विस्तव पेटवून शेकत उभे राहिले होते आणि पेत्र पण त्यांच्याबरोबर शेकत उभा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26797', '43', '18', '19', '¶ तेव्हा महायाजकाने येशूला त्याच्या शिष्यांविषयी व त्याच्या शिक्षणाविषयी प्रश्न केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26798', '43', '18', '20', 'येशूने त्यास उत्तर दिले, ‹“मी जगासमोर उघडपणे बोललो आहे, सभास्थानात आणि परमेश्वराच्या भवनात, सर्व यहूदी जमतात, तेथे मी नेहमी शिक्षण दिले आणि गुप्तपणे मी काही बोललो नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26799', '43', '18', '21', '‹मला का विचारता? मी काय बोलतो ते. ज्यांनी ऐकले आहे त्यांना विचारा. पाहा, मी जे बोललो ते त्यांना माहीत आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26800', '43', '18', '22', 'त्याने असे म्हटल्याबरोबर जवळ उभा राहणारा एक कामदार येशूला चापट मारून म्हणाला, “तू महायाजकाला असे उत्तर देतोस काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26801', '43', '18', '23', 'येशूने त्यास उत्तर दिले, ‹“मी वाईट रीतीने बोललो असलो तर कसे वाईट बोललो ते सिद्ध कर; योग्य रीतीने बोललो असलो तर मला का मारतोस?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26802', '43', '18', '24', 'तेव्हा हन्नाने त्यास महायाजक कयफा याच्याकडे बांधलेलेच पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26803', '43', '18', '25', '¶ शिमोन पेत्र शेकत उभा राहिला होता; त्यास इतर म्हणाले, “तूही त्याच्या शिष्यांतला आहेस काय?” त्याने नाकारले व म्हटले, “मी नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26804', '43', '18', '26', 'पेत्राने ज्याचा कान कापला होता त्याचा नातलग असलेला, महायाजकाच्या दासांपैकी एक होता, तो त्यास म्हणाला, “मी तुला त्याच्याबरोबर बागेत नाही का पाहिले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26805', '43', '18', '27', 'पेत्राने पुन्हा नाकारले आणि, लागलाच, कोंबडा आरवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26806', '43', '18', '28', '¶ तेव्हा त्यांनी येशूला कयफाकडून सरकारवाड्यांत नेले; तेव्हा सकाळ होती आणि आपण अशुद्ध होऊ नये, पण वल्हांडणाचे भोजन करता यावे म्हणून ते स्वतः सरकारवाड्यांत गेले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26807', '43', '18', '29', 'यास्तव पिलात त्यांच्याकडे बाहेर येऊन म्हणाला, “तुम्ही या मनुष्यावर काय आरोप ठेवता?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26808', '43', '18', '30', 'त्यांनी त्यास उत्तर दिले, “तो दुष्कर्मी नसता तर आम्ही त्यास आपल्या हाती दिले नसते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26809', '43', '18', '31', 'पिलाताने त्यांना म्हटले, “त्याला तुम्हीच आपल्या नियमशास्त्राप्रमाणे त्याचा न्याय करा.” यहूदी अधिकारी त्यास म्हणाले, “आम्हास कोणाचा जीव घेण्याचा अधिकार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26810', '43', '18', '32', 'आपण कोणत्या मरणाने मरणार हे सुचवितांना येशूने जे वचन सांगितले होते ते पूर्ण व्हावे म्हणून असे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26811', '43', '18', '33', '¶ म्हणून पिलात पुन्हा सरकारवाड्यांत गेला; आणि त्याने येशूला बोलावून म्हणाला, “तू यहूद्यांचा राजा आहेस काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26812', '43', '18', '34', 'येशूने उत्तर दिले, ‹“आपण स्वतः हे म्हणता किंवा दुसर्‍यांनी आपणाला माझ्याविषयी हे सांगितले?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26813', '43', '18', '35', 'पिलाताने उत्तर दिले, “मी यहूदी आहे काय? तुझ्याच लोकांनी आणि मुख्य याजकांनी तुला माझ्या हाती दिले; तू काय केले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26814', '43', '18', '36', 'येशूने उत्तर दिले, ‹“माझे राज्य या जगाचे नाही. माझे राज्य या जगाचे असते तर यहूद्यांच्या हाती मी दिला जाऊ नये म्हणून माझ्या सेवकांनी लढाई केली असती; पण माझे राज्य येथले नाही.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26815', '43', '18', '37', 'म्हणून पिलात त्यास म्हणाला, “तर तू राजा आहेस काय?” येशूने उत्तर दिले, ‹“मी राजा आहे असे आपण म्हणता. मी यासाठी जन्मलो आहे आणि यासाठी मी जगात आलो आहे. मी सत्याची साक्ष द्यावी. जो कोणी सत्याचा आहे तो माझी वाणी ऐकतो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26816', '43', '18', '38', '¶ पिलात त्यास म्हणाला, “सत्य काय आहे?” आणि हे बोलून तो पुन्हा यहूद्यांकडे बाहेर गेला आणि त्यांना म्हणाला, “मला त्याच्यात काही अपराध दिसत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26817', '43', '18', '39', 'पण तुमच्यासाठी वल्हांडण सणांत मी एकाला सोडावे अशी तुमच्यात रीत आहे; तर तुमच्यासाठी मी यहूद्यांच्या राजाला सोडावे अशी तुमची इच्छा आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26818', '43', '18', '40', 'तेव्हा पुन्हा ते ओरडून म्हणाले, “ह्याला सोडू नका, तर बरब्बाला सोडा” आता बरब्बा हा एक लुटारू होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26819', '43', '19', '1', '¶ नंतर पिलाताने येशूला नेऊन फटके मारवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26820', '43', '19', '2', 'तेव्हा शिपायांनी एक काट्यांचा मुकुट गुंफून त्याच्या डोक्यात घातला आणि त्यास एक जांभळा झगा घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26821', '43', '19', '3', 'आणि ते त्याच्यापुढे येऊन म्हणाले, “हे यहूद्यांच्या राजा, तुझा जयजयकार असो!” मग त्यांनी त्यास चापटा मारल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26822', '43', '19', '4', 'म्हणून पिलाताने पुन्हा बाहेर येऊन, म्हटले, “पाहा, मला त्याच्यात काही अपराध दिसत नाही, हे तुम्हास समजावे म्हणून मी त्यास तुमच्याकडे बाहेर आणतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26823', '43', '19', '5', 'तेव्हा येशू काट्यांचा मुकुट व जांभळा झगा घातलेला बाहेर आला आणि पिलात त्यांना म्हणाला, “पाहा, हा मनुष्य!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26824', '43', '19', '6', 'मुख्य याजक लोक व त्यांचे कामदार त्यास बघून ओरडून म्हणाले, याला “वधस्तंभावर खिळा, वधस्तंभावर खिळा.” पिलात त्यांना म्हणाला, “तुम्हीच त्यास नेऊन, वधस्तंभावर खिळा; कारण मला त्याच्यात काही अपराध दिसत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26825', '43', '19', '7', 'यहूदी लोकांनी त्यास उत्तर दिले, “आम्हास नियमशास्त्र आहे आणि त्या शास्त्राप्रमाणे हा मरण पावला पाहिजे; कारण याने स्वतःला देवाचा पुत्र केले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26826', '43', '19', '8', 'पिलात हे बोलणे ऐकून अधिकच भ्याला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('26827', '43', '19', '9', 'आणि तो पुन्हा जाऊन व येशूला म्हणाला, “तू कोठला आहेस?” पण येशूने त्यास उत्तर दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26828', '43', '19', '10', 'पिलाताने त्यास म्हटले, “माझ्याबरोबर तू बोलत नाहीस काय? तुला सोडण्याचा अधिकार मला आहे आणि तुला वधस्तंभावर खिळण्याचा अधिकार मला आहे हे तुला माहीत नाही काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26829', '43', '19', '11', 'येशूने उत्तर दिले, ‹“आपणाला तो अधिकार वरून दिलेला नसता तर माझ्यावर मुळीच चालला नसता, म्हणून ज्याने मला आपल्या हाती दिले त्याचे पाप अधिक आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26830', '43', '19', '12', 'यावरुन पिलाताने त्यास सोडायचा प्रयत्न केला, पण यहूदी ओरडून म्हणाले, “आपण जर याला सोडिले तर आपण कैसराचे मित्र नाही; जो कोणी स्वतःला राजा करतो तो कैसराला नाकारतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26831', '43', '19', '13', 'म्हणून पिलाताने हे बोलणे ऐकल्यावर येशूला बाहेर आणले आणि तो फरसबंदी नावाच्या जागी न्यायासनावर बसला. इब्री भाषेत या जागेला गब्बाथा म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26832', '43', '19', '14', 'तो वल्हांडणाच्या तयारीचा दिवस होता, तेव्हा सुमारे दुपारचे बारा वाजले होते आणि तो यहूद्यांना म्हणाला, “पाहा, तुमचा राजा!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26833', '43', '19', '15', 'यावरुन ते ओरडले, “ह्याला संपवून टाका, त्यास वधस्तंभावर खिळा.” पिलात त्यांना म्हणाला, “मी तुमच्या राजाला वधस्तंभावर खिळावे काय?” मुख्य याजकांनी उत्तर दिले, “आम्हास कैसराशिवाय राजा नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26834', '43', '19', '16', 'मग, त्याने येशूला वधस्तंभावर खिळण्याकरिता त्यांच्या हाती दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26835', '43', '19', '17', '¶ तेव्हा त्यांनी येशूला आपल्या ताब्यात घेतले आणि तो आपला वधस्तंभ स्वतः वाहत ‘कवटीचे’ स्थान म्हटलेल्या जागी गेला. या जागेला इब्री भाषेत गुलगुथा म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26836', '43', '19', '18', 'तेथे त्यांनी त्यास व त्याच्याबरोबर दुसर्‍या दोघांना, एकाला एका बाजूस व दुसऱ्याला दुसऱ्या बाजूस आणि येशूला मध्ये असे वधस्तंभांवर खिळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26837', '43', '19', '19', 'आणि पिलाताने एक फलक लिहून तो वधस्तंभावर लावला; ‘यहूद्यांचा राजा नासोरी येशू’ असे लिहिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26838', '43', '19', '20', 'येशूला वधस्तंभावर खिळले होते ते ठिकाण नगराच्या जवळ होते. म्हणून पुष्कळ यहूद्यांनी तो फलक वाचला. तो इब्री, रोमी व ग्रीक भाषांत लिहिला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26839', '43', '19', '21', 'तेव्हा यहुद्यांचे मुख्य याजक लोक पिलाताला म्हणाले, “यहूद्यांचा राजा असे लिहू नका तर याने म्हणले ‘मी यहूद्यांचा राजा आहे’ असे लिह.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26840', '43', '19', '22', 'पिलाताने उत्तर दिले, “मी लिहिले ते लिहिले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26841', '43', '19', '23', '¶ मग शिपायांनी येशूला वधस्तंभावर खिळल्यावर त्याचे कपडे घेतले आणि प्रत्येक शिपायाला एक वाटा असे चार वाटे केले; आणि झगाही घेतला. या झग्याला शिवण नव्हती; तो वरपासून सरळ विणलेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26842', '43', '19', '24', 'म्हणून ते एकमेकांना म्हणाले, “आपण हा फाडू नये; पण तो कोणाला मिळेल हे ठरवण्याकरता चिठ्ठ्या टाकून पाहावे.” हे यासाठी झाले की, ‘त्यांनी माझे कपडे आपसात वाटून घेतले आणि माझ्या झग्यावर त्यांनी चिठ्ठ्या टाकिल्या,’ असा हा शास्त्रलेख पूर्ण व्हावा; म्हणून शिपायांनी या गोष्टी केल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26843', '43', '19', '25', '¶ पण येशूच्या वधस्तंभाजवळ त्याची आई, त्याची मावशी व क्लोपाची पत्नी मरीया आणि मग्दालीया नगराची मरीया या उभ्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26844', '43', '19', '26', 'येशूने जेव्हा आपल्या आईला व तो ज्या शिष्यावर त्याची प्रीती होती त्यास जवळ उभे राहिलेले पाहून तेव्हा तो आपल्या आईला म्हणाला, ‹“आई, पाहा, हा तुझा मुलगा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26845', '43', '19', '27', 'मग तो त्या शिष्याला म्हणाला, ‹“पाहा, ही तुझी आई!”› आणि त्या शिष्याने तिला तेव्हापासून आपल्याकडे घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26846', '43', '19', '28', '¶ मग, आता सर्व पूर्ण झाले आहे, हे जाणून येशूने, शास्त्रलेख पूर्ण व्हावा म्हणून, ‹“मला तहान लागली आहे”› असे म्हटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26847', '43', '19', '29', 'तेथे, एक आंब भरून ठेवलेले भांडे होते, म्हणून त्यांनी आंबेने भरलेला एक बोळा एका एजोब झाडाच्या काठीवर बसवून त्याच्या तोंडाला लावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26848', '43', '19', '30', 'येशूने आंब घेतल्यानंतर म्हटले, ‹“पूर्ण झाले आहे.”› आणि आपले मस्तक लववून आपला आत्मा समर्पण केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26849', '43', '19', '31', '¶ तो तयारीचा दिवस होता आणि शब्बाथ दिवशी वधस्तंभावर शरीरे राहू नयेत, कारण तो शब्बाथ मोठा दिवस होता म्हणून यहूद्यांनी पिलाताला विनंती केली की, त्यांचे पाय तोडून त्यांना काढून घेऊन जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26850', '43', '19', '32', 'तेव्हा शिपाई आल्यावर त्यांनी त्याच्याबरोबर वधस्तंभावर खिळण्यात आलेल्या पहिल्याचे व दुसर्‍याचे पाय तोडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26851', '43', '19', '33', 'परंतु ते येशूजवळ आल्यावर, तो मरून गेला आहे असे पाहून, त्यांनी त्याचे पाय तोडले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26852', '43', '19', '34', 'तरी शिपायांपैकी एकाने भाल्याने त्याच्या कुशीत भोसकले; आणि, लगेच, रक्त व पाणी बाहेर आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26853', '43', '19', '35', 'आणि ज्याने हे पाहिले त्याने साक्ष दिली आहे त्याची साक्ष खरी आहे व आपण खरे बोलतो हे त्यास ठाऊक आहे यासाठी की, तुम्हीही विश्वास ठेवावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26854', '43', '19', '36', 'कारण, “त्याचे एकही हाड मोडणार नाही,” हा शास्त्रलेख पूर्ण व्हावा म्हणून या गोष्टी झाल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26855', '43', '19', '37', 'आणि दुसरा एक शास्त्रलेख पुन्हा म्हणतो, “ज्याला त्यांनी वधिले ते त्याच्याकडे पाहतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26856', '43', '19', '38', '¶ यानंतर, जो अरिमथाईकर योसेफ याने आपल्याला येशूचे शरीर नेता यावे अशी पिलाताला विनंती केली. तो येशूचा शिष्य असून पण यहूद्यांच्या भीतीमुळे गुप्त शिष्य होता, पिलाताने त्यास परवानगी दिल्यावरून त्याने जाऊन येशूचे शरीर नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26857', '43', '19', '39', 'आणि, त्याच्याकडे पहिल्याने रात्रीचा आलेला निकदेमही गंधरस व अगरू यांचे सुमारे शंभर मापे मिश्रण घेऊन आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26858', '43', '19', '40', 'मग त्यांनी येशूचे शरीर घेतले आणि यहूद्यांच्या उत्तरकार्याच्या रीतीप्रमाणे त्यांनी ते सुगंधी मसाल्यांसहित तागाच्या वस्त्रात गुंडाळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26859', '43', '19', '41', 'त्यास ज्याठिकाणी वधस्तंभावर खिळले होते तेथे एक बाग होती; आणि त्या बागेत एक नवी कबर होती; त्यामध्ये कोणाला कधीही ठेवलेले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26860', '43', '19', '42', 'तो यहूद्यांचा तयारीचा दिवस असल्यामुळे व ती कबर जवळ असल्यामुळे, त्यांनी येशूला तेथे ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26861', '43', '20', '1', '¶ आठवड्याच्या पहिल्या दिवशी, पहाटेस अंधारातच, मग्दालीया नगराची मरीया कबरेजवळ आली आणि कबरेच्या तोंडावरून धोंड काढली आहे असे तिने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26862', '43', '20', '2', 'तेव्हा शिमोन पेत्र व ज्याच्यावर येशूची प्रीती होती त्या दुसर्‍या शिष्याकडे धावत येऊन ती त्यांना म्हणाली, “त्यांनी प्रभूला कबरेतून काढून नेले आणि त्यास कोठे ठेवले हे आम्हास माहीत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26863', '43', '20', '3', 'म्हणून पेत्र व तो दुसरा शिष्य बाहेर पडून कबरेकडे जावयास निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26864', '43', '20', '4', 'तेव्हा ते दोघे जण बरोबर धावत गेले; पण तो दुसरा शिष्य पेत्राच्या पुढे धावत गेला व कबरेजवळ प्रथम पोहचला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26865', '43', '20', '5', 'त्याने ओणवून आत डोकावले आणि त्यास तागाची वस्त्रे पडलेली दिसली. पण तो आत गेला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26866', '43', '20', '6', 'शिमोन पेत्रहि त्याच्यामागून येऊन पोहचला व तो कबरेत शिरला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('26867', '43', '20', '7', 'आणि तागाची वस्त्रे पडलेली व जो रुमाल त्याच्या डोक्याला होता तो त्या तागाच्या वस्त्रांजवळ नव्हे, तर वेगळा एकीकडे गुंडाळून ठेवलेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26868', '43', '20', '8', 'तेव्हा जो दुसरा शिष्य पहिल्याने कबरेजवळ आला होता तोही आत गेला आणि त्याने पाहून विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26869', '43', '20', '9', 'कारण त्याने मरण पावलेल्यातून पुन्हा उठावे हे अवश्य आहे, हा शास्त्रलेख त्यांना अजून कळला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26870', '43', '20', '10', 'मग ते शिष्य पुन्हा आपल्या घरी गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26871', '43', '20', '11', '¶ पण इकडे मरीया बाहेर कबरेजवळ रडत उभी राहिली होती आणि ती रडता रडता तिने ओणवून कबरेत पाहिले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('26872', '43', '20', '12', 'आणि जेथे येशूचे शरीर आधी ठेवलेले होते तेथे ते शुभ्र वस्त्रे परिधान केलेले दोन देवदूत एक डोक्याकडील बाजूस आणि एक पायांकडील बाजूस बसलेले दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26873', '43', '20', '13', 'आणि ते तिला म्हणाले, “मुली, तू का रडतेस?” ती त्यांना म्हणाली, “त्यांनी माझ्या प्रभूला नेले आणि त्यास कोठे ठेवले हे मला माहीत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26874', '43', '20', '14', 'असे बोलून ती मागे वळली आणि तो तिला येशू उभा असलेला दिसला; पण तो येशू आहे हे तिने ओळखले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26875', '43', '20', '15', 'येशूने तिला म्हटले, ‹“मुली, तू का रडतेस? तू कोणाला शोधतेस?”› तो माळी आहे असे समजून त्यास म्हणाली, “साहेब, तू त्यास येथून नेले असेल तर कोठे ठेवलेस ते मला सांग म्हणजे मी त्यास घेऊन जाईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26876', '43', '20', '16', 'येशूने तिला म्हटले, ‹“मरीये,”› ती वळून त्यास इब्री भाषेत म्हणाली, “रब्बूनी,” (म्हणजे गुरूजी)');
INSERT INTO `bible_verses_mr_irv` VALUES ('26877', '43', '20', '17', 'येशूने तिला म्हटले, ‹“मला शिवू नकोस; कारण, मी अजून पित्याकडे वर गेलो नाही; तर माझ्या बांधवांकडे जाऊन, त्यांना सांग की, जो माझा पिता आणि तुमचा पिता, माझा देव आणि तुमचा देव आहे त्याच्याकडे मी वर जातो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26878', '43', '20', '18', 'मग्दालीया नगराची मरीया गेली आणि आपण प्रभूला पहिल्याचे आणि त्याने आपल्याला या गोष्टी सांगितल्याचे तिने शिष्यांना कळविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26879', '43', '20', '19', '¶ त्या दिवशी, म्हणजे आठवड्याच्या पहिल्या दिवशी संध्याकाळी, शिष्य जेथे जमले होते तेथील दरवाजे यहूद्यांच्या भीतीमुळे बंद असता, येशू आत आला व मध्यभागी उभा राहून म्हणाला, ‹“तुम्हास शांती असो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26880', '43', '20', '20', 'आणि हे बोलल्यावर त्याने त्यांना आपले हात आणि कूस दाखवली; आणि शिष्यांनी प्रभूला बघितले तेव्हा ते आनंदित झाले');
INSERT INTO `bible_verses_mr_irv` VALUES ('26881', '43', '20', '21', 'तेव्हा येशू त्यांना पुन्हा म्हणाला, ‹“तुम्हास शांती असो. जसे पित्याने मला पाठवले आहे तसे मीहि तुम्हास पाठवतो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26882', '43', '20', '22', 'एवढे बोलल्यावर त्याने त्यांच्यावर फुंकर टाकली आणि तो त्यांना म्हणाला, ‹“पवित्र आत्म्याचा स्वीकार करा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26883', '43', '20', '23', '‹ज्या कोणाच्या पापांची तुम्ही क्षमा करता त्यांची क्षमा झाली आहे आणि ज्या कोणाची तुम्ही ठेवता ती तशीच ठेवलेली आहेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26884', '43', '20', '24', '¶ येशू आला तेव्हा, बारांतील एक, ज्याला दिदुम म्हणत तो थोमा त्यांच्याबरोबर नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26885', '43', '20', '25', 'म्हणून दुसऱ्या शिष्यांनी त्यास सांगितले, “आम्ही प्रभूला पाहिले.” तेव्हा तो त्यांना म्हणाला, “मी त्याच्या हातात खिळ्यांची खूण बघितल्याशिवाय, खिळ्यांच्या जागी माझे बोट घातल्याशिवाय आणि त्याच्या कुशीत माझा हात घातल्याशिवाय मी विश्वास ठेवणारच नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26886', '43', '20', '26', '¶ आणि पुन्हा, आठ दिवसानी, त्याचे शिष्य घरात होते आणि थोमा त्यांच्याबरोबर होता; आणि दरवाजे बंद असताना येशू आला व मध्यभागी उभा राहिला आणि म्हणाला, ‹“तुम्हास शांती असो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26887', '43', '20', '27', 'मग तो थोमाला म्हणाला, ‹“तुझे बोट पुढे कर आणि माझे हात बघ; तुझा हात पुढे कर आणि माझ्या कुशीत घाल; आणि विश्वासहीन होऊ नकोस पण विश्वास ठेवणारा हो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26888', '43', '20', '28', 'आणि थोमाने त्यास म्हटले, “माझा प्रभू आणि माझा देव!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26889', '43', '20', '29', 'येशूने त्यास म्हटले, ‹“तू मला पाहिले आहे म्हणून विश्वास ठेवला आहे. पाहिल्यावांचून विश्वास ठेवणारे आहे ते धन्य!”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26890', '43', '20', '30', '¶ आणि या पुस्तकात लिहिली नाहीत अशी दुसरीही पुष्कळ चिन्हे येशूने आपल्या शिष्यांसमोर केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26891', '43', '20', '31', 'पण ही ह्यासाठी लिहिली आहेत की, येशू हा देवाचा पुत्र ख्रिस्त आहे, असा तुम्ही विश्वास ठेवावा आणि तुम्ही विश्वास ठेवल्याने तुम्हास त्याच्या नावात जीवन मिळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26892', '43', '21', '1', '¶ आणि या यानंतर पुन्हा तिबिर्याच्या सरोवराजवळ येशूने शिष्यांना स्वतःस प्रकट झाला; आणि अशाप्रकारे स्वतःस प्रकट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26893', '43', '21', '2', 'शिमोन पेत्र व ज्याला दिदुम म्हणत तो थोमा, गालील प्रांतातील काना नगरातील नथनेल व जब्दीचे पुत्र आणि त्याच्या शिष्यांतील दुसरे दोघे जण हे बरोबर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26894', '43', '21', '3', 'शिमोन पेत्र त्यांना म्हणाला, “मी मासे धरावयला जातो.” ते त्यास म्हणतात, “आम्ही पण तुझ्याबरोबर येतो.” तेव्हा ते निघून तारवात चढले आणि त्या रात्री त्यांनी काहीही धरले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26895', '43', '21', '4', '¶ पण आता पहाट होते वेळी येशू समुद्र किनार्‍याजवळ उभा होता, पण तो येशू होता हे शिष्यांना समजले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26896', '43', '21', '5', 'तेव्हा येशूने त्यांना म्हटले, ‹“मुलांनो, तुमच्याजवळ काही खावयाला आहे काय?”› ते त्यास म्हणाले, “नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26897', '43', '21', '6', 'आणि तो त्यांना म्हणाला, ‹“तारवाच्या उजवीकडे जाळे टाका आणि तुम्हास मिळेल.”› म्हणून त्यांनी टाकले आणि माशांच्या घोळक्यामुळे ते त्यांना आता ओढवेना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26898', '43', '21', '7', '¶ तेव्हा ज्या शिष्यावर येशूची प्रीती होती तो पेत्राला म्हणाला, “तो प्रभू आहे.” शिमोन पेत्राने ऐकले की, तो “प्रभू आहे, प्रभू आहे” तेव्हा तो उघडा असल्यामुळे (त्याने बाहेरील वस्त्र, झगा, न घातल्यामुळे) त्याने कमरेला झगा गुंडाळला आणि सरोवरात उडी घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26899', '43', '21', '8', 'आणि दुसरे शिष्य त्या लहान मचव्याने ते माशांचे जाळे ओढीत ओढीत आले कारण ते किनार्‍यापासून फार दूर नव्हते, पण सुमारे दोनशे हातावर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26900', '43', '21', '9', '¶ तेव्हा ते किनार्‍यावर बाहेर आल्यावर तेथे कोळशांचा विस्तव आणि त्यावर ठेवलेली मासळी आणि भाकरी पाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26901', '43', '21', '10', 'येशूने त्यांना म्हटले, ‹“तुम्ही आता धरलेल्या मासळीमधून काही आणा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26902', '43', '21', '11', 'तेव्हा शिमोन पेत्राने मचव्यावर चढून एकशे त्रेपन्न मोठ्या माशांनी भरलेले जाळे किनार्‍यावर ओढून आणले. ते तितके असतानाही जाळे फाटले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26903', '43', '21', '12', 'येशू त्यांना म्हणाला, ‹“या, न्याहरी करा.”› कारण तो प्रभू आहे हे त्यांना समजले म्हणून आपण कोण आहात हे त्यास विचारावास शिष्यांतील कोणी धजला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26904', '43', '21', '13', 'तेव्हा येशूने भाकर घेतली आणि त्यांना दिली; तशीच मासळी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26905', '43', '21', '14', 'येशू मरण पावलेल्यातून उठल्यानंतर त्याची शिष्यांना प्रकट व्हायची ही तिसरी वेळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26906', '43', '21', '15', '¶ मग त्यांची न्याहरी झाल्यावर येशूने शिमोन पेत्राला म्हटले, ‹“योहानाच्या पुत्रा शिमोना, यांच्यापेक्षा तू माझ्यावर अधिक प्रीती करतोस काय?”› तो त्यास म्हणाला, “होय, प्रभू, तू जाणतोस की, मी तुझ्यावर प्रीती करतो.” तो त्यास म्हणतो, ‹“माझी कोकरे चार.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26907', '43', '21', '16', 'तो पुन्हा दुसऱ्यांदा त्यास म्हणाला, ‹“योहानाच्या पुत्रा, शिमोना, तू माझ्यावर प्रीती करतोस काय?”› तो त्यास म्हणाला, “होय, प्रभू, तू जाणतोस की, मी तुझ्यावर प्रीती करतो.” तो त्यास म्हणाला, ‹“माझी मेंढरे राख.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26908', '43', '21', '17', 'तो तिसर्‍यांदा त्यास म्हणाला, ‹“योहानाच्या पुत्रा, शिमोना, तू माझ्यावर प्रीती करतोस काय?”› पेत्र दुःखी होऊन त्यास म्हणाला, “प्रभू, तुला सर्व माहीत आहे, तू जाणतोस की, मी तुझ्यावर प्रीती करतो.” येशू त्यास म्हणतो, ‹“माझी मेंढरे चार.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26909', '43', '21', '18', '‹“मी तुला खरे खरे सांगतो, तू जेव्हा तरुण होतास तेव्हा आपली कंबर बांधून तुझी इच्छा असेल तिकडे जात होतास; पण तू म्हातारा होशील तेव्हा हात पुढे करशील, दुसरा तुझी कंबर बांधील आणि तुझी इच्छा नसेल तिकडे तुला नेईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26910', '43', '21', '19', 'तो कोणत्या मरणाने देवाचे गौरव करणार होता हे प्रकट करायला तो हे बोलला आणि हे बोलल्यावर तो त्यास म्हणतो, ‹“माझ्यामागे ये.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26911', '43', '21', '20', '¶ तेव्हा पेत्र मागे वळला आणि पाहतो की, ज्या शिष्यावर येशूची प्रीती होती जो भोजनाच्या वेळी त्याच्या छातीशी टेकला असता मागे लवून ‘प्रभू, तुला धरून देणारा तो कोण आहे?’ असे म्हणाला होता, त्यास त्याने मागे चालतांना पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26912', '43', '21', '21', 'म्हणून, त्यास बघून, पेत्र येशूला म्हणाला, “प्रभू, ह्याचे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26913', '43', '21', '22', 'येशूने त्यास म्हटले, ‹“मी येईपर्यंत त्याने रहावे अशी जर माझी इच्छा असेल तर त्याचे तुला काय? तू माझ्यामागे ये.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26914', '43', '21', '23', 'तेव्हा बांधवांत हे बोलणे पसरले की, तो शिष्य मरणार नाही. पण येशू त्यास म्हणाला नव्हता की, ‹तो मरणार नाही, पण “मी येईपर्यंत त्याने रहावे अशी जर माझी इच्छा असेल तर तुला काय?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26915', '43', '21', '24', '¶ जो या गोष्टींची साक्ष देतो व ज्याने या गोष्टी लिहिल्या आहेत तोच हा शिष्य आहे; आणि त्याची साक्ष खरी आहे हे आम्हास माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26916', '43', '21', '25', '¶ आणि ह्याशिवाय येशूने केलेली पुष्कळ कृत्ये आहेत; ती एकएक लिहिली तर लिहिलेली पुस्तके या जगात देखील मावणार नाहीत असे मला वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26917', '44', '1', '1', '¶ हे थियफिला, येशूने जे शिकवले आणि केले, व ज्या विषयी मी पहिल्या ग्रंथात नमुद केले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26918', '44', '1', '2', 'त्या दिवसापर्यंत जेव्हा तो वर घेतला गेला. या आज्ञा त्याने पवित्र आत्म्याच्या द्वारे त्याच्या निवडलेल्या प्रेषितांना दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26919', '44', '1', '3', 'मरण सोसल्यानंतरही येशूने त्यांना पुष्कळ प्रमाणांनी आपण जिवंत आहोत. हे दाखवून चाळीस दिवसपर्यंत तो त्यांना दर्शन देत असे, व देवाच्या राज्याच्या गोष्टी सांगत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26920', '44', '1', '4', 'नंतर तो त्यांच्याशी एकत्र असता त्याने त्यांना आज्ञा केली की, ‹“यरूशलेम शहर सोडून जाऊ नका तर पित्याने देऊ केलेल्या, ज्या देणगी विषयी, तुम्ही माझ्याकडून ऐकले आहे त्याची वाट पाहा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26921', '44', '1', '5', '‹कारण योहानाने पाण्याने तुमचा बाप्तिस्मा केला खरा; थोडया दिवसानी तुमचा बाप्तिस्मा पवित्र आत्म्याने होईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26922', '44', '1', '6', '¶ मग सर्वजण एकत्र जमले असताना शिष्यांनी येशूला विचारले, “प्रभूजी, याच काळात आपण इस्राएलाचे राज्य पुन्हा स्थापित करणार काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26923', '44', '1', '7', 'तो त्यांना म्हणाला, ‹“पित्याने स्वतःच्या अधिकारात काळ व समय ठेवले आहेत ते जाणणे तुम्हाकडे नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26924', '44', '1', '8', '‹परंतु पवित्र आत्मा तुम्हांवर येईल, तेव्हा तुम्ही सामर्थ्य प्राप्त कराल, आणि यरूशलेम शहरात सर्व यहूदीया आणि शोमरोन प्रांतात, व पृथ्वीच्या शेवटापर्यंत तुम्ही माझे साक्षी व्हाल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('26925', '44', '1', '9', 'असे सांगितल्यावर त्यांच्या डोळ्यासमोर तो वर घेतला गेला, आणि मेघांनी त्यास दृष्टीआड केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26926', '44', '1', '10', 'नंतर तो जात असता ते आकाशाकडे निरखून पाहत होते, तेव्हा पाहा, शुभ्र वस्त्रे परिधान केलेले दोन पुरूष त्यांच्याजवळ उभे राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26927', '44', '1', '11', 'आणि ते असे बोलले, “अहो गालीलकारांनो, तुम्ही आकाशाकडे का पाहत उभे राहिले आहात? हा जो येशू तुम्हापासून वर आकाशात घेतला गेला आहे? तुम्ही त्यास जसे आकाशात जातांना पाहता तसाच तो परत येईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26928', '44', '1', '12', '¶ मग यरूशलेम शहराजवळ म्हणजे शब्बाथ दिवसाच्या मजलेवर असलेल्या जैतुनांच्या डोंगरावरून ते यरूशलेम शहरास परत आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26929', '44', '1', '13', 'आणि आल्यावर ते माडीवरच्या एका खोलीत जिथे पेत्र, योहान, याकोब, अंद्रिया, फिलिप्प, थोमा, बर्थलमय, मत्तय, अल्फीचा मुलगा याकोब, शिमोन जिलोत व याकोबाचा मुलगा यहूदा हे राहत होते, तिथे गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26930', '44', '1', '14', 'हे सर्वजण आणि त्यांच्यासह कित्येक स्त्रिया, येशूची आई मरीया, व त्याचे भाऊ एकचित्ताने एकसारखे प्रार्थना करत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26931', '44', '1', '15', '¶ त्या दिवसात पेत्र बंधुवर्गामध्ये, सुमारे एकशेवीस मनुष्यांच्या जमावामध्ये उभा राहून म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26932', '44', '1', '16', '“बंधुजनहो, येशूला धरून नेणाऱ्यांना वाट दाखविणाऱ्या यहूदाविषयी पवित्र आत्म्याने दावीदाच्या मुखावाटे जे भविष्य आधीच वर्तवले होते, ते पूर्ण होण्याचे अगत्य होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26933', '44', '1', '17', 'तो आपल्या मधलाच एक होता आणि त्यास या सेवेतल्या लाभाचा त्याचा वाटा मिळाला होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26934', '44', '1', '18', '(त्याने आपल्या दुष्टाईची कृतीकरून मजुरीने शेत विकत घेतले. तो पालथा पडल्याने त्याचे पोट मध्येच फुटले, व त्याची आतडी बाहेर पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26935', '44', '1', '19', 'हे यरूशलेम शहरात राहणाऱ्या सर्वांना कळले म्हणून त्यांच्या भाषेत त्या शेताला हकलदमा, म्हणजे रक्ताचे शेत, असे नाव पडले आहे.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('26936', '44', '1', '20', 'स्तोत्रसंहितेत असे लिहिले आहे की, त्याचे घर उजाड पडो, व त्यामध्ये कोणीही न राहो. आणि, त्याचा हुद्दा दूसरा घेवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26937', '44', '1', '21', '¶ म्हणून, प्रभू येशू, आमच्यामध्ये आत बाहेर येत जात होता त्या सर्व काळात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26938', '44', '1', '22', 'योहानाच्या बाप्तिस्म्यापासून तर ज्या दिवशी प्रभू येशूला आपल्यापासून वर घेण्यात आले, त्या दिवसापर्यंत तर जी माणसे आपल्या संगतीसोबतीत होती त्यांच्यातून एकाने आपल्याबरोबर त्याच्या पुनरुत्थानाचा साक्षी झाले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26939', '44', '1', '23', 'तेव्हा ज्याचे उपनाव युस्त होते, तो बर्सबा म्हटलेला योसेफ व मत्थिया, या दोघांना त्यांनी पुढे आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26940', '44', '1', '24', 'मग त्यांनी अशी प्रार्थना केली, “हे सर्वाची हृदये जाणणाऱ्या प्रभू,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26941', '44', '1', '25', 'हे सेवकपद व प्रेषितपद सोडून आपल्या जागी गेलेल्या यहूदाचे पद ज्याला मिळावे असा या दोघांपैकी तू कोण निवडला आहेस ते दाखव.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26942', '44', '1', '26', 'मग त्यांनी त्यांच्यासाठी चिठ्ठ्या टाकल्यावर मत्थियाची चिठ्ठी निघाली; तेव्हा त्यास अकरा प्रेषितांबरोबर गणण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26943', '44', '2', '1', '¶ नंतर पेन्टेकॉस्ट म्हणजे पन्नासावा दिवस आला तेव्हा ते सर्व एकत्र जमले असताना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26944', '44', '2', '2', 'अकस्मात मोठ्या वाऱ्याच्या सुसाट्यासारखा आकाशातून नाद झाला, व ज्या घरात ते वसले होते ते सर्व त्याने भरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26945', '44', '2', '3', 'आणि वेगवेगळ्या होत असलेल्या अग्नीच्या जीभांसारख्या जीभा त्यांना दिसल्या, व प्रत्येकावर त्या एकएक अशा बसल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26946', '44', '2', '4', 'तेव्हा ते सर्वजण पवित्र आत्म्याने परिपूर्ण झाले आणि आत्म्याने जसजशी त्यांना वाचा दिली, तसतसे ते निरनिराळ्या भाषांतून बोलू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26947', '44', '2', '5', '¶ त्यावेळेस आकाशाखालच्या प्रत्येक राष्ट्रातील भक्तिमान यहूदी यरूशलेम शहरात राहत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26948', '44', '2', '6', 'तो नाद झाल्यावर लोकसमुदाय एकत्र होऊन गोंधळून गेला, कारण प्रत्येकाने त्यांना आपआपल्या भाषेत बोलताना ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26949', '44', '2', '7', 'ते सर्व आश्चर्याने थक्क होऊन; म्हणाले, “पाहा, हे बोलणारे सर्व गालील प्रांतातील ना?');
INSERT INTO `bible_verses_mr_irv` VALUES ('26950', '44', '2', '8', 'तर आपण प्रत्येकजण आपआपली जन्मभाषा ऐकतो हे कसे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('26951', '44', '2', '9', 'पार्थी, मेदी, एलामी, मेसोपटेम्या, यहूदीया, कप्पदुकिया, पंत, आशिया,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26952', '44', '2', '10', 'फ्रुगिया, पंफुलिया, मिसर व कुरणेच्या जवळचा लिबुवा देश ह्यात राहणारे, यहूदी व यहूदीयमतानूसारी असे रोमन प्रवासी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26953', '44', '2', '11', 'क्रेतीय, अरब, असे आपण त्यांना आपआपल्या भाषांत देवाची महत्कृत्ये सांगताना ऐकतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26954', '44', '2', '12', 'तेव्हा ते सर्व विस्मित होऊन; व गोंधळून जाऊन एकमेकांस म्हणाले, “हे काय असेल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26955', '44', '2', '13', 'परंतु दुसरे कित्येक चेष्टा करीत म्हणाले, “हे नवीन द्राक्षरसाने मस्त झाले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26956', '44', '2', '14', '¶ तेव्हा पेत्र अकरा प्रेषितांबरोबर उभा राहून, त्यांना मोठ्याने म्हणाला, अहो यहूदी लोकांनो व यरूशलेम शहरातील रहिवाश्यांनो, हे लक्षात आणा व माझे बोलणे ऐकून घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26957', '44', '2', '15', 'तुम्हास वाटते हे मस्त झाले आहेत, पण असे नाही कारण सकाळचे नऊ वाजले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26958', '44', '2', '16', 'परंतु योएल संदेष्ट्याने जे सांगितले होते ते हे आहे:');
INSERT INTO `bible_verses_mr_irv` VALUES ('26959', '44', '2', '17', 'देव म्हणतो, “शेवटच्या दिवसात असे होईल, मी मनुष्यमात्रावर आपल्या आत्म्याचा वर्षाव करीन, तेव्हा तुमचे पुत्र व तुमच्या कन्या संदेश देतील. तुमच्या तरूणांस दृष्टांत होतील व तुमच्या वृद्धास स्वप्ने पडतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26960', '44', '2', '18', 'आणखी त्या दिवसात मी आपल्या दासांवर व आपल्या दासींवर आपल्या आत्म्याचा वर्षाव करीन, म्हणजे ते संदेश देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26961', '44', '2', '19', 'आणि वर आकाशात अद्भूते व खाली पृथ्वीवर चिन्हे, म्हणजे रक्त, अग्नी व धूम्ररूप वाफ अशी मी दाखवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26962', '44', '2', '20', 'परमेश्वराचा महान व प्रसिद्ध दिवस येण्यापूर्वी सूर्य अंधकारमय व चंद्र रक्तमय होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26963', '44', '2', '21', '¶ तेव्हा असे होईल की जो कोणी परमेश्वराच्या नावाने त्याचा धावा करील तो तरेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26964', '44', '2', '22', '¶ “अहो इस्राएल लोकांनो, या गोष्टी ऐका: नासोरी येशूच्या द्वारे देवाने जी महत्कृत्ये, अद्भूते व चिन्हे तुम्हास दाखविली त्यावरून देवाने तुम्हाकरिता मान्यता दिलेला असा तो मनुष्य होता, याची तुम्हास माहिती आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26965', '44', '2', '23', 'तो देवाच्या ठाम संकल्पानुसार व पूर्वज्ञानानुसार तुमच्या स्वाधीन झाल्यावर, तुम्ही त्यास धरून अधर्म्यांच्या हातांनी वधस्तंभावर खिळून मारले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('26966', '44', '2', '24', 'त्यास देवाने मरणाच्या वेदनांपासून सोडवून उठवले, कारण त्यास मरणाच्या स्वाधीन राहणे अशक्य होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26967', '44', '2', '25', 'दावीद त्याच्याविषयी असे म्हणतो, ‘मी परमेश्वरास आपणापुढे नित्य पाहिले आहे; मी ढळू नये म्हणून तो माझ्या उजवीकडे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26968', '44', '2', '26', 'म्हणून माझे हृदय आनंदित व माझी जीभ उल्लसित झालीच आणखी माझा देह ही आशेवर राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26969', '44', '2', '27', 'कारण तू माझा जीव मृतलोकात राहू देणार नाहीस, व आपल्या पवित्र पुरुषाला कुजण्याचा अनुभव येऊ देणार नाहीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26970', '44', '2', '28', 'जीवनाचे मार्ग तू मला कळविले आहेत; ते आपल्या समक्षतेने मला हर्षभरीत करशील.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26971', '44', '2', '29', '¶ “बंधुजनहो, कुलाधिपति दावीद: ह्याच्याविषयी मी तुम्हाबरोबर प्रशस्तपणे बोलतो तो मरण पावला, पुरला गेला व त्याची कबर आजपर्यंत आपल्यामध्ये आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26972', '44', '2', '30', 'तो संदेष्टा होता, आणि त्यास ठाऊक होते की देवाने त्यास अभिवचन दिले की तुझ्या संतानातील एकाला तुझ्या राजासनावर बसवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26973', '44', '2', '31', 'ह्याचे पूर्वज्ञान असल्यामुळे तो ख्रिस्ताच्या: पुनरुत्थानाविषयी असे बोलला की, त्यास मृतलोकात सोडून दिले नाही, व त्याच्या देहाला कुजण्याचा अनुभव आला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26974', '44', '2', '32', 'त्या येशूला देवाने उठवले, ह्याविषयी आम्ही सर्व साक्षी आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26975', '44', '2', '33', 'म्हणून तो देवाच्या उजव्या हाताकडे बसविलेला आहे त्यास पवित्र आत्म्याविषयीचे वचन पित्यापासून प्राप्त झाले आहे, आणि तुम्ही जे पाहता व ऐकता त्याचा त्याने वर्षाव केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26976', '44', '2', '34', '¶ कारण दावीद राजा स्वर्गास चढून गेला नाही, पण तो स्वतः म्हणतो, ‘परमेश्वराने माझ्या प्रभूला सांगितले की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26977', '44', '2', '35', 'मी तुझ्या शत्रूचे तुझे पादासन करेपर्यंत तू माझ्या उजवीकडे बसून राहा.’”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26978', '44', '2', '36', '¶ “म्हणून, इस्राएलाच्या सर्व घराण्याने हे निश्चयपूर्वक समजून घ्यावे की, ज्या येशूला तुम्ही वधस्तंभावर खिळून मारले त्यास देवाने प्रभू व ख्रिस्त असे करून ठेवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26979', '44', '2', '37', 'हे ऐकून त्यांच्या अंतःकरणास चुटपुट लागली आणि ते पेत्र व इतर प्रेषित ह्यांना म्हणाले, “बंधुजनहो, आम्ही काय करावे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26980', '44', '2', '38', 'पेत्र त्यांना म्हणाला, “पश्चात्ताप करा आणि तुमच्या पापांची क्षमा व्हावी, म्हणून तुम्ही प्रत्येकजण येशू ख्रिस्ताच्या नावाने बाप्तिस्मा घ्या, म्हणजे तुम्हास पवित्र आत्म्याचे दान प्राप्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26981', '44', '2', '39', 'कारण हे वचन तुम्हास तुमच्या मुलाबाळांना व जे दूर आहेत, त्या सर्वांना म्हणजे जितक्यांना परमेश्वर आपला देव स्वतःकडे बोलावील तितक्यांना दिले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26982', '44', '2', '40', 'आणखी त्याने दुसऱ्या पुष्कळ गोष्टी सांगून त्यास साक्ष दिली व बोध करून; म्हटले, “या कुटिल पिढीपासून तुम्ही आपला बचाव करून घ्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26983', '44', '2', '41', 'तेव्हा ज्यांनी त्याच्या संदेशाचा स्वीकार केला त्यांचा बाप्तिस्मा झाला, आणि त्यादिवशी त्यांच्यांत सुमारे तीन हजार मनुष्यांची भर पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26984', '44', '2', '42', '¶ ते प्रेषितांच्या शिक्षणात आणि सहवासात, भाकर मोडण्यांत व प्रार्थना करण्यांत तत्पर असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26985', '44', '2', '43', '¶ तेव्हा प्रत्येक मनुष्यास भय वाटले, आणि प्रेषितांच्या हातून पुष्कळ अद्भूत कृत्ये व चिन्हे घडत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26986', '44', '2', '44', 'तेव्हा विश्वास ठेवणारे सर्व एकत्र होते आणि त्यांचे सर्वकाही सामाईक होते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('26987', '44', '2', '45', 'ते आपआपली जमीन व मालमत्ता विकून जसजशी प्रत्येकाला गरज लागत असे, तसतसे सर्वांना वांटून देत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26988', '44', '2', '46', 'ते दररोज एकचित्ताने व तत्परतेने परमेश्वराच्या भवनात जमत असत, घरोघरी भाकर मोडीत असत आणि देवाची स्तुती करीत हर्षाने व सालस मनाने जेवत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('26989', '44', '2', '47', 'सर्व लोक त्यांना प्रसन्न असत आणि प्रभू तारण प्राप्त होत, असलेल्या मनुष्यांची दररोज मंडळीत भर घालीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26990', '44', '3', '1', '¶ पेत्र व योहान हे प्रार्थनेच्या वेळेस दुपारच्या तीन वाजता वर परमेश्वराच्या भवनात जात होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26991', '44', '3', '2', 'आणि जन्मापासून पांगळा असा एक मनुष्य होता, भवनाच्या सुंदर नावाच्या दाराजवळ भवनात जाणाऱ्याकडे भीक मागण्यास दररोज त्यास कोणीतरी नेऊन ठेवत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26992', '44', '3', '3', 'पेत्र व योहान हे परमेश्वराच्या भवनात जात आहेत, असे पाहून त्याने त्यांच्याकडे भीक मागितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26993', '44', '3', '4', 'तेव्हा पेत्र, योहानाबरोबर त्यास निरखून पाहत, म्हणाला, “आमच्याकडे पाह.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26994', '44', '3', '5', 'तेव्हा त्यांच्यापासून काही मिळेल, अशी आशा धरून त्याने त्यांच्याकडे लक्ष लावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26995', '44', '3', '6', 'आणि पेत्र म्हणाला, “रूपे व सोने माझ्याजवळ काहीच नाही; पण जे माझ्याजवळ आहे. ते मी तुला देतो, नासोरी येशू ख्रिस्ताच्या नावाने उठून चालू लाग.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('26996', '44', '3', '7', 'आणि त्याने त्याचा उजवा हात धरून त्यास उठवले: तेव्हा लागलेच त्याची पावले व त्याचे घोटे यांत बळ आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26997', '44', '3', '8', 'आणि तो उडी मारून उभा राहिला व चालू लागला, आणि तो चालत व उड्या मारत व देवाची स्तुती करत त्याच्याबरोबर परमेश्वराच्या भवनात गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26998', '44', '3', '9', 'आणि सर्व लोकांनी त्यास चालताना व देवाची स्तुती करताना पाहिल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('26999', '44', '3', '10', 'आणि जो भवनाच्या सुंदर दाराजवळ भीक मागण्यासाठी बसत असे; तो हाच आहे असे त्यांनी त्यास ओळखले तेव्हा त्यास जे झाले होते त्यावरून ते आश्चर्याने व विस्मयाने व्याप्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27000', '44', '3', '11', '¶ तेव्हा तो पेत्राला व योहानाला धरून राहिला असता, सर्व लोक फार आश्चर्य करीत शलमोनाचा द्वारमंडप म्हटलेल्या ठिकाणी, त्याच्याकडे धावत आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27001', '44', '3', '12', 'हे पाहून पेत्राने त्या लोकांस उत्तर दिले, तो म्हणाला, “अहो इस्राएल मनुष्यांनो, यावरुन तुम्ही आश्चर्य का करता? अथवा आम्ही आपल्या सामर्थ्याने किंवा सुभक्तीने याला चालायला लावले आहे, असे समजून आम्हाकडे का न्याहाळून पाहता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27002', '44', '3', '13', 'अब्राहामाचा, इसहाकाचा, व याकोबाचा देव, आमच्या पूर्वजांचा देव, याने आपला सेवक येशू याचे गौरव केले आहे. त्यास तुम्ही मरणास सोपवून दिले, व पिलाताने त्यास सोडून देण्याचे ठरवले असताही त्यास तुम्ही त्याच्यासमक्ष नाकारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27003', '44', '3', '14', 'तुम्ही तर जो पवित्र व नीतिमान त्यास नाकारले, आणि घातक मनुष्य आम्हास द्यावा असे मागितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27004', '44', '3', '15', 'आणि जीवनाच्या अधिपतीला तुम्ही जिवे मारले; त्यास देवाने मरण पावलेल्यामधून उठवले याचे आम्ही साक्षी आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27005', '44', '3', '16', 'आणि त्याच्या नावाने त्याच्या नावावरील विश्वासाकडून ज्याला तुम्ही पाहता, व ओळखता त्या या मनुष्यास शक्तीमान केले आहे. आणि, त्याच्याद्वारे प्राप्त झालेल्या विश्वासानेच तुम्ही सर्वांच्यादेखत याला हे पूर्ण आरोग्य दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27006', '44', '3', '17', '¶ तर आता भावांनो, मी जाणतो की अज्ञानाने तुम्ही तसेच तुमच्या अधिकाऱ्यांनीही हे केले आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27007', '44', '3', '18', 'परंतु आपल्या ख्रिस्ताने दुःखे सोसावी, म्हणून देवाने आपल्या सर्व संदेष्ट्याच्या तोंडाने जे पूर्वी कळवले होते, ते याप्रमाणे पूर्ण केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27008', '44', '3', '19', 'तर तुमची पापे पुसून टाकली जावी, म्हणून पश्चात्ताप करा, व फिरा अशासाठी की विसाव्याचे समय प्रभूच्या समक्षतेपासून यावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27009', '44', '3', '20', 'आणि तुमच्याकरिता पूर्वी नेमलेला, ख्रिस्त येशू याला त्याने पाठवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27010', '44', '3', '21', 'सर्व गोष्टींची सुस्थिती पुनःस्थापित होण्याच्या काळांपर्यंत स्वर्गात त्यास राहणे अवश्य आहे, त्या काळाविषयी युगाच्या आरंभापासून देवाने आपल्या पवित्र संदेष्ट्याच्या तोंडून सांगितले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27011', '44', '3', '22', 'मोशेने तर सांगितले की, ‘प्रभू देव तुम्हासाठी माझ्यासारखा संदेष्टा तुमच्या भावांमधून उठवील. तो जे काही तुम्हास सांगेल ते सर्व त्याचे ऐका.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27012', '44', '3', '23', 'आणि असे होईल की जो कोणी जीव त्या संदेष्ट्याचे ऐकणार नाही तो लोकांमधून अगदी नष्ट केला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27013', '44', '3', '24', 'आणखी, शमुवेलापासून जे संदेष्ट्याच्या परंपरेने झाले, जितके बोलत आले, त्या सर्वानी या दिवसाविषयी कळवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27014', '44', '3', '25', 'तुम्ही संदेष्ट्याचे मुले आहात आणि तुझ्या संततीद्वारे पृथ्वीतील सर्व कुळे आशीर्वादित होतील, असे अब्राहामाशी बोलून, ‘देवाने तुमच्या पूर्वजांशी जो करार केला त्या कराराची तुम्ही मुले आहा.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27015', '44', '3', '26', 'देवाने आपला सेवक येशू याला उठवून प्रथम तुमच्याकडे पाठवले, यासाठी की, त्याने तुमच्यातील प्रत्येकाला तुमच्या दुष्कर्मापासून फिरण्याने तुम्हास आशीर्वाद द्यावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27016', '44', '4', '1', '¶ पेत्र आणि योहान लोकांशी बोलत असता, याजक परमेश्वराच्या भवनाची रखवाली करणाऱ्यांच्या सरदार व सदूकी हे त्यांच्यावर चालून आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27017', '44', '4', '2', 'कारण ते लोकांस शिक्षण देऊन येशूच्या द्वारे पुनरुत्थान असे उघडपणे सांगत होते म्हणून त्यांना फार संताप आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27018', '44', '4', '3', 'तेव्हा त्यांनी त्यांना अटक केली व आता संध्याकाळ झाली होती म्हणून सकाळपर्यंत त्यांना बंदिशाळेत ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27019', '44', '4', '4', 'तरी वचन ऐकणाऱ्यातील पुष्कळांनी विश्वास ठेवला; आणि विश्वास ठेवलेल्या पुरूषांची संख्या सुमारे पाच हजार होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27020', '44', '4', '5', '¶ मग दुसऱ्या दिवशी असे झाले, की त्यांचे अधिकारी, वडील व नियमशास्त्र शिक्षक हे यरूशलेम शहरात एकत्र जमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27021', '44', '4', '6', 'त्यामध्ये महायाजक हन्ना व कयफा, योहान, आलेक्सांद्र मुख्य याजकाचे जे सर्व नातेवाईक ते होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27022', '44', '4', '7', 'त्यांनी पेत्र व योहानाला मध्ये उभे करून विचारले, “हे तुम्ही कोणत्या सामर्थ्याने, किंवा कोणत्या नावाने केले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27023', '44', '4', '8', 'तेव्हा पेत्र पवित्र आत्म्याने पूर्ण झालेला असता, त्यांना म्हणाला, “अहो लोकांच्या अधिकाऱ्यांनो, आणि वडिलांनो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27024', '44', '4', '9', 'एका आजारी मनुष्यावर उपकार झाला म्हणजे तो कशाने बरा करण्यात आला याविषयी जर आमची चौकशी आज होत आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27025', '44', '4', '10', 'तर तुम्हा सर्वास व सर्व इस्राएल लोकांस हे माहित असावे, की ज्याला तुम्ही वधस्तंभी दिले, ज्याला देवाने मरण पावलेल्यामधून उठवले, त्या नासोरी येशू ख्रिस्ताच्या नावाने, हा मनुष्य बरा होऊन येथे तुमच्यापुढे उभा राहिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27026', '44', '4', '11', 'जो धोंडा तुम्ही बांधणाऱ्यांनी नाकारला तो कोनशिला झाला तो हाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27027', '44', '4', '12', 'आणि तारण दुसऱ्या कोणामध्ये नाही कारण जेणेकरून आपले तारण होईल; असे दुसरे कोणतेही नाव आकाशाखाली मनुष्यामध्ये दिलेले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27028', '44', '4', '13', 'तेव्हा पेत्राचे व योहानाचे धैर्य पाहून, आणि ही निरक्षर व अशिक्षित माणसे आहेत, हे जाणून त्यांनी आश्चर्य केले, आणि हे येशूच्या संगतीत होते असे त्यांनी ओळखले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27029', '44', '4', '14', 'तेव्हा तो बरा झालेला मनुष्य त्यांच्याजवळ उभा असलेला पाहून, यहूदी पुढाऱ्यांना त्यांच्याविरुद्ध काही बोलता येईना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27030', '44', '4', '15', 'मग त्यांना सभेच्या बाहेर जाण्याची आज्ञा करून ते आपसात विचार करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27031', '44', '4', '16', 'ते म्हणाले, “या मनुष्यांस आपण काय करावे? कारण खरोखर यांच्याकडून प्रसिद्ध चमत्कार घडला आहे यरूशलेम शहरात राहणाऱ्या सर्वास माहित आहे; व ते आपण नाकारू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27032', '44', '4', '17', 'परंतु हे लोकांमध्ये अधिक पसरू नये, म्हणून आपण त्यांना अशी धमकी द्यावी की, यापुढे तुम्ही या नावाने कोणाशीही बोलू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27033', '44', '4', '18', 'मग त्यांनी पेत्र व योहानला बोलावून आज्ञा केली की तुम्ही येशूच्या नावाने मुळीच बोलू नका व शिकवूही नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27034', '44', '4', '19', 'परंतु पेत्र व योहान यांनी त्यांना उत्तर देऊन म्हटले, “देवापेक्षा तुमचे ऐकावे हे देवाच्या दृष्टीने योग्य की अयोग्य आहे, हे तुम्हीच ठरवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27035', '44', '4', '20', 'कारण ज्या गोष्टी आम्ही पाहिल्या व ऐकल्या त्या आम्ही बोलू नयेत हे आम्हास शक्य नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27036', '44', '4', '21', 'तेव्हा त्यांनी त्यांना आणखी धमकावून सोडून दिले, कारण लोकांमुळे त्यांना शिक्षा कशी करावी. हे त्यांना काहीच सुचेना, कारण घडलेल्या गोष्टीवरून सर्व लोक देवाचे गौरव करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27037', '44', '4', '22', 'कारण ज्या मनुष्यावर हा बरा करण्याचा चमत्कार घडला होता तो चाळीस वर्षाहून अधिक वयाचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27038', '44', '4', '23', '¶ तेव्हा त्यांची सुटका झाल्यानंतर, ते आपल्या लोकांकडे आले आणि मुख्य याजकांनी व वडिलांनी जे काही म्हणले होते ते सर्व त्यांनी सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27039', '44', '4', '24', 'ते ऐकून ते एकचित्त होऊन देवाला उच्च वाणीने म्हणाले, “हे प्रभू, आकाश, पृथ्वी, समुद्र व त्यातील सर्वकाही ज्याने निर्माण केले तो तूच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27040', '44', '4', '25', 'तुझा सेवक, आमचा पूर्वज दावीद, याच्या मुखाने पवित्र आत्म्याच्याद्वारे तू म्हटले, ‘राष्ट्रे का खवळली व लोकांनी व्यर्थ कल्पना का केल्या?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27041', '44', '4', '26', 'प्रभूविरूद्ध व त्याच्या ख्रिस्ताविरुद्ध पृथ्वीचे राजे उभे राहिले, व अधिकारी एकत्र जमले.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27042', '44', '4', '27', '¶ कारण खरोखरच ज्याला तू अभिषेक केलास तो तुझा पवित्र सेवक, येशू, ह्याच्याविरुद्ध या नगरात परराष्ट्रीय व इस्राएली लोक यांच्याबरोबर हेरोद व पंतय पिलात एकत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27043', '44', '4', '28', 'यासाठी की जे काही घडावे म्हणून तुझ्या हाताने व तुझ्या इच्छेने पूर्वी नेमले होते ते त्यांनी करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27044', '44', '4', '29', 'तर हे प्रभू, आता तू त्यांच्या धमकावण्याकडे पाहा आणि तुझ्या दासांनी पूर्ण धैर्याने तुझे वचन बोलावे असे दान दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27045', '44', '4', '30', 'तू आपला हात लोकांस निरोगी करण्यास पुढे करीत असता असे कर तुझा पवित्र सेवक येशू याच्या नावाने चमत्कार व अद्भूते घडावी असे ही कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27046', '44', '4', '31', 'आणि त्यांनी प्रार्थना केल्यावर ज्या जागेमध्ये ते एकत्र जमले होते ती हालली, आणि ते सर्व पवित्र आत्म्याने पूर्ण होऊन, देवाचे वचन धैर्याने बोलू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27047', '44', '4', '32', '¶ तेव्हा विश्वास ठेवणाऱ्यांचा समुदाय एक मनाचा व एकजिवाचा होता: आणि कोणीही आपल्या मालमत्तेतील काही आपले स्वतःचे आहे असे म्हणत नसे, तर त्यांचे सर्व पदार्थ सामाईक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27048', '44', '4', '33', 'आणि प्रेषित मोठ्या सामर्थ्याने, प्रभू येशूच्या पुनरुत्थानाविषयी साक्ष देत होते, आणि त्या सर्वावर मोठी कृपा होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27049', '44', '4', '34', 'त्यांतील कोणालाही काही उणे नव्हते, कारण जितके जमिनीचे किंवा घरांचे मालक होते तितक्यांनी ती विकली आणि विकलेल्या वस्तूंचे मोल आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27050', '44', '4', '35', 'आणि ते प्रेषितांच्या पायाशी ठेवले, मग जसजशी कोणाला गरज लागत असे, तसतसे ते प्रत्येकाला वाटून देत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27051', '44', '4', '36', '¶ आणि कुप्र बेटाचा रहिवासी लेवी योसेफ, ज्याला प्रेषितांनी बर्णबा, म्हणजे उत्तेजन पुत्र असे नाव दिले होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27052', '44', '4', '37', 'त्याची जमीन होती, ती त्याने विकून तिचा पैसा आणून प्रेषितांच्या पायाशी ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27053', '44', '5', '1', '¶ तेव्हा हनन्या नावाचा कोणी एक मनुष्य व त्याची पत्नी सप्पीरा यांनी आपली मालमत्ता विकली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27054', '44', '5', '2', 'मग त्याने त्या किंमतीतून काही भाग पत्नीच्या संमतीने ठेवून घेतला, आणि काही भाग आणून प्रेषितांच्या पायाशी ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27055', '44', '5', '3', 'तेव्हा पेत्र म्हणाला, हनन्या, तू पवित्र आत्म्याशी लबाडी करावी आणि जमिनीच्या किंमतीतून काही ठेवून घ्यावे म्हणून सैतानाने तुझे मन का भरले आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27056', '44', '5', '4', 'ती होती तोपर्यंत तुझी स्वतःची नव्हती काय? आणि ती विकल्यानंतर त्याची आलेली किंमत तुझ्याच स्वाधीन नव्हते काय? ही गोष्ट तू आपल्या मनात का आणली? तू मनुष्याशी नाही, तर देवाशी लबाडी केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27057', '44', '5', '5', 'तेव्हा हनन्याने हे शब्द ऐकताच खाली पडून प्राण सोडला. आणि हे ऐकणाऱ्या सर्वांना मोठे भय प्राप्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27058', '44', '5', '6', 'तेव्हा काही तरूणांनी उठून त्यास गुंडाळले, व बाहेर नेऊन पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27059', '44', '5', '7', '¶ त्यानंतर सुमारे तीन तासांनतर त्याची पत्नी आत आली, पण जे झाले होते ते तिला समजले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27060', '44', '5', '8', 'तेव्हा पेत्राने तिला म्हटले, “मला सांग तुम्ही एवढ्यालाच जमीन विकली काय.” आणि तिने म्हटले, “होय, एवढ्यालाच.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27061', '44', '5', '9', 'पण पेत्र तिला म्हणाला, “प्रभूच्या आत्म्याची परीक्षा पाहण्यास तुम्ही एकोपा का केला? पाहा ज्यांनी तुझ्या पतीला पुरले त्यांचे पाय दारापाशी आहेत, ते तुलाही उचलून बाहेर नेतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27062', '44', '5', '10', 'तेव्हा लागलेच तिने त्यांच्या पायाजवळ पडून प्राण सोडला, आणि तरूण आत आले तेव्हा ती मरण पावलेली; अशी आढळली आणि त्यांनी तिला बाहेर नेऊन तिच्या पतीजवळ पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27063', '44', '5', '11', 'आणि सर्व मंडळीला व ज्यांनी या गोष्टी ऐकल्या त्या सर्वांना मोठे भय प्राप्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27064', '44', '5', '12', '¶ तेव्हा प्रेषितांच्या हातून लोकांमध्ये पुष्कळ चमत्कार व अद्भूते घडत असत. आणि ते सर्व एकचित्ताने शलमोनाच्या द्वारमंडपात जमत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27065', '44', '5', '13', 'आणि अविश्वासी लोकांतला कोणी त्यांच्याशी मिळण्यास धजत नसे; तरी लोक त्यांना थोर मानीत असत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27066', '44', '5', '14', 'इतकेच नव्हे तर विश्वास धरणारे पुष्कळ पुरूष व स्त्रिया यांचे समुदाय प्रभूला मिळत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27067', '44', '5', '15', 'इतके चमत्कार घडले की लोकांनी दुखणेकऱ्यास उचलुन रस्त्यामध्ये आणले, आणि पेत्र जवळून येत असता त्याची सावली तरी त्यांच्यातील कोणावर पडावी म्हणून त्यांना बाजांवर व पलंगावर ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27068', '44', '5', '16', 'आणखी यरूशलेम शहराच्या, आसपासच्या चहूकडल्या गावांतील लोकांचे समुदाय रोग्यास व अशुद्ध आत्म्यांनी पिडलेल्यांस घेउन येत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27069', '44', '5', '17', '¶ तेव्हा महायाजक उठले आणि तो व त्याच्याबरोबर असलेले सर्व सदूकी पंथाचे लोक हे आवेशाने भरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27070', '44', '5', '18', 'आणि त्यांनी आपले हात प्रेषितांवर टाकून त्यांना सार्वजनिक बंदिशाळेत ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27071', '44', '5', '19', 'परंतु त्यारात्री प्रभूच्या दूताने तुरुंगाचे दरवाजे उघडले व त्यांना बाहेर आणून म्हटले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27072', '44', '5', '20', '“जा, आणि परमेश्वराच्या भवनात उभे राहून या जीवनाचा सर्व संदेश लोकांस सांगा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27073', '44', '5', '21', '¶ हे ऐकून उजाडताच ते परमेश्वराच्या भवनामध्ये जाऊन शिक्षण देऊ लागले, इकडे महायाजक व त्यांच्याबरोबर जे होते त्यांनी येऊन न्यायसभा व इस्राएल लोकांचे संपूर्ण वडीलमंडळ एकत्र बोलावले, आणि त्यांना आणण्यास बंदिशाळेकडे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27074', '44', '5', '22', 'पण तिकडे गेलेल्या शिपायांना ते तुरुंगात सापडले नाहीत, म्हणून त्यांनी परत येऊन सांगितले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27075', '44', '5', '23', '“बंदिशाळा चांगल्या व्यवस्थेने बंद केलेली आणि दरवाजांपाशी पहारेकरी उभे राहिलेले आम्हास आढळले, परंतु तुरुंग उघडल्यावर आम्हास आत कोणी सापडले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27076', '44', '5', '24', 'हे वर्तमान ऐकून याचा काय परिणाम होईल, ह्याविषयी परमेश्वराच्या भवनाचा सरदार व मुख्य याजक लोक घोटाळ्यात पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27077', '44', '5', '25', 'इतक्यात कोणीतरी येऊन त्यांना असे सांगितले, पाहा, “ज्या मनुष्यास तुम्ही तुरुंगात ठेवले होते ते तर परमेश्वराच्या भवनात उभे राहून लोकांस शिक्षण देत आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27078', '44', '5', '26', 'तेव्हा सरदाराने शिपायांसह जाऊन त्यांना जुलूम न करता आणले, कारण लोक आपणाला दगडमार करतील, असे त्यांना भय वाटत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27079', '44', '5', '27', '¶ त्यांनी त्यांना आणून न्यायसभेपुढे उभे केले, तेव्हा महायाजकाने त्यांना विचारले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27080', '44', '5', '28', '“या नावाने शिक्षण देऊ नका, असे आम्ही तुम्हास निक्षून सांगितले होते की नाही, तरी पाहा, तुम्ही आपल्या शिकवणीने यरूशलेम शहर भरून टाकले आहे आणि या मनुष्याच्या रक्तपाताचा दोष आमच्यावर आणू पाहत आहात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27081', '44', '5', '29', 'परंतु पेत्राने व इतर प्रेषितांनी उत्तर दिले, “आम्ही मनुष्यांपेक्षा देवाची आज्ञा मानली पाहिजे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27082', '44', '5', '30', 'ज्या येशूला तुम्ही वधस्तंभावर टांगून मारले, त्यास आपल्या पूर्वजांच्या देवाने उठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27083', '44', '5', '31', 'त्याने इस्राएलाला पश्चात्ताप व पापांची क्षमा ही देणगी देण्याकरता देवाने त्यास आपल्या उजव्या हाताशी अधिपती व तारणारा असे उच्चपद दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27084', '44', '5', '32', 'या गोष्टीविषयी आम्ही साक्षी आहोत आणि देवाने आपल्या आज्ञा पाळणाऱ्यांना जो पवित्र आत्मा दिला, आहे तो सुध्दा साक्षी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27085', '44', '5', '33', '¶ हे ऐकून ते चिडून गेले आणि त्यांना जिवे मारण्याचा विचार करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27086', '44', '5', '34', 'परंतु सर्व लोकांनी प्रतिष्ठित मानलेला गमलियेल नावाचा एक परूशी शास्त्राध्यापक होता, त्याने न्यायसभेत उभे राहून त्या मनुष्यांना थोडा वेळ बाहेर पाठवण्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27087', '44', '5', '35', 'मग तो त्यांना म्हणाला, “अहो इस्राएल लोकांनो, तुम्ही या मनुष्यांचे काय करणार ह्याविषयी जपून असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27088', '44', '5', '36', 'कारण काही दिवसांपूर्वी, थुदास हा पुढे येऊन मी कोणीतरी आहे, असे म्हणू लागला, त्यास सुमारे चारशे माणसे मिळाली. तो मारला गेला आणि जितके त्यास मानत होते त्या सर्वाची दाणादाण होऊन ते नाहीसे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27089', '44', '5', '37', 'त्याच्यामागून गालीलकर यहूदा नावनिशी होण्याच्या दिवसात पुढे आला व त्याने पुष्कळ लोकांस फितवून आपल्या नादी लावले त्याचाही नाश झाला. व जितके त्यास मानत होते त्या सर्वांची पांगापांग झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27090', '44', '5', '38', 'म्हणून मी तुम्हास आता सांगतो, या मनुष्यांपासून दूर राहा व त्याना जाऊ द्या कारण हा बेत किंवा हे कार्य मनुष्याचे असल्यास नष्ट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27091', '44', '5', '39', 'परंतु ते देवाचे असल्यास तुम्हास ते नष्ट करता यावयाचे नाही, तुम्ही मात्र देवाचे विरोधी ठराल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27092', '44', '5', '40', '¶ तेव्हा त्यांनी त्याचे सांगणे मान्य केले, त्यांनी प्रेषितांना बोलावून त्यांना मारहाण केली आणि येशूच्या नावाने बोलू नका असे निक्षून सांगून त्यांना सोडून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27093', '44', '5', '41', 'ते तर त्या नावासाठी आपण अपमानास पात्र ठरविण्यांत आलो म्हणून आनंद करीत न्यायसभेपुढून निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27094', '44', '5', '42', 'आणि दररोज, परमेश्वराच्या भवनात व घरोघर शिकवण्याचे, व येशू हाच ख्रिस्त आहे ही सुवार्ता गाजविण्याचे त्यांनी सोडले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27095', '44', '6', '1', '¶ त्या दिवसात शिष्यांची संख्या वाढत चालली असता, ग्रीक बोलणारे यहूदी लोक आणि इब्री बोलणारे यहूदी लोक यांच्यामध्ये कुरकुर सुरू झाली, कारण रोजच्या वाटणीत त्याच्या विधवांची उपेक्षा होत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27096', '44', '6', '2', 'तेव्हा बारा प्रेषितांनी शिष्यगणाला बोलावून म्हटले, “आम्ही देवाचे वचन सांगण्याचे सोडून भोजनाची सेवा करावी हे ठीक नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27097', '44', '6', '3', 'तर बंधुजनहो, तुम्ही आपल्यामधून पवित्र आत्म्याने व ज्ञानाने पूर्ण असे सात, प्रतिष्ठीत पुरूष शोधून काढा, त्यांना आम्ही या कामावर नेमू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27098', '44', '6', '4', 'म्हणजे, आम्ही स्वतः प्रार्थनेत व वचनाच्या सेवेत तत्पर राहू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27099', '44', '6', '5', 'ही गोष्ट सर्व लोकांस पसंत पडली. आणि त्यांनी विश्वासाने व पवित्र आत्म्याने पूर्ण असा पुरूष स्तेफन, आणि फिलीप्प, प्रखर, नीकलाव तीमोन, पार्मिना व यहूदी मतानुसारी नीकलाव अंत्युखीयकर ह्यांची निवड केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27100', '44', '6', '6', 'त्यांना त्यांनी प्रेषितांसमोर उभे केले, आणि त्यांनी प्रार्थना करून त्यांच्यावर हात ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27101', '44', '6', '7', '¶ मग देवाच्या वचनाचा प्रसार होत गेला यरूशलेम शहरात शिष्यांची संख्या फार वाढत गेली; याजकवर्गातीलही पुष्कळ लोकांनी या विश्वासास मान्यता दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27102', '44', '6', '8', '¶ स्तेफन कृपा व सामर्थ्य ह्यांनी पूर्ण होऊन, लोकात मोठी अद्भूते व चिन्हे करत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27103', '44', '6', '9', 'तेव्हा सिबिर्तिन नामक लोकांच्या सभास्थानातील काहीजण तसेच कुरेनेकर व आलेक्सांद्रिये नगरातील काही लोक, आणि किलिकिया व आशिया. प्रांतातील काही लोक उठले आणि स्तेफनाबरोबर वादविवाद करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27104', '44', '6', '10', 'पण तो ज्या ज्ञानाने व ज्या आत्म्याने बोलत होता त्यांना त्यांच्याने तोंड देववेना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27105', '44', '6', '11', 'तेव्हा त्यांनी काही लोकांची गुप्तपणे मने वळवली, “आम्ही स्तेफनाला मोशेविरूद्ध व देवाविरूद्ध दुर्भाषण करताना ऐकले असे म्हणण्यास पढविले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27106', '44', '6', '12', 'आणि लोकांस, वडिलांस व नियमशास्त्राच्या शिक्षकांस चिथवले, त्यांनी स्तेफनावर चाल करून त्यास धरून न्यायसभेपुढे नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27107', '44', '6', '13', 'आणि त्यांनी खोटे साक्षीदार उभे केले, ते म्हणाले, “हा मनुष्य या पवित्र स्थानाच्या व नियमशास्त्राच्या विरूद्ध दुर्भाषण करण्याचे सोडत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27108', '44', '6', '14', 'कारण आम्ही त्यास असे बोलताना ऐकले, हा नासोरी येशू हे स्थान मोडून टाकील आणि मोशेने आम्हास लावून दिलेल्या चालीरीती बदलून टाकील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27109', '44', '6', '15', 'तेव्हा न्यायसभेत बसलेले सर्वजण त्याच्याकडे निरखून पाहत असता त्यांना त्याचे मुख देवदूताच्या मुखासारखे दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27110', '44', '7', '1', '¶ महायाजक म्हणाला, “या गोष्टी अशाच आहेत काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27111', '44', '7', '2', 'तेव्हा तो म्हणाला, “बंधुजनहो व वडिलांनो, ऐका, आपला पूर्वज अब्राहाम हारान प्रांतात जाऊन राहण्यापूर्वी मेसोपटेम्या देशात असता गौरवशाली देवाने त्यास दर्शन दिले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27112', '44', '7', '3', 'व म्हटले, “तू आपला देश व आपले नातलग सोडून मी तुला दाखवीन त्या देशात जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27113', '44', '7', '4', 'तेव्हा तो खास्द्यांच्या देशातून निघून हारान नगरात जाऊन राहिला; मग त्याचा पिता मरण पावल्यावर देवाने त्यास तेथून काढून सध्या तुम्ही राहता त्या देशात आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27114', '44', '7', '5', 'पण त्यामध्ये त्यास वतन दिले नाही, पाऊल भर देखील जमीन दिली नाही. त्यास मूलबाळ नसताही देवाने त्यास अभिवचन दिले की, हा देश तुला व तुझ्यामागे तुझ्या संततीला वतन असा देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27115', '44', '7', '6', 'देवाने आणखी असे सांगितले त्याची संतती परदेशात जाऊन काही काळ राहतील, आणि ते लोक त्यांना दास करून चारशे वर्षे वाईटाने वागवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27116', '44', '7', '7', '‘ज्या राष्ट्राच्या दास्यात ते असतील त्यांचा न्याय मी करीन’ आणि त्यानंतर ते तेथून निघून ‘या स्थळी माझी उपासना करतील,’ असे देवाने म्हटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27117', '44', '7', '8', 'त्याने अब्राहामाला सुंतेचा करार लावून दिला हा करार झाल्यानंतर अब्राहामाला इसहाक झाला, त्याची त्याने आठव्या दिवशी सुंता केली मग इसहाकाला याकोब झाला व याकोबाला बारा कुलपती झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27118', '44', '7', '9', '¶ नंतर कुलपतींनी हेव्यामुळे योसेफाला मिसर देशात विकून टाकले, पण देव त्याच्याबरोबर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27119', '44', '7', '10', 'त्याने त्यास त्याच्यावरील सर्व संकटातून सोडवले, आणि मिसर देशाचा राजा फारो याच्यासमोर त्यास कृपापात्र व ज्ञानी असे केले. म्हणून फारोने त्यास मिसर देशावर व आपल्या सर्व घरावर अधिकारी नेमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27120', '44', '7', '11', 'मग सर्व मिसर: आणि कनान या देशात दुष्काळ पडून त्यांच्यावर जबर संकट आले आणि आपल्या पूर्वजांना अन्न मिळेनासे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27121', '44', '7', '12', 'तेव्हा मिसर देशात धान्य आहे, हे ऐकून याकोबाने तुमच्याआमच्या पूर्वजांना पहिल्या खेपेस पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27122', '44', '7', '13', 'मग दुसऱ्या खेपेस योसेफाने आपल्या भावांना ओळख दिली; आणि योसेफाचे कूळ फारो राजाला कळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27123', '44', '7', '14', 'तेव्हा योसेफाने आपला पिता याकोब व आपले सगळे नातलग, म्हणजे पंचाहत्तर माणसे ह्यांना बोलावून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27124', '44', '7', '15', 'ह्याप्रमाणे याकोब मिसर देशात गेला; आणि तेथे तो, व आपले पूर्वजही मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27125', '44', '7', '16', 'त्यांना शखेमात नेले आणि जी कबर अब्राहामाने शखेमात हमोराच्या पुत्रांपासून रोख रुपये देऊन विकत घेतली होती तिच्यात त्यांना पुरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27126', '44', '7', '17', '¶ मग देवाने अब्राहामाला जे अभिवचन दिले होते ते पूर्ण होण्याचा समय जसजसा जवळ आला, तसतसे ते लोक मिसर देशात वाढून संख्येने पुष्कळ झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27127', '44', '7', '18', 'योसेफाची माहिती नसलेला असा दुसरा राजा मिसर देशाच्या गादीवर बसेपर्यंत असे चालले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27128', '44', '7', '19', 'हाच राजा आपल्या लोकांबरोबर कपटाने वागला आणि त्यांची बालके जगू नयेत, म्हणून ती बाहेर टाकून देण्यास त्याने त्यांना भाग पाडले असे त्याने आपल्या पूर्वजांना छळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27129', '44', '7', '20', 'त्या काळात मोशेचा जन्म झाला, तो देवाच्या दृष्टीने अतिशय सुंदर होता; त्याचे पालनपोषण तीन महिने पर्यंत त्याच्या पित्याच्या घरी झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27130', '44', '7', '21', 'मग त्यास बाहेर टाकून देण्यात आले असता, फारोच्या कन्येने त्यास घेउन आपला मुलगा म्हणून त्यास वाढवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27131', '44', '7', '22', 'मोशेला मिसरी लोकांचे सर्व ज्ञान शिकला; आणि तो भाषणात व कामात पराक्रमी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27132', '44', '7', '23', '¶ मग तो जवळ जवळ चाळीस वर्षाचा झाला, तेव्हा आपले बांधव म्हणजे इस्राएलाचे संतान ह्यांची भेट घ्यावी असे त्याच्या मनात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27133', '44', '7', '24', 'तेव्हा मोशेने इस्राएलातील कोणाएकावर अन्याय होत आहे, असे पाहून या जाचलेल्या मनुष्याचा कैवार घेतला आणि मिसऱ्याला मारून त्याचा सूड घेतला:');
INSERT INTO `bible_verses_mr_irv` VALUES ('27134', '44', '7', '25', 'तेव्हा देव त्याच्या हातून त्याच्या बांधवाची सुटका करत आहे हे त्यांना समजले असेल असे त्यास वाटले होते, पण ते त्यांना समजले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27135', '44', '7', '26', 'मग दुसऱ्या दिवशी कोणी इस्राएली भांडत असता तो त्यांच्यापुढे आला व त्यांचा समेट करू लागला; तो म्हणाला, ‘गृहस्थांनो, तुम्ही बांधव; आहात एकमेकांवर अन्याय का करता?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27136', '44', '7', '27', 'तेव्हा जो आपल्या शेजाऱ्यावर अन्याय करत होता, तो त्यास ढकलून देऊन म्हणाला, ‘तुला आमच्यावर अधिकारी व न्यायाधीश कोणी केले?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27137', '44', '7', '28', 'काल तू मिसऱ्याला ठार मारले, तसे मलाही मारायला पाहतोस काय?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27138', '44', '7', '29', 'हे शब्द ऐकताच मोशे पळून गेला आणि मिद्यान देशात परदेशी होऊन राहिला; तेथे त्यास दोन पुत्र झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27139', '44', '7', '30', '¶ मग चाळीस वर्षे भरल्यावर, सीनाय पर्वताच्या रानात एका झुडपातील अग्निज्वालेत एक देवदूत त्याच्या दृष्टीस पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27140', '44', '7', '31', 'मग मोशेने अग्निज्वालाचे दृष्य पाहिल्यावर, तो फार आश्चर्यचकित झाला; आणि हे दृष्य पाहण्यासाठी तो जवळ गेला, तेव्हा प्रभूची वाणी झाली की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27141', '44', '7', '32', '‘मी तुझ्या पूर्वजांचा देव, अब्राहामाचा देव, इसहाकाचा देव, व याकोबाचा देव आहे.’ तेव्हा मोशे थरथर कापला व त्यास तिकडे पाहण्याचे धैर्य झाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27142', '44', '7', '33', 'कारण प्रभूने त्यास म्हटले, ‘तू आपल्या पायातले जोडे काढ, कारण ज्या जागेवर तू उभा आहेस ती पवित्र भूमी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27143', '44', '7', '34', 'मिसर देशातल्या माझ्या लोकांची विपत्ती मी खरोखर पाहिली आहे; त्यांचे हुंदके मी ऐकले आहेत आणि त्यांना सोडवून घेण्यासाठी मी उतरलो आहे; तर आता चल, मी तुला मिसर देशात पाठवतो.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27144', '44', '7', '35', '¶ तुला अधिकारी व न्यायाधीश कोणी केले, असे म्हणून, ‘ज्या मोशेला त्यांनी झिडकारले होते?’ त्यालाच झुडपात दर्शन झालेल्या देवदूताच्या हस्ते, देवाने अधिकारी व मुक्तिदाता म्हणून पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27145', '44', '7', '36', 'मिसर देशात, तांबड्या समुद्रात, व रानात चाळीस वर्षे अद्भूत कृत्ये करून व चिन्हे दाखवून त्या लोकांस बाहेर नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27146', '44', '7', '37', 'तोच मोशे इस्राएल लोकांस म्हणाला, ‘देव तुमच्या बांधवामधून, माझ्यासारखा संदेष्टा तुमच्यासाठी उत्पन्न करील.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27147', '44', '7', '38', 'रानातील मंडळीमध्ये सीनाय पर्वतावर त्याच्याशी बोलणाऱ्या देवदूताबरोबर आणि आपल्या पूर्वजांबरोबर जो होता तो हाच होय. त्यालाच आपल्याला देण्याकरता जिवंत वचने मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27148', '44', '7', '39', 'त्याचे ऐकण्याची आपल्या पूर्वजांची इच्छा नव्हती; तर त्यांनी त्यास धिक्कारले व आपले अंतःकरण मिसर देशाकडे फिरवून.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27149', '44', '7', '40', 'ते अहरोनाला म्हणाले, ‘आमच्यापुढे चालतील अशा देवता आम्हास करून दे. कारण ज्याने आम्हास मिसर देशातून आणले त्या मोशेचे काय झाले, हे आम्हास कळत नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27150', '44', '7', '41', 'मग त्या दिवसात त्यांनी वासराची मूर्ती बनवली, व तिच्यापुढे ‘यज्ञ करुन’ आपल्या हातच्या कृतीबद्दल आनंदोत्सव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27151', '44', '7', '42', 'तेव्हा देवाने त्यांच्याकडे पाठ फिरवली आणि त्यांना आकाशातील सेनागणाची पूजा करण्यास सोडून दिले; ह्याविषयी संदेष्ट्यांच्या पुस्तकात लिहीले आहे ‘हे इस्राएलाच्या घराण्या, तुम्ही चाळीस वर्षे अरण्यात बलिदाने व यज्ञ मला केलेत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27152', '44', '7', '43', '¶ मोलखाचा मंडप व रेफान दैवतांचा तारा म्हणजे पुजण्याकरता: तुम्ही ज्या प्रतिमा केल्या त्या तुम्ही उचलून घेतल्या; मीही तुम्हास बाबेलच्या पलिकडे नेऊन ठेवीन.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27153', '44', '7', '44', '¶ तू जो नमुना पाहिलास त्याप्रमाणे साक्षीचा मंडप कर, असे ज्याने मोशेला सांगितले, त्याने नेमल्याप्रमाणे तो मंडप रानात आपल्या पूर्वजांचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27154', '44', '7', '45', 'जी राष्ट्रे देवाने त्यांच्यासमोरून घालवली, त्यांचा देश आपल्या ताब्यात घेतला, तेव्हा तो मिळालेला मंडप त्यांनी यहोशवाबरोबर त्या देशात आणिला. आणि दाविदाच्या काळापर्यंत परंपरेने तसाच ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27155', '44', '7', '46', 'दाविदावर देवाची कृपादृष्टी झाली; आणि त्याने याकोबाच्या घराण्यासाठी वस्तीस्थान मिळविण्याची विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27156', '44', '7', '47', 'आणि शलमोनाने त्याच्यासाठी घर बांधले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27157', '44', '7', '48', 'तथापि जो परात्पर तो हातांनी बांधलेल्या घरात राहत नाही; संदेष्ट्याने म्हणले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27158', '44', '7', '49', '¶ प्रभू म्हणतो, ‘आकाश माझे राजासन आहे, पृथ्वी माझे पादासन आहे. तुम्ही माझ्यासाठी कशा प्रकारचे घर बांधणार? किंवा माझ्या विसाव्याचे स्थान कोणते?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27159', '44', '7', '50', 'माझ्या हाताने या सर्व वस्तू केल्या नाहीत काय?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27160', '44', '7', '51', '¶ अहो ताठ मानेच्या आणि हृदयांची व कानांची सुंता न झालेल्या, लोकांनो तुम्ही तर पवित्र आत्म्याला; सर्वदा विरोध करता जसे तुमचे पूर्वज तसेच तुम्हीही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27161', '44', '7', '52', 'ज्याचा पाठलाग तुमच्या पूर्वजांनी केला नाही असा संदेष्ट्यांमध्ये कोणी झाला का? ज्यांनी त्या नीतिमान पुरूषाच्या आगमनाविषयी पूर्वी सांगितले त्यांना त्यांनी जिवे मारले; आणि आता त्यास धरून देणारे व जिवे मारणारे तुम्ही निघाला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27162', '44', '7', '53', 'अशा तुम्हास देवदूतांच्या योगे योजलेले नियमशास्त्र प्राप्त झाले होते, पण तुम्ही ते पाळले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27163', '44', '7', '54', '¶ त्याचे भाषण ऐकणाऱ्या सभेतील सभासदांच्या अंतःकरणास इतके झोंबले, ते दातओठ खाऊ लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27164', '44', '7', '55', 'परंतु पवित्र आत्म्याने पूर्ण होऊन त्याने आकाशाकडे निरखून पाहिले, तेव्हा देवाचे तेज व देवाच्या उजवीकडे येशू उभा असलेला त्याच्या दृष्टीस पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27165', '44', '7', '56', 'आणि त्याने म्हटले, “पाहा, आकाश उघडलेले व मनुष्याचा पुत्र देवाच्या उजवीकडे उभा असलेला मला दिसत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27166', '44', '7', '57', 'तेव्हा ते मोठ्याने ओरडून, व कान बंद करीत, एकजुटीने त्याच्या अंगावर धावून गेले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27167', '44', '7', '58', 'मग ते त्यास शहराबाहेर घालवून दगडमार करू लागले: आणि साक्षीदारांनी आपली वस्त्रे शौल नावाच्या एका तरूणाच्या पायाजवळ ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27168', '44', '7', '59', 'ते दगडमार करीत असता स्तेफन प्रभूचा धावा करीत म्हणाला, “हे प्रभू येशू, माझ्या आत्म्याचा स्वीकार कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27169', '44', '7', '60', 'मग गुडघे टेकून तो मोठ्याने ओरडला, “हे प्रभू, हे पाप त्यांच्याकडे मोजू नको.” असे बोलून, तो मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27170', '44', '8', '1', '¶ स्तेफनाचा जो खून झाला त्यास शौलाची संमती होती. त्या दिवसापासून यरूशलेम शहर; येथील ख्रिस्ताच्या मंडळीचा मोठा छळ सुरू झाला, प्रेषितांशिवाय इतर सर्व विश्वास ठेवणारे शिष्य यहूदीया व शोमरोन प्रांताच्या, कानाकोपऱ्यात पांगून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27171', '44', '8', '2', 'काही धार्मिक मनुष्यांनी स्तेफनाला पुरले आणि त्याच्यासाठी त्यांनी फार शोक केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27172', '44', '8', '3', 'शौलाने ख्रिस्ताच्या मंडळीचा छळ करण्यास सुरुवात केली; तो घरोघर जाई विश्वास ठेवणारे पुरूष व स्त्रिया यांना धरून खेचून नेई, व तुरुंगात टाकीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27173', '44', '8', '4', '¶ विश्वास ठेवणारे सगळीकडे पांगले होते जेथे कोठे विश्वास ठेवणारे जात तेथे ते लोकांस सुवार्ता सांगत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27174', '44', '8', '5', 'फिलिप्प शोमरोन प्रांतातील एका शहरात गेला, त्याने ख्रिस्ताची घोषणा केली तेथील लोकांनी फिलिप्पाचे बोलणे ऐकले, व त्याने केलेले चमत्कार पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27175', '44', '8', '6', 'फिलिप्प जी चिन्हे करत असे व ज्या गोष्टी त्यांना सांगत असे, ते ती लक्षपूर्वक ऐकत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27176', '44', '8', '7', 'कारण ज्यांना अशुद्ध आत्मे लागले होते त्यांच्यातील पुष्कळांतून ते मोठ्याने ओरडून निघून गेले; तेथे बरेच लंगडे व अर्धांगवायू झालेले लोक बरे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27177', '44', '8', '8', 'यामुळे शहरातील लोक फार आनंदित झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27178', '44', '8', '9', '¶ शिमोन नावाचा मनुष्य त्या नगरात राहत होता, तो जादूचे प्रयोग करीत असे; त्याच्या प्रयोगामुळे शोमरोन प्रांतातील लोक आश्चर्यचकित होत असत, तो स्वतःला फार मोठा समजत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27179', '44', '8', '10', 'अगदी लहानापासून मोठ्यापर्यंत लोक लक्षपूर्वक त्याचे ऐकत, ते म्हणत असत, “देवाची महान शक्ती असे ज्याला म्हणतात तोच हा मनुष्य आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27180', '44', '8', '11', 'त्याने आपल्या जादूमुळे बराच काळपर्यंत लोकांस चकीत केले, असल्याने लोक त्याचे ऐकत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27181', '44', '8', '12', 'परंतु जेव्हा देवाचे राज्य व येशू ख्रिस्ताचे नाव ह्याविषयी फिलिप्पाने त्या लोकांस सुवार्ता सांगत असता त्यांनी त्याच्यावर विश्वास ठेवला, त्याचवेळी त्यांनी बाप्तिस्मा घेतला, त्यांच्यात जसे पुरूष होते तशा स्त्रियाही होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27182', '44', '8', '13', 'स्वतः शिमोनाने विश्वास ठेवला: आणि त्याचा बाप्तिस्मा झाल्यावर, तो फिलिप्पबरोबर राहू लागला; आणि झालेले चमत्कार आणि अद्भूत चिन्हे पाहून, शिमोन आश्चर्याने थक्क झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27183', '44', '8', '14', '¶ यरूशलेम शहरामधील प्रेषितांनी हे ऐकले की शोमरोनातील लोकांनी देवाच्या वचनाचा स्वीकार केला, म्हणून पेत्र व योहान यांना प्रेषितांनी शोमरोनातील लोकांकडे पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27184', '44', '8', '15', 'पेत्र व योहान जेव्हा आले, तेव्हा त्यांनी शोमरोनी विश्वास ठेवणाऱ्यांना पवित्र आत्मा मिळावा म्हणून, प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27185', '44', '8', '16', 'या लोकांचा प्रभू येशूच्या नावात बाप्तिस्मा झाला होता, परंतु पवित्र आत्मा अजून त्यांच्यावर आला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27186', '44', '8', '17', 'मग पेत्र व योहान यांनी त्यांच्या डोक्यावर हात ठेवला, आणि त्यांना पवित्र आत्मा मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27187', '44', '8', '18', 'शिमोनाने पाहिले की, प्रेषितांच्या हात ठेवण्याने लोकांस पवित्र आत्मा मिळाला तेव्हा शिमोनाने प्रेषितांना पैसे देऊ करून म्हटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27188', '44', '8', '19', '“मी ज्याच्यावर हात ठेवीन त्यास पवित्र आत्मा मिळेल, असा अधिकार मलासुद्धा द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27189', '44', '8', '20', 'पेत्र शिमोनाला म्हणाला, “तुझा व तुझ्या पैशाचा नाश होवो; कारण, देवाचे दान पैशाच्या बळावर विकत घेण्याचा तू विचार केला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27190', '44', '8', '21', 'या कामात तू आमचा सहभागी होऊ शकणार नाहीस, कारण तुझे अंतःकरण देवासमोर योग्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27191', '44', '8', '22', 'तू ज्या या वाईट गोष्टी केल्या आहेत, त्यासाठी पश्चात्ताप कर, प्रभूला प्रार्थना कर, कदाचित तुइया अंतःकरणातील कल्पनेची तो तुला क्षमा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27192', '44', '8', '23', 'कारण तुझ्या मनात कटू मत्सर भरलेला आहे व तू पापाच्या बंधनात आहेस, हे मला दिसून आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27193', '44', '8', '24', 'शिमोनाने उत्तर दिले, तुम्ही सांगितले त्यातले काही माझ्यावर येऊ नये म्हणून तुम्हीच प्रभूकडे माझ्यासाठी प्रार्थना करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27194', '44', '8', '25', '¶ नंतर पेत्र व योहान ह्यांनी आपली साक्ष लोकांस देऊन, “प्रभूचे वचन गाजवल्यावर ते यरूशलेम शहरास परत आले, परत येताना वाटेत त्यांनी अनेक शोमरोनी गावांत सुवार्ता सांगितली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27195', '44', '8', '26', '¶ परमेश्वराचा दूत फिल्लीपाशी बोलला तो म्हणाला, “ऊठ आणि यरूशलेम शहराहून गज्जा शहराकडे जाते त्या वाटेने दक्षिणेकडे जा.” तो रस्ता वाळवंटातून जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27196', '44', '8', '27', 'मग तो उठला. व गेला, रस्त्यात त्यास एक इथिओपियाचा मनुष्य भेटला, तो मनुष्य षंढ होता, तो इथिओपियाच्या कांदके राणीकडे उच्च पदावर अधिकारी म्हणून कामाला होता. तो राणीच्या खजिन्याचा मुख्य होता, तो यरूशलेम शहरास उपासना करण्यासाठी गेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27197', '44', '8', '28', 'आता तो परत जाताना आपल्या रथात बसून यशया संदेष्टयाचा ग्रंथ वाचत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27198', '44', '8', '29', 'पवित्र आत्मा फिलिप्पाला म्हणाला, “त्या रथाजवळ जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27199', '44', '8', '30', 'मग फिलिप्प त्या रथाजवळ धावत धावत गेला, तेव्हा त्याने त्यास यशया संदेष्ट्याचा ग्रंथ वाचताना ऐकले, फिलिप्प त्यास म्हणाला, “तुम्ही जे वाचत आहात ते तुम्हास समजते काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27200', '44', '8', '31', 'तो अधिकारी म्हणाला, “मला हे कसे, समजेल कोणीतरी याचा उलगडा करून मला सांगायला हवे?” आणि त्याने फिलिप्पाला रथात चढून आपल्यापाशी बसण्यास बोलावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27201', '44', '8', '32', '¶ शास्त्रलेखातील जो भाग तो वाचत होता तो भाग पुढीलप्रमाणे होता, “वधावयला घेऊन जात असलेल्या मेंढरासारखा तो होता; लोकर कातरणाऱ्यांपुढे गप्प राहणाऱ्या कोकरांप्रमाणे तो शांत राहिला, त्याने आपले तोंड उघडले नाही:');
INSERT INTO `bible_verses_mr_irv` VALUES ('27202', '44', '8', '33', 'त्यास लज्जित केले गेले त्याच्या लीन अवस्थेत त्यास न्याय मिळाला नाही: त्याच्या पिढीचे वर्णन कोण करील? कारण पृथ्वीवरील त्याचे जीवन संपविले गेले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27203', '44', '8', '34', 'तो अधिकारी फिलिप्पाला म्हणाला, “कृपाकरून मला सांगा, हे कोणाविषयी बोलतो आहे? तो स्वतःविषयी बोलत आहे, की दुसऱ्या कोणाविषयी बोलत आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27204', '44', '8', '35', 'मग फिलिप्पाने तोंड उघडले; व शास्त्रलेखातील यशया संदेष्ट्याच्या भागापासून सुरुवात करून येशूविषयीची सुवार्ता त्यास सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27205', '44', '8', '36', 'ते दोघे प्रवास करीत असताना, एका तळ्याजवळ आले; तेव्हा अधिकारी म्हणाला, “पाहा, येथे पाणी आहे; माझा बाप्तिस्मा करायला कोणती अडचण आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27206', '44', '8', '37', 'फिलिप्पाने म्हटले, जर आपण आपल्या सर्व अंतःकरणाने विश्वास धरता तर योग्य आहे, त्याने उत्तर दिले, येशू ख्रिस्त देवाचा पुत्र आहे असा मी विश्वास धरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27207', '44', '8', '38', 'आणि षंढाने रथ थांबविण्याची आज्ञा केली, नंतर फिलिप्प व षंढ हे दोघे उतरून पाण्यात गेले, आणि फिलिप्पाने त्याचा बाप्तिस्मा केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27208', '44', '8', '39', 'ते जेव्हा पाण्याबाहेर आले, तेव्हा प्रभूच्या आत्म्याने फिलिप्पाला दूर नेले; आणि त्या अधिकाऱ्याला फिलिप्प पुन्हा दिसला नाही, पण तो अधिकारी पुढे तसाच मोठ्या आनंदाने प्रवास करीत घरी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27209', '44', '8', '40', 'आपण अजोत नगरात आहोत. असे फिलिप्पाला दिसून आले आणि पुढे जात असताना जी जी गावे लागली त्या सर्व गावात त्याने सुवार्ता सांगितली, नंतर तो कैसरीया शहरास गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27210', '44', '9', '1', '¶ शौल यरूशलेम शहरामध्ये प्रभूच्या अनुयायांना अजूनही धमकावण्याचा व जिवे मारण्याचा प्रयत्न करीत होता, म्हणून तो महायाजकाकडे गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27211', '44', '9', '2', 'शौलाने दिमिष्क येथील सभास्थानातील महायाजकाकडून ख्रिस्ताच्या अनुयायांना पकडण्यासाठी अशी अधिकारपत्रे मागितली की, जर त्यास तेथे कोणी ‘तो मार्ग’ अनुसरणारा, मग तो पुरूष असो अथवा स्त्री, सापडले तर त्याने त्यांना बांधून यरूशलेम शहरास आणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27212', '44', '9', '3', 'मग शौल दिमिष्काजवळ आला तेव्हा एकाएकी, आकाशातून फारच प्रखर प्रकाश त्याच्याभोवती चमकला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27213', '44', '9', '4', 'शौल जमिनीवर पडला आणि एक वाणी त्याच्याशी बोलताना त्याने ऐकली, ‹“शौला, शौला, तू माझा छळ का करतोस?”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27214', '44', '9', '5', 'शौल म्हणाला, “प्रभू तू कोण आहेस?” ती वाणी म्हणाली, ‹“मी येशू आहे, ज्याचा तू छळ करीत आहेस तो मीच आहे;›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27215', '44', '9', '6', '‹आता ऊठ, आणि नगरात जा, तुला काय करायचे आहे, ते तुला तेथे कोणीतरी सांगेल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27216', '44', '9', '7', 'जी माणसे शौलाबोबर प्रवास करीत होती, ती तेथेच स्तब्ध उभी राहिली त्या लोकांनी आवाज ऐकला, पण त्यांना कोणी दिसले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27217', '44', '9', '8', 'शौल जमिनीवरून उठला, त्याने डोळे उघडले, पण त्यास काहीच दिसेना, म्हणून जे लोक त्याच्याबरोबर होते त्यांनी त्याचा हात धरून त्यास दिमिष्क शहरात नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27218', '44', '9', '9', 'तीन दिवसांपर्यंत शौलाला काहीच दिसत नव्हते, त्याने काही खाल्ले किंवा प्याले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27219', '44', '9', '10', '¶ दिमिष्कांमध्ये येशूचा एक शिष्य होता त्याचे नाव हनन्या होते; प्रभू त्याच्याशी एका दृष्टांतात बोलला तो म्हणाला, ‹“हनन्या.”› हनन्याने उत्तर दिले, “मी इथे आहे, प्रभू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27220', '44', '9', '11', 'प्रभू हनन्याला म्हणाला, ‹“ऊठ आणि नीट नावाच्या रस्त्यावर जा, तेथे यहूदाचे घर शोध व तार्सस शहराहून आलेल्या शौल नावाच्या व्यक्तीबद्दल विचार सध्या तो तेथे आहे; व प्रार्थना करीत आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27221', '44', '9', '12', '‹शौलाने दृष्टांतात पाहिले की त्यामध्ये हनन्या नावाचा मनुष्य आपल्याकडे आला, असून आपल्यावर हात ठेवत आहे व त्यानंतर त्यास पुन्हा दृष्टी प्राप्त झाली, असे त्यास दिसले.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27222', '44', '9', '13', 'परंतु हनन्याने उत्तर दिले, “प्रभू, मी त्या मनुष्याविषयी अनेक लोकांच्या तोंडून ऐकले आहे; यरूशलेम शहरातील तुझ्या संतांशी तो किती वाईट रीतीने वागला हे मी ऐकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27223', '44', '9', '14', 'आणि आता जे तुझ्या नावावर विश्वास ठेवतात अशा लोकांस बांधून नेण्यासाठी मुख्य याजकांकडून अधिकारपत्र घेऊन हा शौल येथे आला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27224', '44', '9', '15', 'परंतु प्रभू म्हणाला, ‹“जा, राजांना आणि परराष्ट्रांना आणि इस्राएलाचे संतान यांच्यासमोर माझे नाव घेऊन जाण्याकरता तो माझे निवडलेले पात्र आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27225', '44', '9', '16', '‹माझ्या नावाकरीता ज्या गोष्टी त्यास सहन कराव्या लागतील त्या मी त्यास दाखवून देईन,”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27226', '44', '9', '17', 'हनन्या निघाला आणि यहूदाच्या घरी गेला, त्याने शौलाच्या डोक्यावर हात ठेवला आणि म्हटले, “शौल, भाऊ, प्रभू येशूने तुला इकडे येत असता रस्त्यावर दर्शन दिले त्यानेच मला तुझ्याकडे पाठवले, यासाठी की, तुला पुन्हा दृष्टी यावी व तू पवित्र आत्म्याने परिपूर्ण व्हावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27227', '44', '9', '18', 'लागलीच खपल्यासारखे काहीतरी शौलाच्या डोळ्यावरून खाली पडले, आणि त्यास पुन्हा दृष्टी आली शौल तेथून उठल्यावर त्याचा बाप्तिस्मा करण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27228', '44', '9', '19', 'नंतर त्याने अन्न सेवन केल्यावर त्याच्या अंगात शक्ती आली, शौल काही दिवस दिमिष्क येथील शिष्यांबरोबर राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27229', '44', '9', '20', 'यानंतर सरळ सभास्थानात जाऊन शौल येशूच्या नावाची घोषणा करू लागला, येशू हा देवाचा पुत्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27230', '44', '9', '21', 'ज्या लोकांनी शौलाचे बोलणे ऐकले त्या सर्वांना मोठे नवल वाटले ते म्हणाले, “यरूशलेम शहरातील ज्या लोकांचा येशूच्या नावावर विश्वास आहे, त्या सर्वाचा नाश करू पाहणारा हाच नाही काय? तो येशूच्या अनुयायांना अटक करण्यासाठी येथे आला आहे व तो त्यांना यरूशलेम शहरातील मुख्य याजकांसमोर उभे करणार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27231', '44', '9', '22', 'परंतु शौल अधिकाधिक सामर्थ्यशाली होत गेला, त्याने हे सिद्ध केले की, येशू हाच ख्रिस्त आहे आणि त्याचे पुरावे इतके सबळ होते. दिमिष्क येथील यहूदी त्याच्याबरोबर वाद घालू शकले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27232', '44', '9', '23', 'काही दिवसानंतर, यहूदी लोकांनी शौलाला जिवे मारण्याचा कट रचला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27233', '44', '9', '24', 'यहूदी रात्रंदिवस शहराच्या वेशीवर पहारा देत होते व शौलाला पकडण्याची वाट पाहत होते. त्यांना शौलाला ठार मारायचे होते, पण त्यांचा हा बेत शौलास समजला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27234', '44', '9', '25', 'एके रात्री शौलाने ज्यांना शिक्षण दिले होते अशा काही अनुयायांनी शहरातून जाण्यासाठी शौलाला मदत केली, अनुयायांनी शौलाला एका टोपलीत ठेवले, नंतर त्यांनी टोपली गावकुसावरून रात्रीच्या वेळी खाली सोडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27235', '44', '9', '26', '¶ नंतर शौल यरूशलेमे शहरास गेला तेथील विश्वास ठेवणाऱ्यांच्या परिवारात मिसळण्याचा त्याने प्रयत्न केला, पण ते त्यास घाबरत होते, त्यांचा विश्वासच बसत नव्हता, शौल खरोखर येशूचा शिष्य झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27236', '44', '9', '27', 'परंतु बर्णबाने शौलाचा स्वीकार केला व त्यास घेऊन प्रेषितांकडे गेला. बर्णबाने सांगितले की, शौलाने येशूला दिमिष्कच्या रस्त्यावर पाहिले आहे, येशू त्याच्याशी कसा बोलला हेही त्याने सविस्तरणे सांगितले, मग त्याने प्रेषितांना सांगितले की, येशूविषयीची सुवार्ता शौलाने मोठ्या धैर्याने दिमिष्क येथील लोकांस सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27237', '44', '9', '28', 'मग शौल अनुयायांसह तेथे राहिला, तो यरूशलेम शहरामध्ये सगळीकडे गेला. व धैर्याने प्रभूची सुवार्ता सांगू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27238', '44', '9', '29', 'शौल नेहमी ग्रीक भाषा बोलणाऱ्या यहूदी लोकांशी बोलत असे तो त्यांच्याशी वादविवाद करीत असे, पण ते त्यास मारण्याचा प्रयत्न करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27239', '44', '9', '30', 'जेव्हा बंधुजनांना हे कळाले तेव्हा त्यांनी त्यास कैसरीया येथे नेले, व नंतर तेथून त्यास तार्सास पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27240', '44', '9', '31', '¶ अशाप्रकारे सर्व यहूदिया, गालील प्रांत, शोमरोन या प्रदेशातील मंडळीस तेथे शांती लाभली; आणि, मंडळी पवित्र आत्म्याच्या सांत्वनेत व परमेश्वराच्या भयात वाढत गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27241', '44', '9', '32', 'मग असे झाले की, पेत्र यरूशलेम शहराच्या सभोवतालच्या गावामध्ये फिरला, लोद या गावामध्ये जे देवाचे पवित्रजन होते त्यांना भेटला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27242', '44', '9', '33', 'लोद येथे त्यास ऐनेयास नावाचा मनुष्य आढळला, त्याच्या अंगातून वारे गेल्याने तो पंगू झाला होता व आठ वर्षे अंथरुणाला खिळून होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27243', '44', '9', '34', 'पेत्र त्यास म्हणाला, “ऐनेयास, येशू ख्रिस्त तुला बरे करीत आहे; ऊठ, आपले अंथरुण नीट कर.” ऐनेयास ताबडतोब उभा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27244', '44', '9', '35', 'लोद येथे राहणाऱ्या सर्व लोकांनी आणि शारोनात राहणाऱ्यांनी त्यास पाहिले, तेव्हा ते सर्व प्रभूकडे वळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27245', '44', '9', '36', '¶ यापो शहरात येशूची एक शिष्या राहत होती, तिचे नाव तबिथा होते, (ग्रीक भाषेत तिचे नाव “दुर्कस” होते. त्याचा अर्थ हरीण) ती नेहमी लोकांसाठी चांगली कामे करीत असे गरीबांना दानधर्म करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27246', '44', '9', '37', 'जेव्हा पेत्र लोदमध्ये होता, तेव्हा तबिथा आजारी पडली व मरण पावली; लोकांनी तिला आंघोळ घालून व माडीवरच्या एका खोलीत ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27247', '44', '9', '38', 'यापो येथील शिष्यांनी ऐकले की, पेत्र लोदमध्ये आहे, लोद हे यापोजवळ आहे, म्हणून त्यांनी दोन माणसे पाठविली, त्यांनी त्यास विनंती केली, ते म्हणाले, “त्वरा करा, आमच्याकडे लवकर या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27248', '44', '9', '39', 'पेत्र तयार झाला व त्यांच्याबरोबर गेला, जेव्हा तो तेथे पोहोचला तेव्हा त्यांनी त्यास माडीवरच्या एका खोलीत नेले, सर्व विधवा स्त्रिया पेत्राभोवती उभ्या राहिल्या, त्या रडत होत्या, दुर्कस जिवंत असताना जे कपडे व झगे तिने तयार केले होते ते त्यांनी पेत्राला दाखवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27249', '44', '9', '40', 'पेत्राने खोलीतील सर्वांना बाहेर काढले त्याने गुडघे टेकून प्रार्थना केली आणि दुर्कसच्या शरीराकडे वळून तो म्हणाला, “तबिथा ऊठ” तेव्हा तिने डोळे उघडले, जेव्हा तिने पेत्राला पाहीले तेव्हा ती उठून बसली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27250', '44', '9', '41', 'त्याने तिला आपला हात देऊन उभे राहण्यास मदत केली, नंतर त्याने पवित्रजनांना आणि विधवा स्त्रियांना खोलीमध्ये बोलावले, त्याने तबिथाला त्यांना दाखवले, ती जिवंत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27251', '44', '9', '42', 'यापोमधील सर्व लोकांस हे समजले, यातील पुष्कळ लोकांनी प्रभूवर विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27252', '44', '9', '43', 'नंतर असे झाले की, तो यापोत शिमोन नावाच्या कोणाएका कातडे कमावणाऱ्या चांभाराच्या येथे बरेच दिवस राहीला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27253', '44', '10', '1', '¶ कर्नेल्य नावाचा मनुष्य कैसरीयामध्ये राहत होता, तो इटलीक नावाच्या पलटणीत शताधिपती होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27254', '44', '10', '2', 'कर्नेल्य हा भक्तीमान असून आपल्या कुटुंबासह देवाचे भय बाळगणारा होता; तो गोरगरिबांना पुष्कळसा दानधर्म करीत असे आणि तो नेहमी देवाची प्रार्थना करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27255', '44', '10', '3', 'एके दिवशी दुपारी तीन वाजण्याच्या सुमारास, कर्नेल्याला दृष्टांत झाला, त्याने तो स्पष्टपणे पाहिला, त्या दृष्टांतांत देवाचा एक दूत त्याच्याकडे आला आणि त्यास म्हणाला, “कर्नेल्या!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27256', '44', '10', '4', 'कर्नेल्य देवदूताकडे पाहून भयभीत होऊन आणि म्हणाला. “काय आहे, प्रभू?” देवदूत कर्नेल्याला म्हणाला, “देवाने तुझी प्रार्थना ऐकली आहे, ज्या गोष्टी तू गरीबांना दिल्या आहेत, त्या देवाने पाहिल्या आहेत देवाला तुझी आठवण आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27257', '44', '10', '5', 'तू यापो गावी माणसे पाठीव आणि शिमोन नावाच्या मनुष्यास घेऊ नये, शिमोनाला पेत्र असे सुद्धा म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27258', '44', '10', '6', 'तो शिमोन नावाच्या चांभाराच्या घरी राहत आहे त्याचे घर समुद्रकिनारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27259', '44', '10', '7', 'कर्नेल्याशी बोलणे झाल्यावर देवदूत निघून गेला नंतर कर्नेल्याने त्याचे दोन विश्वासू नोकर व एका धर्मशील शिपायाला बोलावून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27260', '44', '10', '8', 'कर्नेल्याने या तिघांना घडलेले सर्वकाही सांगितले आणि त्यांना यापोला पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27261', '44', '10', '9', '¶ दुसऱ्या दिवशीही माणसे यापो गावाजवळ आली, ती दुपारची वेळ होती, त्याचवेळी प्रार्थना करावयास पेत्र गच्चीवर गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27262', '44', '10', '10', 'पेत्राला भूक लागली होती, त्यास काही खावेसे वाटले, ते पेत्रासाठी जेवणाची तयारी करीत असता पेत्राला तंद्री लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27263', '44', '10', '11', 'आणि आपल्यासमोर आकाश उघडले असून मोठ्या चांदव्यासारखे चार कोपरे धरून सोडलेली एक चादर पृथ्वीवर उतरत आहे असा दृष्टांत त्यास झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27264', '44', '10', '12', 'त्यामध्ये पृथ्वीवरील सर्वप्रकारचे चालणारे, सरपटणारे, आकाशात उडणारे पक्षी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27265', '44', '10', '13', 'नंतर एक वाणी पेत्राने ऐकली, ‹“पेत्रा, ऊठ; यापैकी कोणताही प्राणी मारून खा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27266', '44', '10', '14', 'पण पेत्र म्हणाला, “मी तसे कधीच करणार नाही, प्रभू जे अशुद्ध व अपवित्र आहे असे कोणतेही अन्न मी कधी खाल्लेले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27267', '44', '10', '15', 'पण ती वाणी त्यास पुन्हा म्हणाली, ‹“देवाने या गोष्टी शुद्ध केल्या आहेत, त्यांना अशुद्ध म्हणू नकोस.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27268', '44', '10', '16', 'असे तीन वेळा घडले; मग ते पात्र आकाशात वर घेतले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27269', '44', '10', '17', '¶ पेत्र भयचकित होऊन या दृष्टांताचा अर्थ काय असावा याविषयी विचार करू लागला, ज्या लोकांस कर्नेल्याने पाठवले होते, त्यांना शिमोनाचे घर सापडले ते दाराजवळ उभे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27270', '44', '10', '18', 'त्यांनी विचारले, “शिमोन पेत्र येथेच राहतो काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27271', '44', '10', '19', 'पेत्र या दृष्टांताविषयीच विचार करत असतांना, आत्मा त्यास म्हणाला, “ऐक, तीन माणसे तुला शोधीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27272', '44', '10', '20', 'ऊठ आणि पायऱ्या उतरून खाली जा, कारण मीच त्यांना पाठवले आहे, काही संशय न धरता त्यांच्याबरोबर जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27273', '44', '10', '21', 'मग पेत्र खाली त्या मनुष्यांकडे गेला, तो म्हणाला, “तुम्ही ज्याचा शोध करीत आहात तो मीच आहे, तुम्ही येथे का आलात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27274', '44', '10', '22', 'ती माणसे म्हणाली, “एका पवित्र देवदूताने तुम्हास आमंत्रित करण्याविषयी कर्नेल्याला सांगितले होते कर्नेल्य हा शताधिपती आहे, तो नीतिमान मनुष्य आहे तो देवाची उपासना करतो, सर्व यहूदी लोक त्याचा आदर करतात, तुम्हास घरी बोलावून तुमचे शब्द ऐकावेत असे देवदूताने त्यास सांगितले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27275', '44', '10', '23', '¶ पेत्राने त्यांना आत बोलावून घेतले व रात्रभर मुक्काम करण्यास सांगितले, दुसऱ्या दिवशी पेत्र तयार झाला व त्या तीन मनुष्याबरोबर गेला, यापो येथील काही बंधूही पेत्राबरोबर गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27276', '44', '10', '24', 'दुसऱ्या दिवशी पेत्र कैसरीया शहरात आला, कर्नेल्य त्याची वाट पाहत होता, त्याने आपले जवळचे मित्र व नातेवाईक यांनाही आपल्या घरी जमा केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27277', '44', '10', '25', 'जेव्हा पेत्र आत गेला, तेव्हा कर्नेल्य त्यास भेटला, कर्नेल्याने पेत्राच्या पाया पडून आदराने त्यास नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27278', '44', '10', '26', 'पण पेत्र म्हणाला, “उभा राहा, मी तुझ्यासारखाच मनुष्य आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27279', '44', '10', '27', 'पेत्र त्याच्याशी बोलत घरात गेला आणि आतमध्ये बरेच लोक जमलेले त्याने पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27280', '44', '10', '28', 'पेत्र त्या लोकांस म्हणाला, “तुम्ही हे जाणता की, यहूदी मनुष्याने इतर विदेशी लोकांच्या घरी जाणे किंवा त्यांच्याशी संबंध ठेवणे हे यहूदी नियमाला धरुन नाही, पण देवाने मला दाखविले आहे की, मी इतर मनुष्यमात्राला अशुद्ध किंवा अपवित्र मानू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27281', '44', '10', '29', 'याच कारणासाठी जेव्हा हे लोक मला बोलावण्यास आले, तेव्हा मी त्यांच्याशी वाद घातला नाही, आता, कृपाकरून मला सांगा, तुम्ही मला येथे का बोलावले?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27282', '44', '10', '30', '¶ कर्नेल्य म्हणाला, “चार दिवसांपूर्वी, माझ्या घरांमध्ये मी प्रार्थना करीत होतो, बरोबर याच वेळेला म्हणजे दुपारचे तीन वाजता मी प्रार्थना करीत होतो, अचानक एक मनुष्य माझ्यासमोर उभा राहिला, त्याने लखलखीत, चमकदार कपडे घातले होते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27283', '44', '10', '31', 'तो मनुष्य म्हणाला, “कर्नेल्या देवाने तुझी प्रार्थना ऐकली आहे, गरीब लोकांस ज्या वस्तू तू दिल्या आहेत ते देवाने पाहिले आहे, देव तुझी आठवण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27284', '44', '10', '32', 'म्हणून यापो या शहरी काही माणसे पाठव व शिमोन पेत्राला बोलावून घे, पेत्र हा शिमोन चांभाराच्या घरी राहत आहे आणि त्याचे घर समुद्राच्या जवळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27285', '44', '10', '33', 'तेव्हा मी लागलीच तुम्हास निरोप पाठविला, तुम्ही येथे आलात ही तुमची मोठी कृपा आहे, तेव्हा आम्हास जे काही सांगण्याची आज्ञा प्रभूने तुम्हास दिली आहे, ते ऐकण्यासाठी आम्ही सर्व आता येथे देवासमोर जमलेले आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27286', '44', '10', '34', '¶ पेत्राने बोलायला सुरुवात केली मला आता हे खरोखर समजले आहे की, “देवाला प्रत्येक मनुष्य सारखाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27287', '44', '10', '35', 'प्रत्येक राष्ट्रात जो कोणी त्याची भक्ती करतो आणि योग्य ते करतो, त्यास देव स्वीकारतो, व्यक्ती कोणत्या देशाची आहे, हे महत्त्वाचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27288', '44', '10', '36', 'देव इस्राएली लोकांशी बोलला, देवाने त्यांना सुवार्ता पाठविली की, येशू ख्रिस्ताद्वारे शांती जगात आली आहे, येशू सर्वांचा प्रभू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27289', '44', '10', '37', '¶ सगळ्या यहूदीया प्रांतात काय घडले हे तुम्हा सर्वांना माहीत आहे, त्याची सुरुवात योहानाने लोकांस बाप्तिस्म्याविषयी गालील प्रांतात जो संदेश दिला, त्याने झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27290', '44', '10', '38', 'नासरेथच्या येशूविषयी तुम्हास माहिती आहे, देवाने त्यास पवित्र आत्म्याचा व सामर्थ्याचा अभिषेक केला, येशू सगळीकडे लोकांसाठी चांगल्या गोष्टी करीत गेला, जे लोक दुष्ट आत्म्याने पछाडले होते त्यांना येशूने बरे केले, कारण देव त्याच्याबरोबर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27291', '44', '10', '39', 'येशूने संपूर्ण यहूदीया प्रांतात आणि यरूशलेम शहरात जे जे केले त्या सर्व गोष्टी आम्ही पाहिल्या आणि आम्ही त्याचे साक्षीदार आहोत, पण येशूला मारण्यात आले, लाकडाच्या वधस्तंभावर त्यांनी त्यास टांगून मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27292', '44', '10', '40', 'परंतु देवाने तिसऱ्या दिवशी त्यास जिवंत केले देवाने येशूला लोकांस स्पष्ट पाहू दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27293', '44', '10', '41', 'परंतु सर्वच माणासांनी येशूला पाहिले नाही, देवाने त्यांना अगोदरच साक्षीदार म्हणून निवडले होते, त्यांनीच त्यास पाहिले, ते साक्षीदार आम्ही आहोत येशू मरणातून उठविला गेल्यानंतर आम्ही त्याच्याबरोबर अन्नपाणी सेवन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27294', '44', '10', '42', 'येशूने आम्हास ‘लोकांस उपदेश करायला सांगितले, जिवंतांचा आणि मरण पावलेल्यांचा न्याय करण्यासाठी देवाने त्यास आपल्याला आहे’ हे सांगण्यासाठी त्याने आम्हास आज्ञा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27295', '44', '10', '43', 'जो कोणी येशूवर विश्वास ठेवतो, त्यास क्षमा केली जाईल, येशूच्या नावामध्ये देव त्या व्यक्तीच्या पापांची क्षमा करील, सर्व संदेष्टे हे खरे आहे असे म्हणतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27296', '44', '10', '44', '¶ पेत्र हे बोलत असतानाच त्याचे बोलणे ऐकत बसलेल्या सर्व लोकांवर पवित्र आत्मा उतरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27297', '44', '10', '45', 'यहूदी सुंता झालेले विश्वास ठेवणारे जे पेत्राबरोबर आले होते, ते चकित झाले, यहूदी नसलेल्या लोकांवरसुद्धा पवित्र आत्माच्या दानाचा वर्षाव झाला आहे, यामुळे ते चकित झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27298', '44', '10', '46', 'आणि यहूदी नसलेल्या लोकांस निरनिराळ्या भाषा बोलताना आणि देवाची स्तुती करताना यहूदी लोकांनी ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27299', '44', '10', '47', 'मग पेत्र म्हणाला, “या लोकांस पाण्याने बाप्तिस्मा देण्यास आपण नकार देऊ शकत नाही, ज्याप्रमाणे आम्हास मिळाला, त्याचप्रमाणे त्यांनाही पवित्र आत्मा मिळाला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27300', '44', '10', '48', 'म्हणून पेत्राने कर्नेल्य, त्याचे नातेवाईक आणि मित्र यांना येशू ख्रिस्ताच्या नावाने बाप्तिस्मा देण्याची आज्ञा केली, मग पेत्राने आणखी काही दिवस त्यांच्याबरोबर रहावे अशी त्या लोकांनी त्यास विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27301', '44', '11', '1', '¶ यहूदी नसलेल्या लोकांनीसुद्धा देवाच्या वचनाचा स्वीकार केला आहे हे यहूदीया प्रांतातील प्रेषितांनी व बंधूनी ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27302', '44', '11', '2', 'पण जेव्हा पेत्र यरूशलेम शहरास आला, तेव्हा सुंता झालेला यहूदी विश्वासी गट त्याच्यावर टिका करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27303', '44', '11', '3', 'ते म्हणाले, “जे सुंता न झालेले व परराष्ट्रीय आहेत अशा विश्वास ठेवणाऱ्या लोकांच्या घरी तुम्ही गेला, एवढेच नव्हे तर तुम्ही त्यांच्यासह जेवणही केले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27304', '44', '11', '4', 'म्हणून पेत्राने त्यांना सर्व घटना सविस्तर स्पष्ट करून सांगितल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27305', '44', '11', '5', 'पेत्र म्हणाला, मी यापो शहरात प्रार्थना करीत असताना मला तंद्री लागल्यासारखे झाले व मी एक दृष्टांत पाहिला की, मोठ्या चांदव्यासारखे चार कोपरे धरून सोडलेली एक चादर माझ्यापर्यंत आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27306', '44', '11', '6', 'मी त्याच्याकडे न्याहाळून पाहून विचार करीत होतो, मी त्यामध्ये पृथ्वीवरील चार पायाचे प्राणी, जंगली पशू, सरपटणारे प्राणी आणि आकाशात उडणारे पक्षी मी त्यामध्ये पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27307', '44', '11', '7', 'एक वाणी माझ्याशी बोलताना मी ऐकली, ‹“पेत्रा, ऊठ, मारून खा!”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27308', '44', '11', '8', 'पण मी म्हणालो, “प्रभू, मी असे कधीही करणार नाही, मी अपवित्र किंवा अशुद्ध असे कधीच खाल्ले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27309', '44', '11', '9', 'आकाशातून त्या वाणीने पुन्हा उत्तर दिले, ‹“देवाने या गोष्टी शुद्ध केल्या आहेत, त्यांना अशुद्ध म्हणू नकोस.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27310', '44', '11', '10', 'असे तीन वेळा घडले, मग ते सर्व पुन्हा वर आकाशात घेतले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27311', '44', '11', '11', 'इतक्यात पाहा, तीन माणसे ज्या घरामध्ये आम्ही होतो त्यापुढे कैसरीयाहून माझ्याकडे पाठवलेली तीन माणसे येऊन उभी राहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27312', '44', '11', '12', 'आत्म्याने मला कोणत्याही प्रकारचा संशय न धरिता त्यांच्याबरोबर जाण्यास सांगितले, हे सहा बंधू जे येथे आहेत, तेही माझ्याबरोबर होते, आम्ही कर्नेल्याच्या घरी गेलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27313', '44', '11', '13', 'कर्नेल्याने आपल्या घरात देवदूत उभा असलेला कसा दिसला हे आम्हास सांगितले, देवदूत कर्नेल्याला म्हणाला, “काही माणसे यापोस पाठव, शिमोन पेत्राला बोलावून घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27314', '44', '11', '14', 'तो तुझ्याशी बोलेल, तो ज्या गोष्टी तुला सांगेल, त्यामुळे तुझे व तुझ्या कुटुंबाचे तारण होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27315', '44', '11', '15', 'त्यानंतर मी माझ्या भाषणाला सुरुवात केली, सुरुवातीला ज्याप्रमाणे पवित्र आत्मा आपल्यावर आला तसाच तो त्यांच्यावरही आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27316', '44', '11', '16', 'तेव्हा मला प्रभूचे शब्द आठवले, प्रभू म्हणाला होता, ‹“योहान लोकांचा बाप्तिस्मा पाण्याने करीत असे हे खरे, पण तुमचा बाप्तिस्मा पवित्र आत्म्याने होईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27317', '44', '11', '17', 'आपण प्रभू येशू ख्रिस्तावर विश्वास ठेवला तेव्हा जसे आपणांस तसे त्यांसही देवाने सारखेच दान दिले, मग देवाला अडविणारा असा मी कोण?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27318', '44', '11', '18', 'जेव्हा त्यांनी या गोष्टी ऐकल्या, तेव्हा ते शांत राहिले, त्यांनी देवाची स्तुती केली आणि म्हणाले, “तर मग देवाने परराष्ट्रीयांसही जीवन मिळावे म्हणून पश्चात्तापबुद्धी दिली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27319', '44', '11', '19', '¶ स्तेफन मारला गेल्यानंतरच्या काळात जो छळ झाला, त्यामुळे विश्वास ठेवणारे यरूशलेम शहरापासून दूर ठिकाणी फेनीके प्रांत, कुप्र बेट व अंत्युखिया शहरापर्यंत पांगले गेले, विश्वास ठेवणाऱ्यांनी या ठिकाणी फक्त यहूदी लोकांसच सुवार्ता सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27320', '44', '11', '20', 'यातील काही विश्वास ठेवणारे कुप्र व कुरेने येथे राहणारे होते, जेव्हा हे लोक अंत्युखियात आले, तेव्हा त्यांनी या ग्रीक लोकांस येशूविषयीची सुवार्ता सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27321', '44', '11', '21', 'प्रभू विश्वास ठेवणाऱ्यांना मदत करीत होता आणि बऱ्याच मोठ्या गटाने विश्वास ठेवला व ते प्रभूला अनुसरू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27322', '44', '11', '22', 'याविषयीची बातमी यरूशलेम शहरातील विश्वास ठेवणाऱ्या मंडळीच्या कानावर आली, म्हणून यरूशलेम शहरातील विश्वास ठेवणाऱ्यांनी बर्णबाला अंत्युखियाला पाठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27323', '44', '11', '23', 'बर्णबा चांगला मनुष्य होता, तो पवित्र आत्म्याने आणि विश्वासाने पूर्णपणे भरलेला होता, जेव्हा बर्णबा अंत्युखियाला गेला, तेव्हा त्याने पाहिले की, देवाने या लोकांवर खूप कृपा केली आहे, त्यामुळे बर्णबाला खूप आनंद झाला, अंत्युखियातील सर्व विश्वास ठेवणाऱ्यांना त्याने उत्तेजन दिले, त्याने त्यांना सांगितले, कधीही तुमचा विश्वास गमावू नका, नेहमी प्रभूची आज्ञा अंतःकरणापासून पाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27324', '44', '11', '24', 'तो चागंला मनुष्य होता आणि पवित्र आत्म्याने व विश्वासाने पूर्ण होता; तेव्हा प्रभूला पुष्कळजण मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27325', '44', '11', '25', 'जेव्हा बर्णबा तार्सास गेला तेव्हा तो शौलाचा शोध घेत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27326', '44', '11', '26', 'जेव्हा बर्णबाने त्यास शोधले तेव्हा त्याने शौलाला आपल्यासह अंत्युखियाला आणले, शौलाने व बर्णबाने वर्षभर तेथे मंडळीत राहून पुष्कळ लोकांस शिकवले, अंत्युखियामध्ये येशूच्या अनुयायांना ‘ख्रिस्ती’ हे नाव पहिल्यांदा मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27327', '44', '11', '27', '¶ याच काळात काही संदेष्टे यरूशलेम शहराहून अंत्युखियास आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27328', '44', '11', '28', 'यांच्यापैकी एकाचे नाव अगब होते, अंत्युखियात तो उभा राहिला आणि बोलू लागला, पवित्र आत्म्याच्या साहाय्याने तो म्हणाला, फार वाईट काळ सर्व पृथ्वीवर येत आहे, लोकांस खायला अन्न मिळणार नाही, क्लौदिया राजा राज्य करीत होता तेव्हा त्याच्या काळात हे घडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27329', '44', '11', '29', 'विश्वास ठेवणाऱ्यांनी ठरवले की, यहूदीया येथील आपल्या बंधू व भगिनींना जास्तीत जास्त मदत पाठविण्याचा प्रयत्न करावा प्रत्येक शिष्याने जास्तीत जास्त मदत पाठवण्याचे ठरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27330', '44', '11', '30', 'त्यांनी पैसे गोळा करून बर्णबा व शौल यांच्याकडे दिले, मग बर्णबा व शौल यांनी ते पैसे यहूदीयातील वडीलजनांकडे पाठवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27331', '44', '12', '1', '¶ त्या वेळेच्या सुमारास हेरोद राजाने मंडळीतील काही जणांस छळावे म्हणून त्यांच्यावर हात टाकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27332', '44', '12', '2', 'योहानाचा भाऊ याकोबा ह्याला त्याने तलवारीने जिवे मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27333', '44', '12', '3', 'हेरोदाने पाहिले की, यहूदी अधिकाऱ्यांना हे आवडले आहे, म्हणून त्याने पेत्रालासुद्धा अटक करण्याचे ठरवले, ते बेखमीर भाकरीचे दिवस होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27334', '44', '12', '4', 'हेरोदाने पेत्राला अटक करून तुरुंगात टाकले, त्याच्या रखवालीकरिता त्यास शिपायांच्या चार चौकड्यांच्या स्वाधीन केले, वल्हांडण सण झाल्यावर पेत्राला लोकांसमोर आणण्याची योजना होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27335', '44', '12', '5', 'म्हणून पेत्राला तुंरूगात ठेवण्यात आले, पण मंडळी सातत्याने पेत्रासाठी देवाकडे प्रार्थना करीत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27336', '44', '12', '6', '¶ पेत्र दोन शिपायांच्यामध्ये झोपला होता, त्यास दोन साखळ्यांनी बांधले होते, तुरुंगाच्या दाराजवळ आणखी काही शिपाई पहारा देत होते, ती रात्रीची वेळ होती व हेरोदाने असा विचार केला की, दुसऱ्या दिवशी पेत्राला लोकांसमोर आणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27337', '44', '12', '7', 'तेव्हा पाहा, अचानक परमेश्वराचा दूत तेथे उभा राहिला, तुरुंगाच्या खोलीत एकदम प्रकाश पडला, देवदूताने पेत्राच्या कुशीला स्पर्श करून त्यास उठवले, देवदूत म्हणाला, “लवकर ऊठ!” तेव्हा पेत्राच्या हातातील साखळ्या गळून पडल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27338', '44', '12', '8', 'देवदूत पेत्राला म्हणाला, “कपडे घाल व तुझ्या वहाणा घाल,” मग पेत्राने कपडे घातले, मग देवदूत म्हणाला, “तुझा झगा अंगात घाल व माझ्यामागे ये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27339', '44', '12', '9', 'मग देवदूत बाहेर पडला व पेत्र त्याच्यामागे चालला, पेत्राला कळत नव्हते की, हे खरोखर काय करीत आहे, त्यास वाटले आपण दृष्टांत पाहत आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27340', '44', '12', '10', 'पहिल्या व दुसऱ्या फेऱ्यातील पहारेकऱ्यांना ओलांडून पेत्र व देवदूत लोखंडी दाराजवळ येऊन पोहोचले, ते त्यांच्यासाठी आपोआप उघडले, पेत्र व देवदूत दरवाजामधून बाहेर पडले, त्यांनी एक रस्ता पार केला आणि अचानक देवदूत पेत्राला सोडून निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27341', '44', '12', '11', 'पेत्राला मग कळले की नक्की काय घडले आणि तो म्हणाला, “आता मला समजले की प्रभूने खरोखर त्याचा दूत माझ्याकडे पाठविला व त्याने मला हेरोदाच्या हातातून व यहूदी लोकांचा संपूर्ण अपेक्षाभंग करून मला सोडवले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27342', '44', '12', '12', '¶ या गोष्टींची जाणीव झाल्यावर पेत्र मरीयेच्या घरी गेला, ती योहान ज्याला मार्कही म्हणत त्याची आई होती, पुष्कळ लोक त्याठिकाणी जमले होते, ते सर्व प्रार्थना करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27343', '44', '12', '13', 'पेत्राने फाटकाचा दरवाजा ठोठावला, तेव्हा रुदा नावाची दासी फाटक उघडण्यासाठी आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27344', '44', '12', '14', 'तिने पेत्राचा आवाज लगेच ओळखला आणि ती खूप आनंदित झाली, ती फाटक उघडण्याचेसुद्धा विसरून गेली, ती आतमध्ये पळाली आणि लोकांस तिने सांगितले, “पेत्र दाराजवळ उभा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27345', '44', '12', '15', 'विश्वास ठेवणारे रुदाला म्हणाले, “तुला वेड लागले आहे!” परंतु पेत्र दाराजवळ उभा आहे, असे रुदा परत परत अगदी कळकळीने सांगू लागली, म्हणून लोक म्हणाले, “तो पेत्राचा दूत असला पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27346', '44', '12', '16', 'पण पेत्र बाहेरून फाटक सारखे ठोठावत होता, जेव्हा विश्वास ठेवणाऱ्यांनी फाटक उघडले, तेव्हा त्यांनी पेत्राला पाहिले, ते चकित झाले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27347', '44', '12', '17', 'पेत्राने हाताने खुणावून शांत राहायला सांगितले, मग त्याने प्रभूने तुरुंगातून कसे आणले हे सविस्तर सांगितले, तो म्हणाला, “याकोब व इतर बांधवांना काय घडले ते सांगा,” मग पेत्र तेथून निघून दुसऱ्या ठिकाणी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27348', '44', '12', '18', '¶ दुसऱ्या दिवाशी शिपाई फार हताश झाले होते, पेत्राचे काय झाले असावे याचा ते विचार करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27349', '44', '12', '19', 'हेरोदाने पेत्राला सगळीकडे शोधले पण तो त्यास शोधू शकला नाही, मग हेरोदाने पहारेकऱ्यांना प्रश्न विचारले व त्यांना मरणाची शिक्षा ठोठावली, नंतर हेरोद यहूदीया प्रांतातून निघून गेला, तो कैसरीया शहरात गेला व तेथे काही काळ राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27350', '44', '12', '20', '¶ हेरोद सोर व सिदोन नगरातील लोकांवर फार रागावला होता, ते लोक मिळून हेरोदाला भेटायला आले, ब्लस्तला आपल्या बाजूला वळविण्यात ते यशस्वी झाले, ब्लस्त हा राजाचा खाजगी सेवक होता, लोकांनी हेरोदाकडे शांततेची मागणी केली कारण त्यांचा देश अन्नधान्याच्या बाबतीत हेरोदाच्या देशावर अवलंबून होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27351', '44', '12', '21', 'हेरोदाने त्यांना भेटण्यासाठी एक दिवस ठरवला, त्यादिवशी हेरोदाने आपला सुंदर दरबारी पोशाख घातला होता, तो न्यायासनावर बसून लोकांसमोर भाषण करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27352', '44', '12', '22', 'लोक मोठ्याने आरोळी करून म्हणाले, “ही तर देवाची वाणी आहे, मनुष्याची नव्हे!” हेरोदाने या स्तुतीचा स्वीकार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27353', '44', '12', '23', 'आणि त्याने देवाला गौरव दिला नाही, म्हणून परमेश्वराच्या दूताने त्यावर प्रहार केला, तो किडे पडून मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27354', '44', '12', '24', '¶ देवाचे वचन जास्तीत जास्त लोकांपर्यंत पसरत गेले व लोकांस प्रेरित करीत होता, विश्वास ठेवणाऱ्यांचा गट दिवसेंदिवस मोठा होत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27355', '44', '12', '25', '¶ बर्णबा व शौलाने त्यांचे यरूशलेम शहरातील काम संपविल्यानंतर ते अंत्युखियाला परत आले, त्यांनी मार्क योहान याला त्यांच्याबरोबर घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27356', '44', '13', '1', '¶ अंत्युखिया येथील ख्रिस्ती मंडळीत काही संदेष्टे व शिक्षक होते, ते पुढीलप्रमाणेः बर्णबा, शिमोन निग्र, लूक्य कुरेनेकर, मनाएन (जो हेरोदाबरोबर लहानाचा मोठा झाला होता) आणि शौल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27357', '44', '13', '2', 'ही सर्व माणसे परमेश्वराची आराधना करीत व उपवास करीत असता, पवित्र आत्मा त्यांना म्हणाला, “बर्णबा व शौलाला ह्यांना ज्या कामासाठी मी बोलावले आहे त्यासाठी त्यांना माझ्याकरिता वेगळे करा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27358', '44', '13', '3', 'म्हणून मंडळीने उपवास व प्रार्थना केल्या, त्यांनी बर्णबा व शौल यांच्या डोक्यांवर हात ठेवून प्रार्थना केली, मग त्यांना पाठवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27359', '44', '13', '4', '¶ पवित्र आत्म्याच्याद्वारे बर्णबा व शौल यांना पाठविण्यात आले, ते सलुकीयात गेले, नंतर तेथून समुद्रमार्गे कुप्र बेटावर गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27360', '44', '13', '5', 'ते जेव्हा सलमी शहरात आले, तेव्हा त्यांनी देवाचे वचनाची यहूदी लोकांच्या सभास्थानात घोषणा केली मार्क म्हटलेला योहान हाही त्यांच्या मदतीला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27361', '44', '13', '6', 'ते संपूर्ण बेट पार करून पफे शहरास गेले, पफे येथे त्यांना एक यहूदी मनुष्य भेटला, तो जादूच्या करामती करीत असे, त्याचे नाव बर्येशू होते, तो खोटा संदेष्टा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27362', '44', '13', '7', 'बर्येशू नेहमी सिर्ग्य पौल याच्या निकट राहण्याचा प्रयत्न करायचा, सिर्ग्य पौल राज्यपाल होता व तो हुशार होता, त्याने बर्णबा व शौल यांना आपणाकडे बोलावले, त्यास त्यांच्याकडून देवाचे वचन ऐकण्याची उत्कंठा दाखवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27363', '44', '13', '8', 'परंतु अलीम “जादूगार” (त्याच्या नावाचा अर्थ हाच आहे) हा बर्णबा व शौल यांच्याविरुद्ध होता, राज्यपालाने विश्वास ठेवू नये म्हणून अलीमने त्याचे मन वळविण्याचा प्रयत्न केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27364', '44', '13', '9', 'पण शौल, ज्याला पौलहि म्हणत, तो पवित्र आत्म्याने भरला होता, पौलाने त्याच्याकडे रोखून पाहिले व म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27365', '44', '13', '10', '“सैतानाच्या पुत्रा तू दुष्टाईने व खोटेपणाने भरलेला आहेस, अवघ्या नीतिमानाच्या वैऱ्या, तू प्रभूचे सरळ मार्ग विपरीत करण्याचे सोडून देणार नाहीस काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27366', '44', '13', '11', 'तर आता पाहा, प्रभूचा हात तुझ्यावर आहे, तू आंधळा होशील व काही वेळपर्यंत तुला सूर्य दिसणार नाही,” मग लागलेच अलीमावर धुके व अंधार पडला आणि तो आपल्याला कोणी हाती धरून चालवावे म्हणून इकडेतिकडे फिरुन मनुष्यांचा शोध करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27367', '44', '13', '12', 'तेव्हा जे झाले ते पाहून राज्यपालाने विश्वास ठेवला, प्रभूच्या शिक्षणाने तो चकित झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27368', '44', '13', '13', '¶ पौल व जे त्याचे मित्र त्याच्याबरोबर होते ते पफेकडून समुद्रमार्गे निघाले, ते पंफुलियातील पिर्गा गावी आले, परंतु योहान त्यांना सोडून परत यरूशलेमे शहरास गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27369', '44', '13', '14', 'पौल व त्याच्या मित्रांनी त्यांचा प्रवास पुढे चालू ठेवला, पिर्गापासून पुढे ते पिसिदीयांतील अंत्युखियास गेले आणि शब्बाथ दिवशी ते सभास्थानात गेले आणि तेथे बसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27370', '44', '13', '15', 'तेव्हा नियमशास्त्र आणि संदेष्टयांच्या लेखाचे वाचन झाल्यावर सभास्थानाच्या अधिकाऱ्यांनी पौल व बर्णबाला निरोप पाठविला, “बंधुनो, येथील लोकांस काही मदत होईल असे काही बोधवचने सांगा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27371', '44', '13', '16', 'पौल उभा राहिला आणि आपला हात उंचावून म्हणाला, “अहो इस्राएल लोकांनो व देवाचे भय धरणाऱ्यांनो, ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27372', '44', '13', '17', 'या इस्राएल लोकांच्या देवाने आपल्या वाडवडिलांची निवड केली आणि ते ज्या काळात मिसरमध्ये परकी म्हणून राहत होते, त्या काळात देवाने त्यांना अगणित केले आणि उभारलेल्या बाहूने त्यांना तेथून बाहेर आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27373', '44', '13', '18', 'आणि देवाने अरण्यातील चाळीस वर्षात त्यांना सहनशीलता दाखविली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27374', '44', '13', '19', 'देवाने कनानच्या प्रदेशातील सात राष्ट्रांना नाश केला, देवाने त्यांच्या जमिनी त्याच्या लोकांस दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27375', '44', '13', '20', 'हे सर्व साधारणपणे चारशेपन्नास वर्षात घडले, त्यानंतर देवाने शमुवेल संदेष्ट्यापर्यंत आपल्या लोकांस न्यायाधीश नेमून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27376', '44', '13', '21', 'मग लोकांनी राजाची मागणी केली, देवाने त्यांना किशाचा पुत्र शौल याला दिले, शौल हा बन्यामिनाच्या वंशातील होता, तो चाळीस वर्षापर्यंत राजा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27377', '44', '13', '22', 'नंतर देवाने शौलाला काढून टाकले, देवाने दावीदाला त्यांचा राजा केले, दावीदाविषयी देव असे बोलला इशायाचा पुत्र, दावीद मला माझ्या मनासारखा मिळाला आहे, तो माझी सर्व इच्छा पूर्ण करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27378', '44', '13', '23', 'याच दाविदाच्या वंशजातून देवाने इस्राएल लोकांचा तारणारा आणिला, तो वंशज येशू आहे, देवाने हे करण्याचे अभिवचन दिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27379', '44', '13', '24', 'येशू येण्यापूर्वी सर्व इस्राएली लोकांस योहानाने उपदेश केला, त्यांच्या अंतःकरणात बदल व्हावा म्हणून योहानाने लोकांस सांगितले की, त्यांनी बाप्तिस्मा घेतला पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27380', '44', '13', '25', 'जेव्हा योहान आपले काम संपवत होता, तेव्हा तो म्हणाला, ‘मी कोण आहे असे तुम्हास वाटते? मी ख्रिस्त नाही, तो नंतर येत आहे, त्याच्या वहाणांचे बंद सोडण्याची सुद्धा माझी लायकी नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27381', '44', '13', '26', '¶ माझ्या बंधुनो, अब्राहामच्या कुटुंबातील पुत्रांनो आणि तुम्ही यहूदी नसलेले पण खऱ्या देवाची उपासना करणारे, ऐका! या तारणाची बातमी आम्हास सांगितली गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27382', '44', '13', '27', 'यरूशलेम शहरामध्ये राहतात ते यहूदी व त्यांचे अधिकारी यांनी त्यास ओळखले नाही, येशू हा तारणारा होता, येशूविषयी जे शब्द संदेष्ट्यानी लिहिले ते यहूदी लोकांसाठी प्रत्येक शब्बाथाच्या वारी वाचले गेले, परंतु त्यांना ते समजले नाही, यहूदी लोकांनी येशूला दोषी ठरवल्याने त्यांनी ते भविष्यावाद्यांचे शब्द खरे ठरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27383', '44', '13', '28', 'येशूने का मरावे याचे खरे कारण ते शोधू शकले नाहीत, पण त्यांनी पिलाताला सांगितले की त्यास जिवे मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27384', '44', '13', '29', 'शास्त्रामध्ये येशूच्याबद्दल या गोष्टी लिहिल्या होत्या की, जे वाईट ते त्याच्याबाबतीत घडणारे होते, ते सर्व या यहूदी लोकांनी येशूला केले, मग त्यांनी येशूला वधस्तंभावरुन खाली घेतले व त्यास कबरेत ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27385', '44', '13', '30', 'पण देवाने त्यास मरणातून उठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27386', '44', '13', '31', 'यानंतर, पुष्कळ दिवसांपर्यंत जे त्याच्याबरोबर होते, त्यांना गालील प्रांतापासून यरूशलेम शहरापर्यंत येशूने दर्शन दिले, ते लोक आता त्याचे साक्षीदार म्हणून लोकांसमोर आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27387', '44', '13', '32', 'आम्ही तुम्हास देवाने जे अभिवचन आमच्या वाडवडिलांना दिले त्याविषयी सुवार्ता सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27388', '44', '13', '33', '¶ आम्ही त्यांची लेकरे आहोत आणि देवाने हे अभिवचन आमच्या बाबतीत खरे करून दाखविले, देवाने हे येशूला मरणातून पुन्हा उठविण्याद्वारे केले, आम्ही याविषयी स्तोत्रसंहितेमध्येसुद्धा वाचतोः ‘तू माझा पुत्र आहेस, आज मी तुला जन्म दिला आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27389', '44', '13', '34', '¶ शिवाय त्याने कुजण्याच्या अवस्थेपर्यंत जाऊ नये म्हणून त्याने त्यास मरणातून उठवले, याविषयी त्याने असे सांगितले आहे की, ‘दाविदाला देण्यात आलेली पवित्र व निश्चित आशीर्वाद तुम्हास देईन.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27390', '44', '13', '35', 'म्हणून आणखी एका स्तोत्रात तो म्हणतोः ‘तू तुझ्या पवित्र पुरुषाला कबरेत कुजण्याचा अनुभव येऊ देणार नाहीस.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27391', '44', '13', '36', '¶ कारण दावीद आपल्या पिढीची देवाच्या इच्छेप्रमाणे सेवा करून मरण पावला, आपल्या वाडवडिलांशेजारी त्यास पुरले आणि कबरेत त्याचे शरीर कुजले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27392', '44', '13', '37', 'पण ज्याला देवाने मरणातून पुन्हा उठवले, त्यास कुजण्याचा अनुभव आला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27393', '44', '13', '38', 'बंधुनो, आम्ही जी घोषणा करीत आहोत ते तुम्ही समजून घेतले पाहिजेः या एकाकडूनच तुमच्या पापांची क्षमा तुम्हास मिळू शकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27394', '44', '13', '39', 'मोशेचे नियमशास्त्र तुम्हास तुमच्या पापांपासून मुक्त करणार नाही, पण प्रत्येक व्यक्ती जी त्याच्यावर विश्वास ठेवते, ती त्याच्याद्वारे त्या सर्वांविषयी न्यायी ठरविली जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27395', '44', '13', '40', 'संदेष्टयांनी सांगितलेल्या काही गोष्टी घडतील, सावध राहा! या गोष्टी तुमच्याबाबत होऊ नयेत म्हणून जपा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27396', '44', '13', '41', 'अहो धिक्कार करणाऱ्यांनो, पाहा, आश्चर्य करा व नाहीसे व्हा, कारण तुमच्या काळामध्ये मी एक कार्य करतो, ज्याच्यावर तुमचा विश्वास बसणार नाही कोणी ते स्पष्ट करून सांगितले तरी तुम्ही त्याच्यावर विश्वास ठेवणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27397', '44', '13', '42', '¶ जेव्हा पौल व बर्णबा जाऊ लागले, तेव्हा लोक म्हणाले की, पुढील शब्बाथाच्या दिवशी परत या आणि आम्हास याविषयी अधिक सांगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27398', '44', '13', '43', 'सभास्थानातील बैठक संपल्यावर अनेक यहूदी लोक आणि यहूदी मतानुसारी चालणारे इतर धार्मिक लोक पौल व बर्णबा यांच्यामागे गेले, पौल व बर्णबा यांनी त्या लोकांस देवाच्या कृपेत टिकून राहण्यास कळकळीची विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27399', '44', '13', '44', '¶ पुढील शब्बाथवारी शहरातील जवळ जवळ सर्व लोक परमेश्वराचे वचन ऐकण्यासाठी एकत्र जमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27400', '44', '13', '45', 'यहूदी लोकांनी त्या सर्वांना तेथे पाहिले, त्यामुळे यहूदी लोकांस मत्सर वाटू लागला, तेही काही फार वाईट गोष्टी बोलले आणि जे पौल बोलला त्याविरुद्ध वाद उपस्थित केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27401', '44', '13', '46', 'पण पौल व बर्णबा फार धैर्याने बोलले, ते म्हणाले, “देवाचे वचन तुम्हा यहूद्यांना प्रथम आम्हास सांगितलेच पाहिजे, पण तुम्ही ऐकण्यास नकार देत आहात, तुम्ही तुमचे स्वतःचेच नुकसान करून घेत आहात व अनंतकाळचे जीवन प्राप्त करून घेण्यासाठी अपात्र ठरत आहात! म्हणून आम्ही आता दुसऱ्या देशांतील परराष्ट्रीय लोकांकडे जाऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27402', '44', '13', '47', 'प्रभूने आम्हास आज्ञा दिली आहे की, ‘परराष्ट्रीयांसाठी मी तुम्हास प्रकाश असे केले यासाठी की, तुम्ही पृथ्वीवरील सर्व लोकांस तारणाचा मार्ग दाखवू शकाल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27403', '44', '13', '48', '¶ जेव्हा यहूदी नसलेल्यांनी पौलाला असे बोलताना ऐकले तेव्हा ते फार आनंदित झाले, परमेश्वराच्या वचनाला त्यांनी गौरव दिले आणि त्या लोकांपैकी पुष्कळांनी वचनावर विश्वास ठेवला, कारण ते अनंतकाळच्या जीवनासाठी निवडले गेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27404', '44', '13', '49', 'आणि परमेश्वराचा संदेश संपूर्ण देशात सांगितला गेला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27405', '44', '13', '50', 'तेव्हा यहूदी लोकांनी शहरातील काही धार्मिक स्त्रिया व पुढारी यांना भडकावून दिले, त्या लोकांनी पौल व बर्णबा यांच्याविरुद्ध अनेक वाईट गोष्टी केल्या आणि त्यांना शहराबाहेर घालवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27406', '44', '13', '51', 'मग पौल व बर्णबा यांनी आपल्या पायाची धूळ झटकली व ते इकुन्या शहराला गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27407', '44', '13', '52', 'इकडे येशूचे शिष्य आनंदाने व पवित्र आत्म्याने पूर्ण झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27408', '44', '14', '1', '¶ पौल व बर्णबा इकुन्या शहरात गेले, ते तेथील यहूदी सभास्थानात गेले, तेथील लोकांशी ते बोलले, पौल व बर्णबा अशा रीतीने बोलले की, पुष्कळ यहूदी लोकांनी व ग्रीक लोकांनी त्यांनी जे सांगितले त्यावर विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27409', '44', '14', '2', 'परंतु काही यहूदी लोकांनी विश्वास ठेवला नाही, त्यांनी परराष्ट्रीय लोकांची मने भडकाविली आणि बंधुजनांविषयीची मने वाईट केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27410', '44', '14', '3', 'म्हणून पौल व बर्णबाने त्याठिकाणी बरेच दिवस मुक्काम केला आणि परमेश्वराच्या बलाने येशूविषयी धैर्याने सांगत राहीले, पौल व बर्णबाने देवाच्या कृपेविषयी साक्ष दिला, परमेश्वराने त्यांना पौल व बर्णबाला चमत्कार व अद्भूते कृत्ये करण्यास मदत करून ते जे काही सांगत होते ते खरे ठरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27411', '44', '14', '4', 'परंतु शहरातील काही लोकांस यहूदी लोकांची मते पटली, दुसऱ्या लोकांस प्रेषित पौल व बर्णबाचे म्हणणे पटले, त्यामुळे शहरात दोन तट पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27412', '44', '14', '5', 'काही परराष्ट्रीय लोक, काही यहूदी लोक व त्यांचे पुढारी यांनी पौल व बर्णबाला बांधले व इजा करण्याचा प्रयत्न केला, त्यांना पौल व बर्णबा यांना दगडमार करून मारावयाचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27413', '44', '14', '6', 'पौल व बर्णबा यांना जेव्हा त्याविषयी कळले तेव्हा त्यांनी ते शहर सोडले, ते लुस्र व दर्बे या लुकवनिया देशाच्या नगरात गेले आणि त्या शहरांच्या सभोवतालच्या परिसरात गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27414', '44', '14', '7', 'आणि तेथे त्यांनी सुवार्ता सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27415', '44', '14', '8', '¶ लुस्र येथे एक मनुष्य होता त्याचे पाय अधू होते तो जन्मतःच पांगळा जन्मला होता व कधीच चालला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27416', '44', '14', '9', 'पौल भाषण करीत असताना हा मनुष्य ऐकत होता, पौलाने त्याच्याकडे दृष्टी लावून व त्यास आपण बरे होऊ असा त्या मनुष्याचा विश्वास आहे असे पाहून.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27417', '44', '14', '10', 'मोठ्याने म्हणाला, “तुझ्या पायांवर नीट उभा राहा!” तेव्हा त्या मनुष्याने उडी मारली आणि चालू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27418', '44', '14', '11', 'पौलाने केलेले लोकांनी जेव्हा पाहिले, तेव्हा ते आपल्या लुकवनिया भाषेत ओरडले, ते म्हणाल, “देव मनुष्यांच्या रूपाने आमच्यात उतरले आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27419', '44', '14', '12', 'लोकांनी बर्णबाला ज्यूपितर म्हटले व पौलाला मर्क्युरी म्हटले, कारण पौल मुख्य बोलणारा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27420', '44', '14', '13', 'ज्यूपितरचे मंदिर जवळ होते, या मंदिराचा पुजारी काही बैल व फुले घेऊन वेशीजवळ आला, पुजारी व लोकांस पौल व बर्णबा यांची उपासाना करण्यासाठी त्यांच्यापुढे बळी द्यावयाचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27421', '44', '14', '14', 'परंतु ते काय करीत आहेत, हे जेव्हा प्रेषित पौल व बर्णबा यांना समजले तेव्हा त्यांनी आपले कपडे फाडले व लोकांच्या गर्दीत शिरले आणि मोठ्याने म्हणाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27422', '44', '14', '15', 'लोकांनो, या गोष्टी तुम्ही का करीत आहात? आम्ही देव नाही! तुम्हास जशा भावना आहेत, तशाच आम्हासही आहेत! आम्ही तुम्हास सुवार्ता सांगायला आलो, आम्ही तुम्हास हे सांगत आहोत की या व्यर्थ गोष्टींपासून तुम्ही तुमचे मन वळवावे, खऱ्या जिवंत देवाकडे आपले मन लावावे, त्यानेच आकाश, पृथ्वी, समुद्र व जे काही आहे ते निर्माण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27423', '44', '14', '16', 'भूतकाळात, देवाने सर्व राष्ट्रांना त्यांना जसे पाहिजे तसे वागू दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27424', '44', '14', '17', 'परंतु देवाने अशा गोष्टी केल्या, की त्याद्वारे तो खरा आहे हे सिद्ध व्हावे, तो तुमच्यासाठी चांगल्या गोष्टी करतो, तो तुम्हास आकाशातून पाऊस देतो, योग्यवेळी तो तुम्हास चांगले पीक देतो, तो तुम्हास भरपूर अन्न देतो व तो तुमची अंतःकरणे आनंदाने भरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27425', '44', '14', '18', 'पौल व बर्णबाने या गोष्टी लोकांस सांगितल्या व मोठ्या प्रयासाने आपणास यज्ञ अर्पिण्यापासून त्याना परावृत्त केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27426', '44', '14', '19', '¶ नंतर अंत्युखिया व इकुन्या येथील काही यहूदी लोक तेथे आले, त्यांनी लोकसमुदायाची मने आपल्या बाजूस वळविली आणि पौलाला दगडमार केला, त्यामध्ये पौल मरण पावला असे समजून त्यांनी त्यास ओढत नेऊन नगराबाहेर टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27427', '44', '14', '20', 'पण शिष्य पौलाभोवती जमा झाल्यावर पौल उठून परत शहरात गेला व दुसऱ्या दिवशी बर्णबाबरोबर तो दर्बे शहरास गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27428', '44', '14', '21', '¶ आणि त्या नगरात त्यांनी सुवार्ता सांगून अनेक लोकांस शिष्य केले, त्यानंतर ते लुस्र, इकुन्या आणि अंत्युखिया नगरांना परत आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27429', '44', '14', '22', 'आणि त्यांनी तेथील शिष्यांना येशूवरील विश्वासात बळकट केले, त्यांनी आपल्या विश्वासांत अढळ रहावे म्हणून उत्तेजन दिले, ते म्हणाले, “अनेक दुःखांना तोंड देत आपण देवाच्या राज्यात प्रवेश केला पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27430', '44', '14', '23', 'पौल व बर्णबाने प्रत्येक मंडळीत वडीलजनांची नेमणूक केली, त्यांनी या वडिलांसाठी उपवास आणि प्रार्थना केल्या, प्रभू येशूवर विश्वास असलेले असे सर्व वडीलजन होते म्हणून पौलाने व बर्णबाने त्यांना प्रभूच्या हाती सोपवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27431', '44', '14', '24', 'पौल आणि बर्णबा पिसिदिया प्रदेशातून गेले नंतर ते पंफुलिया येथे आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27432', '44', '14', '25', '¶ त्यांनी पिर्गा शहरात देवाचा संदेश दिला नंतर ते अत्तलिया शहरात गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27433', '44', '14', '26', 'नंतर तेथून पुढे पौल व बर्णबा सिरीया प्रांतातील अंत्युखियात समुद्रमार्गे गेले, जे काम त्यांनी पूर्ण केले होते त्याची सुरुवात त्यांनी देवाच्या कृपेने अंत्युखियापासूनच केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27434', '44', '14', '27', 'ते जेव्हा तेथे पोहोचले, तेव्हा त्यांनी मंडळीला एकत्र बोलावले आणि देवाने त्यांच्याबाबतीत ज्या ज्या गोष्टी केल्या त्या त्यांना सांगितल्या तसेच दुसऱ्या देशातील परराष्ट्रीय लोकांमध्ये देवाने विश्वासाचे द्वार कसे उघडले ते सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27435', '44', '14', '28', 'नंतर ते विश्वास ठेवणाऱ्यांबरोबर तेथे बरेच दिवस राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27436', '44', '15', '1', '¶ तेव्हा काही जणानी यहूदीयाहून उतरून बंधुजनांना अशी शिकवण दिली की, मोशेने लावून दिलेल्या नियमाप्रमाणे तुमची सुंता झाल्याशिवाय तुमचे तारण होणे शक्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27437', '44', '15', '2', 'तेव्हा पौल व बर्णबा ह्यांचा त्यांच्याशी बराच मतभेद व वादविवाद झाल्यावर असे ठरविण्यात आले की, पौल व बर्णबा ह्यांनी व त्यांच्यापैकी इतर लोकांनी या वादाविषयी यरूशलेम शहरामधील प्रेषित व वडील ह्यांच्याकडे जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27438', '44', '15', '3', 'मग मंडळीने त्यांना पाठवल्यावर ते फेनीके व शोमरोन या शहरामधून गेले आणि परराष्ट्रीय देवाकडे वळल्याचे सविस्तर वर्तमान सांगून त्यांनी सर्व बंधुजनांना फार आनंदित केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27439', '44', '15', '4', 'नंतर ते यरूशलेम शहरास आल्यावर तेथील मंडळी, प्रेषित व वडील ह्यांनी त्यांचे आगतस्वागत केले, तेव्हा आपण देवाच्या सहवासांत असतांना त्याने जे जे केले ते त्यांनी सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27440', '44', '15', '5', 'तरीही परूशी पंथातील कित्येक विश्वास ठेवणारे असे म्हणाले, त्यांची सुंता झालीच पाहिजे व मोशेचे नियमशास्त्र पाळावयाची त्यांना आज्ञा केलीच पाहीजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27441', '44', '15', '6', '¶ मग प्रेषित व वडीलवर्ग या प्रकरणाचा विचार करावयास जमले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27442', '44', '15', '7', 'तेव्हा पुष्कळ वादविवाद झाल्यावर पेत्र उभा राहून त्यांना म्हणाला बंधुजनहो, तुम्हास ठाऊक आहे की, माझ्या तोडून सुवार्ता ऐकून परराष्ट्रीयांनी विश्वास ठेवावा म्हणून आरंभीचा दिवसांपासून तुम्हामध्ये देवाने माझी निवड केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27443', '44', '15', '8', 'आणि हृदये जाणणाऱ्या देवाने जसा आपणास तसा त्यांनाही पवित्र आत्मा देऊन त्यांच्याविषयी साक्ष दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27444', '44', '15', '9', 'त्याने त्यांची अंतःकरणे विश्वासाने शुद्ध करून त्यांच्यामध्ये व आपल्यामध्ये काही भेद ठेवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27445', '44', '15', '10', 'असे असतांना जे जोखड आपले पूर्वज व आपण वाहावयास समर्थ नव्हतो ते शिष्यांच्या मानेवर घालू तुम्ही देवाची परीक्षा का पाहता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27446', '44', '15', '11', 'तर मग त्यांच्याप्रमाणेच आपले तारण प्रभू येशूच्या कृपेने होईल असा आपला विश्वास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27447', '44', '15', '12', '¶ तेव्हा सर्व लोक गप्प राहीले आणि बर्णबा व पौल ह्यांनी आपल्या द्वारे देवाने परराष्ट्रीयामध्ये जी चिन्हे व अद्भूते केली त्यांचे केलेले वर्णन त्यांनी ऐकून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27448', '44', '15', '13', 'मग त्यांचे भाषण संपल्यावर याकोब म्हणाला; बंधुजनहो, माझे ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27449', '44', '15', '14', 'परराष्ट्रीयांतून आपल्या नावाकरिता काही लोक काढून घ्यावे म्हणून देवाने त्यांची भेट कशी घेतली, हे शिमोनाने सांगितले आहे; आणि ह्याच्याशी संदेष्ट्यांच्या उक्तीचाही मेळ बसतो, असा शास्त्रलेख आहे की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27450', '44', '15', '16', 'ह्यानंतर मी परत येईन व दावीदाचा पडलेला मंडप पुन्हा उभारीन; आणि त्याची भगदाडे बुजवून तो पुन्हा नीट करीन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27451', '44', '15', '17', 'ह्यासाठी की, शेष राहिलेल्या मनुष्यांनी व ज्या राष्ट्रांना माझे नाव देण्यात आले आहे त्या सर्वांनी प्रभूचा शोध करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27452', '44', '15', '18', 'हे जे त्यास युगादीपासून माहीत आहे ते करणारा प्रभू असे म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27453', '44', '15', '19', 'तेव्हा माझे तर मत असे आहे की, जे परराष्ट्रीयांतून देवाकडे वळतात त्यांना त्रास देऊ नये;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27454', '44', '15', '20', 'तर त्यांना असे लिहून पाठवावे की, मूर्तीचे अमगंळपण, जारकर्म, गळा दाबून मारलेले प्राणी व रक्त ह्याच्यापासून तुम्ही अलिप्त असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27455', '44', '15', '21', 'कारण प्राचीन काळापासून प्रत्येक शब्बाथ दिवशी सभास्थानात मोशेचे पुस्तक वाचून दाखवून त्याची घोषणा करणारे लोक प्रत्येक नगरांत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27456', '44', '15', '22', '¶ तेव्हा पौल व बर्णबा ह्यांच्याबरोबर आपणातून निवडलेली माणसे म्हणजे बंधुजनांतील प्रमुख बर्शब्बा म्हटलेला यहूदा व सीला ह्यांना अंत्युखियास पाठवले तर बरे होईल असे सर्व मंडळीसह प्रेषित आणि वडील ह्यांना वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27457', '44', '15', '23', '¶ त्यांच्या हाती त्यांनी असे लिहून पाठवलेः “अंत्युखिया, सिरीया व किलकिया येथील परराष्ट्रीयांतले बंधुजन ह्यांना प्रेषित व वडीलवर्ग या बंधुजनांचा सलाम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27458', '44', '15', '24', 'आमच्यापैकी काहींना जाऊन आपल्या बोलण्याने तुमचे जीव घोटाळ्यात पाडून त्रास दिला असे आमच्या कानी आले आहे; पण त्यांना आम्ही तसे करावयाला सांगितले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27459', '44', '15', '25', 'म्हणून आमचे एकमत झाल्यावर आम्हास हे योग्य वाटले की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27460', '44', '15', '26', 'आपल्या प्रभू येशू ख्रिस्ताच्या नावाकरिता जीवावर उदार झालेले आपले प्रिय बंधू बर्णबा व पौल ह्यांच्याबरोबर काही निवडलेले माणसे तुम्हाकडे पाठवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27461', '44', '15', '27', 'ह्याकरिता यहूदा व सीला ह्यांना आम्ही पाठवले आहे ते स्वतः या गोष्टी तुम्हास तोंडी सांगतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27462', '44', '15', '28', 'कारण पुढे दिलेल्या जरुरीच्या गोष्टीशिवाय तुम्हावर जास्त ओझे लादू नये असे पवित्र आत्म्याला व आम्हास योग्य वाटले:');
INSERT INTO `bible_verses_mr_irv` VALUES ('27463', '44', '15', '29', 'त्या म्हणजे मूर्तीला अर्पिलेले पदार्थ, रक्त, गळा दाबून मारलेले प्राणी व जारकर्म ही तुम्ही वर्ज्य करावी; ह्यापासून स्वतःला जपाल तर तुमचे हित होईल, क्षेमकुशल असो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27464', '44', '15', '30', '¶ त्यांना पाठवून दिल्यावर ते अंत्युखियास गेले आणि त्यांनी सर्व मंडळीला जमवून ते पत्र सादर केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27465', '44', '15', '31', 'त्यातला बोध वाचून त्यांना आनंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27466', '44', '15', '32', 'यहूदा व सीला हे स्वतः संदेष्टे होते, म्हणून त्यांनी पुष्कळ बोलून बंधुजनांना बोध केला व स्थिरावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27467', '44', '15', '33', 'तेथे ते काही दिवस राहील्यावर ज्यांनी त्यांना पाठवले होते त्यांच्याकडे जाण्यास बंधुजनांनी त्यांना शांतीने पाठवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27468', '44', '15', '34', 'परंतु सिलाला तेथे आणखी रहावयास बरे वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27469', '44', '15', '35', 'आणि पौल व बर्णबा इतर पुष्कळ जणांबरोबर प्रभूचे वचन शिकवीत व सुवार्तेची घोषणा करीत अंत्युखियास राहीले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27470', '44', '15', '36', '¶ मग काही दिवसानंतर पौलाने बर्णबाला म्हणले “ज्या ज्या नगरात आपण प्रभूच्या वचनांची घोषणा केली तेथे पुन्हा जाऊन बंधुजनांना भेटून ते कसे आहेत हे पाहू या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27471', '44', '15', '37', 'बर्णबाची इच्छा होती की, ज्याला मार्क म्हणत त्या योहानाला बरोबर घ्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27472', '44', '15', '38', 'परंतु पौलाला वाटले की, पंफुलियाहून जो आपणाला सोडून गेला होता व आपल्याबरोबर काम करावयास आला नाही त्यास सोबतील घेणे योग्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27473', '44', '15', '39', 'ह्यावरून त्यांच्यामध्ये तीव्र मतभेद उपस्थित होऊन ते एकमेकांपासून वेगळे झाले आणि बर्णबा मार्काला घेऊन तारवात बसून कुप्रास गेला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27474', '44', '15', '40', 'पौलाने सीलाला निवडून घेतले आणि बंधुजनांनी त्यास प्रभूच्या कृपेवर सोपविल्यावर तो तेथून निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27475', '44', '15', '41', 'आणि मंडळयाना स्थैर्य देत सिरीया व किलिकिया ह्यामधुन गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27476', '44', '16', '1', '¶ मग तो दर्बे व लुस्र येथे खाली आला; आणि पाहा, तेथे तीमथ्य नावाचा कोणीएक शिष्य होता; तो विश्वास ठेवणाऱ्या कोणाएका यहूदी स्त्रीचा मुलगा होता, त्याचा पिता हेल्लेणी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27477', '44', '16', '2', 'त्यास लुस्रांतले व इकुन्यातले बंधू नावाजीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27478', '44', '16', '3', 'त्याने आपणाबरोबर यावे अशी पौलाची इच्छा होती; तेव्हा त्याठिकाणी जे यहूदी होते त्यांच्याखातर त्याने त्यास घेऊन त्यांची सुंता केली; कारण त्याचा पिता ग्रीक आहे हे सर्वांना ठाऊक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27479', '44', '16', '4', '¶ तेव्हा त्यांनी नगरांमधून जाता जाता यरूशलेम शहरातील प्रेषित व वडील ह्यांनी जे ठराव केले होते ते त्यांना पाळावयास नेमून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27480', '44', '16', '5', 'ह्यावरून मंडळया विश्वासात स्थिर झाल्या व दिवसेंदिवस वाढत चालल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27481', '44', '16', '6', 'नंतर आशिया प्रांतात वचन सांगण्यास त्यांना पवित्र आत्म्याकडून प्रतीबंध झाल्यामुळे ते फ्रुगिया व गलतिया या प्रांतामधून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27482', '44', '16', '7', 'आणि मुसिया प्रांतापर्यंत आल्यावर बिथुनिया प्रांतास जाण्याचा त्यांनी प्रयत्न केला; परंतु येशूच्या आत्म्याने त्यांना जाऊ दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27483', '44', '16', '8', 'मग ते मुसियाजवळून जाऊन त्रोवस शहरास खाली गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27484', '44', '16', '9', 'तेथे रात्री पौलाला असा दृष्टांत झाला की, मासेदोनियात कोणीएक मनुष्य उभा राहून आपणाला विनंती करीत आहे की, “इकडे मासेदोनियात येऊन आम्हास साहाय्य कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27485', '44', '16', '10', 'त्यास असा दृष्टांत झाल्यानंतर त्या लोकांस सुवार्ता सांगावयास देवाने आम्हास बोलावले आहे असे अनुमान करून आम्ही मासेदोनियात जाण्याचा लागलाच विचार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27486', '44', '16', '11', '¶ तेव्हा त्रोवसापासून हाकारून आम्ही नीट समथ्राकेस बेटाला गेलो व दुसऱ्या दिवशी नियापुलीस शहरास गेलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27487', '44', '16', '12', 'तेथून फीलिप्पै शहरास गेलो; ते मासेदोनियाचे या भागातले पहिलेच नगर असून तेथे रोमन लोंकाची वसाहत आहे त्या नगरात आम्ही काही दिवस राहीलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27488', '44', '16', '13', 'मग शब्बाथ दिवशी आम्ही वेशीबाहेर नदीकाठी, जेथे प्रार्थना होत असते असे आम्हास वाटले तेथे जाऊन बसलो; आणि ज्या स्त्रिया तेथे जमल्या होत्या त्यांच्याबरोबर बोलू लागलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27489', '44', '16', '14', 'तेथे लुदिया नावाची कोणीएक स्त्री होती; ती थुवतीरा नगराची असून जांभळी वस्त्रे विकीत असे; ती देवाची उपासना करणारी होती, तिने आमचे भाषण ऐकले; तिचे अंतःकरण प्रभूने असे प्रफुल्लित केले की, पौलाच्या सांगण्याकडे तिने लक्ष दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27490', '44', '16', '15', 'मग तिचा व तिच्या घराण्याचा बाप्तिस्मा झाल्यावर तिने अशी विनंती केली की, “मी प्रभूवर विश्वास ठेवणारी आहे असे जर तुम्ही मानीत आहात तर माझ्या घरी येऊन राहा.” तिच्या आग्रहास्तव ती विंनती आम्हास मान्य करावी लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27491', '44', '16', '16', '¶ मग असे झाले की, आम्ही प्रार्थना स्थळाकडे जात असता कोणीएक दुष्ट आत्मा लागलेली मुलगी आम्हास आढळली, तिच्या अंगात येत असे, ती दैवप्रश्न सांगून आपल्या धन्यांना पुष्कळ मिळकत करून देत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27492', '44', '16', '17', 'ती पौलाच्या व आमच्या मागे येऊन मोठ्याने म्हणाली, “हे लोक परात्पर देवाचे दास आहेत, हे आपणाला तारणाचा मार्ग कळवितात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27493', '44', '16', '18', 'असे ती पुष्कळ दिवस करीत असे; मग पौलाला अतिशय वाईट वाटले व मागे वळून तो त्या दुष्ट आत्म्याला म्हणाला, “येशू ख्रिस्ताच्या नावाने मी तुला आज्ञा करतो की, तू हिच्यामधून निघून जा.” आणि ते तत्काळ निघून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27494', '44', '16', '19', '¶ मग आपल्या मिळकतीची आशा गेली असे पाहून तिच्या धन्यांनी पौल व सीला ह्यांना धरून पेठेत अधिकाऱ्यांकडे ओढून नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27495', '44', '16', '20', 'आणि त्यांनी त्यांना अधिकाऱ्यांपुढे उभे करून म्हटले, “हे लोक यहूदी असून आमच्या नगराला त्रास देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27496', '44', '16', '21', 'आणि आम्हा रोमन लोकांस जे परिपाठ स्वीकारावयाला व आचरावयाला योग्य नाहीत ते हे सांगतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27497', '44', '16', '22', 'तेव्हा लोक त्यांच्यावर उठले आणि अधिकाऱ्यांनी त्यांची वस्त्रे फाडून काढली व त्यांना छड्या मारावयाची आज्ञा दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27498', '44', '16', '23', 'मग पुष्कळ फटके मारल्यावर त्यांना बंदिशाळेत टाकून त्यांनी बंदिशाळेचे नायकाला त्यांना बंदोबस्तात ठेवण्याचा हुकूम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27499', '44', '16', '24', 'त्यास असा हुकूम मिळाल्यावर त्यांने त्यांना आतल्या बंदिखान्यात घालू त्यांचे पाय खोडयात अडकवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27500', '44', '16', '25', '¶ मध्यरात्रीच्या सुमारास पौल व सीला हे प्रार्थना करीत असता व गाणे गाऊन देवाची स्तुती करीत असता बंदिवान त्यांचे ऐकत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27501', '44', '16', '26', 'तेव्हा एकाएकी असा मोठा भूमिकंप झाला की बंदिशाळेचे पाये डगमगले, सर्व दरवाजे लागलेच उघडले व सर्वांची बंधने तुटली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27502', '44', '16', '27', 'तेव्हा बंदिशाळेच्या नायकाने जागे होऊन बंदिशाळेचे दरवाजे उघडे पाहिले; आणि बंदिवान पळून गेले आहेत असा तर्क करून तो तलवार उपसून आपला घात करणार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27503', '44', '16', '28', 'इतक्यात पौल मोठ्याने ओरडून म्हणाला तू स्वतःला काही अपाय करून घेऊ नकोस; कारण आम्ही सर्वजण येथेच आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27504', '44', '16', '29', 'मग दिवे आणवून तो आत धावत गेला, कांपत कांपत पौल व सीला ह्यांच्या पाया पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27505', '44', '16', '30', 'आणि त्यांना बाहेर काढून म्हणाला “साहेब, माझे तारण व्हावे म्हणून मला काय केले पाहीजे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27506', '44', '16', '31', 'ते म्हणाले, “प्रभू येशूवर विश्वास ठेव म्हणजे तुझे व तुझ्या घराण्याचे तारण होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27507', '44', '16', '32', 'त्यांनी त्यास व त्याच्या घरांतील सर्वांना प्रभूचे वचन सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27508', '44', '16', '33', 'मग रात्रीच्या त्याच घटकेस त्याने त्यांना जवळ घेऊन त्यांच्या जखमा धुतल्या; आणि तेव्हांच त्याने व त्याच्या घरच्या सर्व मनुष्यांनी बाप्तिस्मा घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27509', '44', '16', '34', 'मग त्याने त्यास घरी नेऊन जेवू घातले आणि देवावर विश्वास ठेवून त्याने व त्याच्या घरच्या मंडळीने आनंदोत्सव केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27510', '44', '16', '35', '¶ दिवस उगवल्यावर अधिकाऱ्यांनी चोपदारास पाठवून सांगितले की, “त्या मनुष्यांना सोडून दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27511', '44', '16', '36', 'तेव्हा बंदिशाळेच्या नायकाने पौलाला असे वर्तमान सांगितले की, “तुम्हास सोडावे म्हणून अधिकाऱ्याने माणसे पाठवली आहेत; तर आता शांतीने जा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27512', '44', '16', '37', 'परंतु पौल त्यांना म्हणाला, “आम्ही रोमन माणसे असता अपराधी ठरवल्यावाचून त्यांनी आम्हास उघडपणे फटके मारून बंदिशाळेत टाकले आणि आता ते आम्हास गुप्तपणे घालवितात काय? हे चालणार नाही; तर त्यांनी स्वतः येऊन आम्हास बाहेर काढावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27513', '44', '16', '38', 'मग चोपदारांनी हे वर्तमान अधिकाऱ्यास सांगितले, तेव्हा ते रोमन आहेत हे ऐकून त्यास भय वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27514', '44', '16', '39', 'मग त्यांनी येऊन त्यांची समजूत घातली; आणि त्यांना बाहेर आणून नगरातून निघून जाण्याची विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27515', '44', '16', '40', 'मग ते बंदीशाळेतून निघून लुदियेच्या घरी गेले, बंधुजनांस भेटून त्यांनी त्यांना धीर दिला आणि तेथून ते मार्गस्थ झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27516', '44', '17', '1', '¶ नंतर ते अंफिपुली व अपुल्लोनिया या शहरांच्यामधून जाऊन थेस्सलनीकास शहरास गेले, तेथे यहूद्यांचे सभास्थान होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27517', '44', '17', '2', 'तेथे पौलाने आपल्या परिपाठाप्रमाणे त्याच्याकडे जाऊन तीन शब्बाथ त्यांच्याबरोबर शास्त्रलेखावरून वादविवाद केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27518', '44', '17', '3', 'त्यांने शास्त्रलेखाचा उलगडा करून असे प्रतिपादन केले की, ख्रिस्ताने दुःख सोसावे व मरण पावलेल्यांमधून पुन्हा उठावे ह्याचे अगत्य होते आणि ज्या येशूची मी तुमच्यापुढे घोषणा करीत आहे तोच तो ख्रिस्त आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27519', '44', '17', '4', 'तेव्हा त्याच्यापैकी काही जणांची खातरी होऊन पौल सीला ह्यांना येऊन मिळाले; आणि ग्रीक उपासक ह्यांचा मोठा समुदाय त्यांना मिळाला, त्यामध्ये प्रमुख स्त्रिया काही थोड्या थोडक्या नव्हत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27520', '44', '17', '5', 'परंतु यहूद्यांनी हेव्याने आपणाबरोबर बाजारचे काही गुंड लोक घेऊन व घोळका जमवून नगरांत घबराट निर्माण केली आणि यासोनाच्या घरावर हल्ला करून त्यांना लोंकाकडे बाहेर काढून आणण्याची खटपट करून पाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27521', '44', '17', '6', 'परंतु त्यांचा शोध लागला नाही तेव्हा त्यांनी यासोनाला व कित्येक बंधूना नगराच्या अधिकाऱ्यांकडे ओढीत नेऊन आरडाओरड करीत म्हटले, ज्यांनी जगाची उलटापालट केली ते येथेही आले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27522', '44', '17', '7', 'त्यास यासोनाने आपल्या घरात घेतले आहे आणि हे सर्वजण कैसराच्या आज्ञेविरुद्ध वागतात, म्हणजे येशू म्हणून दुसराच कोणी राजा आहे असे म्हणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27523', '44', '17', '8', 'हे ऐकवून त्यांनी लोकांस व शहराच्या अधिकाऱ्यास खवळून सोडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27524', '44', '17', '9', 'मग त्यांनी यासोनाचा व इतरांचा जामीन घेऊन त्यांना सोडून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27525', '44', '17', '10', '¶ नंतर बंधुजनांनी पौल व सीला ह्यांना लागलेच रातोरात बिरुया शहरास पाठवले, ते तेथे पोहचल्यावर यहूदयांचे सभास्थानात गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27526', '44', '17', '11', 'तेथील लोक थेस्सलनीकातल्या लोंकापेक्षा मोठया मनाचे होते; त्यांनी मोठ्या उत्सुकतेने वचनाचा स्वीकार केला आणि या गोष्टी अशाच आहेत की काय ह्याविषयी ते शास्त्रलेखात दररोज शोध करीत गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27527', '44', '17', '12', 'त्यातील अनेकांनी व बऱ्याच प्रतिष्ठित ग्रीक स्त्रिया व पुरूष ह्यांनी विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27528', '44', '17', '13', 'तरीही पौल देवाचे वचन बिरुयातही सांगत आहे हे थेस्सलनीकांतल्या यहूद्यांना समजले तेव्हा त्यांनी तिकडेही जाऊन लोकांस खवळून चेतविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27529', '44', '17', '14', 'त्यावरून बंधुजनांनी पौलाला समुद्राकडे जाण्यास लागलेच पाठवले; आणि सीला व तीमथ्य हे तेथेच राहीले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27530', '44', '17', '15', 'तेव्हा पौलाला पोहचविणाऱ्यांनी त्यास अथेनैपर्यंत नेले आणि सीला व तीमथ्य ह्यांनी आपणाकडे होईल तितके लवकर यावे अशी त्यांची आज्ञा घेउन ते निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27531', '44', '17', '16', '¶ पौल अथेनैस त्यांची वाट पाहत असता, ते शहर मूर्तींनी भरलेले आहे असे पाहून त्याच्या मनाचा संताप झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27532', '44', '17', '17', 'ह्यामुळे तो सभास्थानात यहूदयांबरोबर व उपासक लोकांबरोबर आणि बाजारात जे त्यास आढळत त्यांच्याबरोबर दररोज वाद घालीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27533', '44', '17', '18', 'तेव्हा एपिकूरपंथी व स्तोयिकपंथी ह्यांच्याबरोबर कित्येक तत्वज्ञांनी त्यास विरोध केला, कित्येक म्हणाले, “हा बडबड्या काय बोलतो?” दुसरे म्हणाले, “हा परक्या दैवतांची घोषणा करणारा दिसतो” कारण येशू व पुनरुत्थान ह्याविषयीच्या सुवार्तेची तो घोषणा करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27534', '44', '17', '19', 'नंतर त्यांनी त्यास धरून अरियपग टेकडीवर नेऊन म्हटले, “तुम्ही दिलेली ही नवी शिकवण काय हे आम्हास समजून सांगाल काय? कारण तुम्ही आम्हास अपरिचित गोष्टी ऐकवत आहा; ह्याचा अर्थ काय हे समजून घ्यावे अशी आमची इच्छा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27535', '44', '17', '20', 'कारण तुम्ही आम्हास अपरिचित गोष्टी ऐकवित आहा; त्याचा अर्थ काय हे समजून घ्यावे अशी आमची इच्छा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27536', '44', '17', '21', '¶ काहीतरी नवलविशेष सांगितल्या ऐकल्याशिवाय सर्व अथेनैकर व तेथे राहणारे परके लोक ह्यांचा वेळ जात नसे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27537', '44', '17', '22', '¶ तेव्हा पौल अरियपगाच्या मध्यभागी उभा राहून म्हणाला अहो अथेनैकरांनो, तुम्ही सर्वबाबतीत देवदेवतांना फार मान देणारे आहात असे मला दिसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27538', '44', '17', '23', 'कारण मी फिरता फिरता तुमच्या उपासनेच्या वस्तू पाहतांना, अज्ञात देवाला ही अक्षरे लिहिलेली वेदी मला आढळली ज्याचे तुम्ही अज्ञानाने भजन करता ते मी तुम्हास जाहीर करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27539', '44', '17', '24', 'ज्या देवाने जग व त्यातले अवघे निर्माण केले तो स्वर्गाचा व पृथ्वीचा प्रभू असून हातांनी बांधलेल्या इमारतीत राहत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27540', '44', '17', '25', 'आणि त्यास काही उणे आहे, म्हणून मनुष्यांच्या हातून त्याची सेवा घडावी असेही नाही; कारण जीवन प्राण व सर्वकाही तो स्वतः सर्वांना देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27541', '44', '17', '26', 'आणि त्याने एकापासुन मनुष्यांची सर्व राष्ट्रे निर्माण करून त्यांनी पृथ्वीच्या संबध पाठीवर रहावे असे केले आहे; आणि त्याचे नेमलेले समय व त्यांच्या वस्तीच्या सीमा त्याने ठरविल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27542', '44', '17', '27', 'यासाठी की, त्यांनी देवाचा शोध या आशेने करावा आणि त्यास कसे तरी प्राप्त करून घ्यावे, तो आपल्यापैकी कोणापासूनही दूर नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27543', '44', '17', '28', 'कारण आपण त्याच्याठायी जगतो, वागतो व आहोत तसेच तुमच्या कवीपैकीही कित्येकांनी म्हणले आहे की, आपण वास्तविक त्याचा वंश आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27544', '44', '17', '29', '¶ तर मग आपण देवाचे वंशज असतांना मनुष्याच्या चातुर्याने व कल्पनेने कोरलेले सोने, रुपे किंवा पाषाण, ह्यांच्या आकृतीसारखा देव आहे असे आपल्याला वाटता कामा नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27545', '44', '17', '30', 'अज्ञानाच्या काळांकडे देवाने डोळेझाक केली, परंतु आता सर्वांनी सर्वत्र पश्चात्ताप करावा अशी तो मनुष्यांना आज्ञा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27546', '44', '17', '31', 'त्याने असा एक दिवस नेमला आहे की, ज्या दिवशी तो आपण नेमलेला मनुष्य येशू याच्याद्वारे जगाचा न्यायनिवाडा नीतिमत्त्वाने करणार आहे; त्याने त्यास मरण पावलेल्यातून उठवून ह्याविषयीचे प्रमाण सर्वास पटवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27547', '44', '17', '32', '¶ तेव्हा मृतांच्या पुनरुत्थानाविषयी ऐकून कित्येक थट्टा करू लागले, कित्येक म्हणाले, “ह्याविषयी आम्ही तुमचे पुन्हा आणखी ऐकू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27548', '44', '17', '33', 'इतके झाल्यावर पौल त्यांच्यामधून निघून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27549', '44', '17', '34', 'तरी काही मनुष्यांनी त्यास चिटकून राहून विश्वास ठेवला; त्यामध्ये दिओनुस्य अरिय-पगकर, दामारी नावांची कोणी स्त्री व त्यांच्याबरोबर इतर कित्येक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27550', '44', '18', '1', '¶ नंतर पौलाने अथेनै शहर सोडले व करिंथ शहरास गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27551', '44', '18', '2', 'करिंथमध्ये पौल एका यहूदी मनुष्यास भेटला ज्याचे नाव अक्विला असे होते, तो पंत प्रांतातील रहिवासी होता, आपली पत्नी प्रिस्किल्ला हिच्यासह नुकताच तो इटलीहून आला होता, कारण सर्व यहूदी लोकांनी रोम शहर सोडून गेले पाहिजे असा हुकूम क्लौद्याने काढला होता, पौल त्यांना भेटावयास गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27552', '44', '18', '3', 'पौलासारखेच ते तंबू बनवणारे होते, तो त्यांच्याबरोबर राहिला व त्यांच्याबरोबर काम करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27553', '44', '18', '4', 'प्रत्येक शब्बाथवारी पौल सभास्थानात यहूदी लोकांशी व ग्रीक लोकांशी बोलत असे, आणि तो यहूदी व ग्रीक लोकांची मने वळविण्याचा प्रयत्न करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27554', '44', '18', '5', '¶ जेव्हा सीला व तीमथ्य हे मासेदोनियाहून परत आले, तेव्हा पौल यहूदी लोकांस उपदेश करण्यात आपला सर्व वेळ घालवू लागला, येशू हाच ख्रिस्त आहे. अशी साक्ष देऊ लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27555', '44', '18', '6', 'परंतु यहूदी लोकांनी पौलाला विरोध केला, त्यास यहूदी लोक वाईट रीतीने बोलले, तेव्हा आपला निषेध दर्शविण्याकरिता पौलाने आपल्या अंगावरील कपडे झटकले, तो यहूदी लोकांस म्हणाला, “जर तुमचे तारण झाले नाही, तर तो तुमचा दोष असेल! तुमचे रक्त तुमच्याच माथी असो! मी निर्दोष आहे, येथून पुढे मी परराष्ट्रीय लोकांकडेच जाईन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27556', '44', '18', '7', 'पौल तेथून निघाला आणि सभास्थानाजवळ राहत असलेल्या तीत युस्त नावाचा देवाचा उपासक याच्या घरी गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27557', '44', '18', '8', 'त्या सभास्थानाचा क्रिस्प हा पुढारी होता, क्रिस्पने व त्याच्या घरातील सर्वांनी प्रभूवर विश्वास ठेवला, करिंथ येथील पुष्कळ लोकांनी पौलाचे बोलणे ऐकले आणि विश्वास ठेवला, करिंथ येथील पुष्कळ लोकांनी पौलाचे बोलणे ऐकले आणि विश्वास ठेवला आणि त्यांचा बाप्तिस्मा करण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27558', '44', '18', '9', 'एके रात्री, प्रभूने स्वप्नामध्ये पौलाला म्हटले, ‹“घाबरु नको, बोलत राहा, शांत राहू नको.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27559', '44', '18', '10', '‹मी तुझ्याबरोबर आहे, कोणीही तुझ्यावर हल्ला करणार नाही व तुला इजा करणार नाही; कारण या शहरात माझे पुष्कळ लोक आहेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27560', '44', '18', '11', 'म्हणून पौल तेथे दीड वर्षे देवाचे वचन त्या लोकांस शिकवीत राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27561', '44', '18', '12', '¶ जेव्हा गल्लियो अखया प्रांताचा राज्यपाल होता, त्यावेळेस काही यहूदी पौलविरुद्ध एकत्र आले आणि त्यास न्यायासनापुढे उभे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27562', '44', '18', '13', 'यहूदी लोक म्हणाले, “हा मनुष्य अशा रीतीने लोकांस देवाची उपासना करायला शिकवीत आहे की, जे नियमशास्त्राच्या विरुद्ध आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27563', '44', '18', '14', 'पौल काही बोलणार इतक्यात गल्लियो यहूदी लोकांस म्हणाला, “एखादा अपराध किंवा वाईट गोष्ट असती तर तुमचे म्हणणे ऐकून घेणे रास्त ठरले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27564', '44', '18', '15', 'परंतु ज्याअर्थी ही बाब शब्द, नावे व तुमच्या नियमशास्त्रातील प्रश्नांशी संबंधित आहे, त्याअर्थी तुम्हीच तुमची समस्या सोडवा, अशा गोष्टींबाबत न्याय करण्यास मी नकार देतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27565', '44', '18', '16', 'मग गल्लियोने त्यांना न्यायासनापुढून घालवून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27566', '44', '18', '17', 'मग त्या सर्वांनी सभास्थानाचा प्रमुख सोस्थनेस याला न्यायासनासमोर मारहाण केली, पण गल्लियोने त्याकडे लक्ष दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27567', '44', '18', '18', '¶ पौल बंधुजनांबरोबर बरेच दिवस राहिला, नंतर तो निघाला व सिरीया प्रांताला समुद्रमार्गे गेला आणि त्याच्याबरोबर प्रिस्किल्ला व अक्विला ही दोघे होती, पौलाने किंख्रिया शहरात आपल्या डोक्याचे मुंडण केले, कारण त्याने नवस केला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27568', '44', '18', '19', 'मग ते इफिस येथे आले, पौलाने प्रिस्किल्ला व अक्विला यांना तेथे सोडले, तो सभास्थानात गेला आणि यहूदी लोकांबरोबर वादविवाद केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27569', '44', '18', '20', 'जेव्हा त्यांनी त्यास तेथे आणखी काही वेळ थांबण्यासाठी सांगितले, तेव्हा तो कबूल झाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27570', '44', '18', '21', 'परंतु जाता जाता तो म्हणाला, “देवाची इच्छा असेल तर मी परत तुमच्याकडे येईन” मग तो समुद्रमार्गे इफिसहून निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27571', '44', '18', '22', 'जेव्हा पौल कैसरीया येथे आला, तेव्हा तो तेथून वर यरूशलेम शहरास गेला आणि मंडळीला भेटला, मग तो खाली अंत्युखियाला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27572', '44', '18', '23', 'तेथे काही दिवस राहिल्यानंतर तो गेला आणि गलतिया व फ्रुगिया या प्रदेशातून ठिकठिकाणी प्रवास करीत गेला, त्याने येशूच्या अनुयायांना विश्वासात बळकट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27573', '44', '18', '24', '¶ अपुल्लो नावाचा एक यहूदी होता, तो आलेक्सांद्र शहरात जन्मला होता, तो उच्च शिक्षित होता, तो इफिस येथे आला, त्यास शास्त्रलेखाचे सखोल ज्ञान होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27574', '44', '18', '25', 'परमेश्वराच्या मार्गाचे शिक्षण त्यास देण्यात आले होते, तो आत्म्यात आवेशी असल्यामुळे येशूविषयी अचूकतेने शिकवीत असे व बोलत असे, तरी त्यास फक्त योहानाचा बाप्तिस्माच ठाऊक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27575', '44', '18', '26', 'तो सभास्थानात निर्भीडपणे बोलू लागला, तेव्हा प्रस्किला व अक्विला ह्यांनी त्यांचे भाषण ऐकूण त्यास जवळ बोलावून घेतले व त्यास देवाचा मार्ग अधिक स्पष्टपणे दाखविला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27576', '44', '18', '27', 'अपुल्लोला अखया देशाला जायचे होते, तेव्हा बंधुंनी त्यास उत्तेजन दिले आणि तेथील येशूच्या शिष्यांना त्याचे स्वागत करण्याविषयी लिहिले, जेव्हा तो पोहोंचला, तेव्हा ज्यांनी कृपेमुळे विश्वास ठेवला होता, त्यांना त्याने खूप मदत केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27577', '44', '18', '28', 'जाहीर वादविवादात त्याने यहूदी लोकांस फार जोरदारपणे पराभूत केले आणि पवित्र शास्त्रलेखाच्या आधारे येशू हाच ख्रिस्त आहे हे सिद्ध केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27578', '44', '19', '1', '¶ तेव्हा असे झाले की, अपुल्लो करिंथ येथे असताना पौल निरनिराळ्या भागातून प्रवास करीत इफिस येथे आला, तेथे त्यास काही शिष्य आढळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27579', '44', '19', '2', 'पौलाने त्यांना विचारले, “जेव्हा तुम्ही विश्वास ठेवला, तेव्हा तुम्हास पवित्र आत्मा मिळाला काय?” ते अनुयायी त्यास म्हणाले, “पवित्र आत्मा आहे हे सुद्धा आम्ही ऐकलेले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27580', '44', '19', '3', 'तो म्हणाला, “मग कसला बाप्तिस्मा तुम्ही घेतला?” ते म्हणाले, “योहानाचा बाप्तिस्मा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27581', '44', '19', '4', 'पौल म्हणाला, “योहानाचा बाप्तिस्मा पश्चात्तापाचा होता, त्याने लोकांस सांगितले की, त्यानंतर जो येत आहे, त्याच्यावर लोकांनी विश्वास ठेवावा, तो येणारा म्हणजे येशू होय.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27582', '44', '19', '5', 'जेव्हा त्यांनी हे ऐकले, तेव्हा त्यांनी प्रभू येशूच्या नावात बाप्तिस्मा घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27583', '44', '19', '6', 'आणि जेव्हा पौलाने त्याचे हात त्यांच्यावर ठेवले, तेव्हा पवित्र आत्मा त्यांच्यावर आला आणि ते निरनिराळ्या भाषा बोलू लागले व भविष्य सांगू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27584', '44', '19', '7', 'या गटात सर्व मिळून बारा पुरूष होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27585', '44', '19', '8', '¶ पौल यहूदी सभास्थानात जात असे व तीन महिने धैर्याने बोलत असे, देवाच्या राज्याविषयी चर्चा करीत व यहूदी लोकांचे मन वळवीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27586', '44', '19', '9', 'परंतु त्यांच्यातील काही कठीण मनाचे झाले व त्यांनी विश्वास ठेवण्यास नकार दिला आणि ख्रिस्ताच्या मार्गाविषयी वाईट बोलले, मग पौल त्यांच्यातून निघून गेला व शिष्यांनाही त्यांच्यातून वेगळे केले आणि तुरन्नाच्या शाळेत दररोज त्यांच्याशी चर्चा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27587', '44', '19', '10', 'हे असे दोन वर्षे चालले, याचा परिणाम असा झाला की, आशियात राहत असलेल्या सर्व यहूदी व ग्रीक लोकांपर्यंत प्रभू येशूचे वचन पोहोचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27588', '44', '19', '11', '¶ देवाने पौलाच्या हातून असामान्य चमत्कार घडविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27589', '44', '19', '12', 'पौलाच्या शरीरावरून रुमाल आणि कपडेही आणून काही, लोक या गोष्टी आजारी लोकांवर ठेवत असत, जेव्हा ते असे करीत तेव्हा आजारी लोक बरे होत आणि दुष्ट आत्मे त्यांना सोडून जात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27590', '44', '19', '13', 'काही यहूदी सुद्धा सगळीकडे प्रवास करीत असत व लोकांमधून दुष्ट आत्मे घालवीत असत, ते दुष्ट आत्म्याने पछाडलेल्या व्यक्तीमधून प्रभू येशूच्या नावाने ते आत्मे घालवीत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27591', '44', '19', '14', 'ते म्हणत, “पौल ज्या येशूच्या नावाने घोषणा करतो त्या नावाने मी तुला आज्ञा करतो,” स्किवा नावाच्या यहूदी मुख्य याजकाचे सात पुत्र असे करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27592', '44', '19', '15', 'परंतु एकदा एक दुष्ट आत्मा त्यांना म्हणाला, “मी येशूला ओळखतो, पौल मला माहीत आहे, पण तुम्ही कोण आहात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27593', '44', '19', '16', 'मग ज्याला दुष्ट आत्मा लागला होता त्या मनुष्याने त्यांच्यावर उडी मारली, त्याने त्यांच्यावर सरशी केली व त्यांना पराभूत केले, तेव्हा ते दोघे उघडे व जखमी होऊन घरातून पळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27594', '44', '19', '17', 'इफिस येथे राहणाऱ्या सर्व यहूदी व ग्रीक लोकांस हे समजले, तेव्हा सर्वांना भीती वाटली आणि लोक प्रभू येशूच्या नावाचा अधिकच आदर करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27595', '44', '19', '18', 'पुष्कळसे विश्वास ठेवणारे पापकबुली देऊ लागले व ज्या वाईट गोष्टी त्यांनी केल्या होत्या, त्या सांगू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27596', '44', '19', '19', 'काही विश्वास ठेवणाऱ्यांनी जादूची कामे केली होती, या विश्वास ठेवणाऱ्यांनी आपली सर्व जादूची पुस्तके लोकांसमोर आणली आणि जाळली, त्या पुस्तकांची किंमत पन्नास हजार चांदीच्या नाण्यांइतकी भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27597', '44', '19', '20', 'अशा रीतीने प्रभूच्या वचनाचा दूरवर प्रसार झाला व ते फार परिणामकारक ठरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27598', '44', '19', '21', '¶ या गोष्टी घडल्यानंतर पौलाला पवित्र आत्म्याने सुचवले की, मासेदोनिया व अखया या प्रांतांतून प्रवास करीत पुढे यरूशलेम शहरास जायचे आहे, तो म्हणाला, “मी तेथे गेल्यांनतर मला रोम शहरही पाहिलेच पाहिजे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27599', '44', '19', '22', 'म्हणून त्याचे दोन मदतनीस तीमथ्य व एरास्त यांना त्याने मासेदोनियाला पाठवून दिले आणि त्याने आणखी काही काळ आशियात घालविला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27600', '44', '19', '23', '¶ याकाळामध्ये ‘त्या मार्गाविषयी’ मोठा गोंधळ उडाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27601', '44', '19', '24', 'देमेत्रिय नावाचा एक मनुष्य होता, तो सोनार होता, तो अर्तमी देवीचे देव्हारे बनवीत असे, जे कारागीर होते त्यांना यामुळे खूप पैसे मिळत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27602', '44', '19', '25', 'त्या सर्वांना व या धंद्याशी संबंध असलेल्या सर्वांना त्याने एकत्र केले आणि तो म्हणाला, लोकहो, तुम्हास माहीत आहे की, या धंद्यापासून आपल्याला चांगला पैसा मिळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27603', '44', '19', '26', 'पण पाहा तो पौल नावाचा मनुष्य काय करीत आहे तो काय म्हणत आहे ते ऐका! पौलाने पुष्कळ लोकांस प्रभावित केले आहे व बदलले आहे, त्याने हे इफिसमध्ये व सगळ्या आशियामध्ये केले आहे, तो म्हणतो, मनुष्यांच्या हातून बनवलेले देव खरे देव नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27604', '44', '19', '27', 'ह्यामुळे या आपल्या धंद्याची बदनामी होण्याचा धोका आहे; इतकेच नव्हे तर ज्या महादेवी अर्तमीची पूजा सर्व आशिया प्रांत किंबहूना जगसुद्धा करते तिचे देऊळ निरुपयोगी ठरण्याचा व तिचे स्वतःचे महत्त्व नष्ट होण्याचा धोका आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27605', '44', '19', '28', '¶ जेव्हा त्यांनी हे ऐकले तेव्हा ते फार रागावले आणि मोठ्याने ओरडून म्हणू लागले, “इफिसकरांची अर्तमी थोर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27606', '44', '19', '29', 'शहरातील लोकांमध्ये गोंधळ उडाला आणि लोकांनी गायस व अरीस्तार्ख या पौलाबरोबर सोबती म्हणून प्रवास करणाऱ्या मासेदोनियाच्या रहिवाश्यांना पकडून नाट्यगृहात नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27607', '44', '19', '30', 'पौल लोकांच्या पुढे जाऊ इच्छीत होता पण येशूचे अनुयायी त्यास असे करू देईनात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27608', '44', '19', '31', 'पौलाचे काही मित्र जे प्रांताधिकारी होते, त्यांनी निरोप पाठवून त्याने नाट्यगृहात जाऊ नये अशी कळकळीची विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27609', '44', '19', '32', 'एकत्र जमलेल्या जमावातून काही लोक एक घोषणा करू लागले तर दुसरे लोक इतर घोषणा करू लागले, त्यामुळे सगळा जमाव अगदी गोंधळून गेला आणि त्यातील पुष्कळ जणांना माहीत नव्हते की, आपण या न्याय भवनात एकत्र का आलोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27610', '44', '19', '33', 'यहूदी लोकांनी आलेक्सांद्र नावाच्या एका मनुष्यास ढकलीत नेऊन सर्वांच्या समोर उभे केले, तो आपल्या हातांनी खुणावून त्यांना समजावण्याचा प्रयत्न करू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27611', '44', '19', '34', 'पण जेव्हा लोकांस समजले की, तो एक यहूदी आहे, तेव्हा जवळ जवळ दोन तास सातत्याने ते एका आवाजात ओरडत राहिले, “इफिसकरांची अर्तमी देवी थोर आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27612', '44', '19', '35', 'शहराचा लेखनिक लोकांस शांत करीत म्हणाला, “इफिसच्या लोकांनो, थोर अर्तमी देवीचे व स्वर्गातून पडलेल्या पवित्र दगडाचे इफिस हे रक्षणकर्ते आहे, हे ज्याला माहीत नाही असा एकतरी मनुष्य जगात आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27613', '44', '19', '36', 'ज्याअर्थी या गोष्टी नाकारता येत नाहीत त्याअर्थी तुम्ही शांत राहिलेच पाहिजे, उतावळेपणा करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27614', '44', '19', '37', 'तुम्ही या दोघांना येथे घेऊन आलात, वस्तुतः त्यांनी मंदिरातील कशाचीही चोरी केली नाही किंवा आपल्या देवीची निंदा केलेली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27615', '44', '19', '38', 'जर देमेत्रिय व त्याच्याबरोबर असलेल्या कारागिरांच्या काही तक्रारी असतील, तर त्यासाठी न्यायालये उघडी आहेत, तेथे ते एकमेकांवर आरोप करू शकतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27616', '44', '19', '39', 'परंतु जर तुम्हास एखाद्या गोष्टीची चौकशी करायची असेल तर नियमित सभेत त्यासंबंधी विचार केला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27617', '44', '19', '40', 'आज येथे जे काही घडलेले आहे, त्याबद्दल योग्य ते कारण आपणांस सांगता येणार नाही, त्यामुळे आपणच ही दंगल सुरू केली असा आरोप आपल्यावर केला जाण्याची भीती आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27618', '44', '19', '41', 'असे सांगून झाल्यानंतर त्याने जमावाला जाण्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27619', '44', '20', '1', '¶ जेव्हा गोंधळ थांबला, तेव्हा पौलाने येशूच्या अनुयायांना भेटायला बोलावले आणि त्यांना उत्तेजन दिल्यानंतर त्यांचा निरोप घेतला आणि तो मासेदोनियाला निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27620', '44', '20', '2', 'मासेदोनियातून जात असताना निरनिराळ्या ठिकाणी असलेल्या येशूच्या अनुयायांना त्याने अनेक गोष्टी सांगून धीर दिला, मग पौल ग्रीसला आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27621', '44', '20', '3', 'त्याठिकाणी तो तीन महिने राहिला, पौल सिरीया प्रांताला समुद्रमार्गे निघाला असता, यहूदी लोकांनी त्याच्याविरुध्द कट रचला, हे पाहून त्याने मासेदोनियातून परत फिरण्याचे ठरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27622', '44', '20', '4', 'त्याच्याबरोबर काही लोक होते ते असेः बिरुया नगराच्या पुर्राचा मुलगा सोपत्र, थेस्सलनीका येथील अरिस्तार्ख व सकुंद, दर्बे येथील गायस आणि तीमथ्य, तुखिक व त्रफिम हे आशिया प्रांतातील होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27623', '44', '20', '5', 'ही माणसे आमच्यापुढे गेली व त्रोवस शहरात आमची वाट पाहू लागली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27624', '44', '20', '6', 'बेखमीर भाकरीच्या यहूदी सणानंतर आम्ही फिलीप्पै येथून समुद्रमार्गे निघालो आणि पाच दिवसानी त्रोवस येथे त्यांना जाऊन भेटलो व तेथे सात दिवस राहिलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27625', '44', '20', '7', '¶ मग आठवड्याच्या पहिल्या दिवशी आम्ही सर्व भाकर मोडण्यासाठी एकत्र जमलो असताना, पौल त्यांच्याबरोबर बोलू लागला कारण दुसऱ्या दिवशी निघण्याचा त्याचा बेत होता, तो मध्यरात्रीपर्यंत बोलत राहीला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27626', '44', '20', '8', 'माडीवरच्या ज्या खोलीत आम्ही जमा झालो होतो तेथे पुष्कळ दिवे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27627', '44', '20', '9', 'युतुख नावाचा एक तरुण खिडकीत बसला होता, पौल बोलत असताना त्याच्यावर झोपेचा इतका अंमल चढला की, तो तिसऱ्या मजल्यावरून खाली पडला, जेव्हा त्यास उचलले, तेव्हा तो मरण पावलेला आढळला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27628', '44', '20', '10', 'पौल खाली गेला व त्याच्यावर ओणवा पडला आणि त्यास आपल्या हातांनी कवेत धरून म्हणाला, “चिंता करू नका! त्याच्यात अजून जीव आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27629', '44', '20', '11', 'मग पौल वर गेला, त्यांने भाकर मोडली व ती खाल्ली, पहाट होईपर्यंत तो त्यांच्याशी बोलला, मग तो गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27630', '44', '20', '12', 'त्या तरुणाला त्यांनी जिवंत असे घरी नेले, त्या सर्वांना फार समाधान झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27631', '44', '20', '13', '¶ तेथून आम्ही पुढे निघालो व अस्सा या नगरी समुद्रमार्गे निघालो, तेथे आम्ही पौलाला घेणार होतो, त्यानेच अशाप्रकारे योजना केली होती, ती म्हणजे त्याने स्वतः पायी जायचे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27632', '44', '20', '14', 'जेव्हा आम्हास तो अस्सा येथे भेटला, तेव्हा आम्ही त्यास जहजात घेतले आणि आम्ही मितुलेनेशहरास गेलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27633', '44', '20', '15', 'दुसऱ्या दिवशी आम्ही जहाजाने मितुलेनाहून निघालो व खियास बेटावर आलो, मग दुसऱ्या दिवशी सामा बेट ओलांडले आणि एक दिवसानंतर मिलेत शहरास आलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27634', '44', '20', '16', 'कारण पौलाने ठरवले होते की इफिस येथे थांबायचे नाही, आशियात त्यास जास्त वेळ थांबायचे नव्हते, तो घाई करीत होता कारण शक्य झाल्यास पन्नासाव्या दिवसाच्या सणासाठी त्यास यरूशलेम शहरात रहावयास हवे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27635', '44', '20', '17', '¶ मिलेताहून इफिस येथे निरोप पाठवून पौलाने तेथील मंडळीच्या वडीलजनांना बोलावून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27636', '44', '20', '18', '¶ जेव्हा ते आले, तेव्हा तो त्यांना म्हणाला, आशियात आलो त्या दिवसापासून मी तुमच्या सोबत असताना कसा राहिलो हे तुम्हास माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27637', '44', '20', '19', 'मी प्रभूची सेवा पूर्ण नम्रतेने व रडून केली, यहूदी लोकांनी केलेल्या कटामुळे निर्माण झालेल्या उपद्रवांना तोंड देत मी त्याची सेवा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27638', '44', '20', '20', 'जे काही तुमच्या चांगल्यासाठी होते ते तुम्हास सांगण्यासाठी कोणतीही कसर ठेवली नाही, हे तुम्हास माहीत आहे आणि या गोष्टी जाहीरपणे व घराघरातून सांगण्यासाठी मी कधीही मागेपुढे पाहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27639', '44', '20', '21', 'पश्चात्ताप करून देवाकडे वळण्याविषयी आणि आपल्या प्रभू येशूवरील विश्वासाविषयी यहूदी व ग्रीक लोकांस सारखीच साक्ष दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27640', '44', '20', '22', 'आणि आता आत्म्याच्या आज्ञेने यरूशलेम शहरास चाललो आहे आणि तेथे माझ्याबाबतीत काय घडेल हे माहीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27641', '44', '20', '23', 'मला फक्त एकच गोष्ट माहीत आहे की प्रत्येक शहरात पवित्र आत्मा मला सावध करतो, तुरुंगवास व संकटे माझी वाट पाहत आहेत हे तो मला सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27642', '44', '20', '24', 'मी माझ्या जीवनाविषयी काळजी करीत नाही, सर्वात महत्त्वाची गोष्ट म्हणजे मी माझे काम पूर्ण करणे, प्रभू येशूने जे काम मला दिले ते मला पूर्ण करायला पाहिजे ते काम म्हणजे देवाच्या कृपेबद्दल ची सुवार्ता लोकांस सांगितली पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27643', '44', '20', '25', 'राज्याची घोषणा करीत ज्या लोकात मी फिरलो त्या तुम्हातील कोणालाही मी पुन्हा कधीही दिसणार नाही हे आता मला माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27644', '44', '20', '26', 'म्हणून मी तुम्हास जाहीरपणे सांगतो की, सर्वांच्या रक्तासंबंधाने मी निर्दोष असा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27645', '44', '20', '27', 'देवाची संपूर्ण इच्छा काय आहे हे प्रकट करण्यास मी कधीही मागेपुढे पाहिलेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27646', '44', '20', '28', 'तुमची स्वतःची व देवाच्या सर्व लोकांची, ज्याना देवाने तुम्हास दिलेले आहे, त्यांची काळजी घ्या, कळपाची काळजी घेण्याचे काम पवित्र आत्म्याने तुम्हास दिलेले आहे, तुम्ही मंडळीसाठी मेंढपाळासारखे असले पाहिजे, ही मंडळी देवाने स्वतःचे रक्त देऊन विकत घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27647', '44', '20', '29', 'मला माहीत आहे की, मी गेल्यावर तुमच्यामध्ये भयंकर असे दुष्ट लांडगे येतील, ते कळपाला सोडणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27648', '44', '20', '30', 'तुमच्यामधूनसुद्धा लोक उठून शिष्यांना, चुकीचे असे शिकवून आपल्यामागे घेऊन जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27649', '44', '20', '31', 'यासाठी सावध राहा, तुम्हातील प्रत्येकाला गेले तीन वर्षे डोळ्यांत अश्रू आणून सावध करण्याचे मी कधीच थांबविले नाही हे आठवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27650', '44', '20', '32', 'आणि आता मी तुम्हास देवाच्या व वचनाच्या कृपेच्या अधीन करतो, जी तुमची वाढ करण्यासाठी समर्थ आहे व सर्व पवित्र केलेल्यांमध्ये वतन द्यावयाला समर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27651', '44', '20', '33', 'मी कोणाच्याही सोन्याचा, चांदीचा व कपड्यांचा लोभ धरला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27652', '44', '20', '34', 'मी आपल्या स्वतःच्या व माझ्याबरोबर राहणाऱ्यांच्या गरजा माझ्या हातांनी भागविल्या हे तुम्हास चांगले माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27653', '44', '20', '35', 'अशा रीतीने मी तुम्हास उदाहरण घालू दिले आहे की जे दुर्बल आहेत अशांना आपण स्वतः मेहनत करून मदत केली पाहिजे व प्रभू येशूचे शब्द लक्षात ठेवले पाहिजेत, तो स्वतः म्हणाला, ‹“घेण्यापेक्षा देणे अधिक धन्यतेचे आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27654', '44', '20', '36', '¶ आणि हे बोलल्यावर पौलाने गुडघे टेकले आणि प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27655', '44', '20', '37', 'तेव्हा प्रत्येकाला खूपच रडू आले, ते पौलाच्या गळ्यात पडले व त्याचे मुके घेत राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27656', '44', '20', '38', 'ते पुन्हा त्यास कधीही पाहू शकणार नाहीत, या वाक्याने त्यांना फार दुःख झाले, मग ते त्यास जहाजापर्यंत निरोप देण्यास गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27657', '44', '21', '1', '¶ त्यांचा निरोप घेतल्यानंतर आम्ही समुद्रमार्गे निघालो आणि सरळ प्रवास करीत कोस बेटास आलो, दुसऱ्या दिवशी आम्ही रुद बेटास गेलो, तेथून आम्ही पातरा शहरास गेलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27658', '44', '21', '2', 'तेथे फेनीकेला जाणारे जहाज आम्हास आढळले, तेव्हा आम्ही जहाजात बसून पुढे निघालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27659', '44', '21', '3', 'तेव्हा कुप्र आमच्या नजरेत आले, परंतु ते डाव्या अंगाला टाकून आम्ही सरळ सिरीया प्रांताला रवाना झालो व सोर येथे उतरलो, कारण तेथे जहाजातील माल उतरावयाचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27660', '44', '21', '4', 'तेथे येशूचे काही शिष्य आम्हास आढळले आणि आम्ही त्यांच्याबरोबर सात दिवस राहिलो, पवित्र आत्म्याच्या सूचनेवरून त्यांनी पौलाला असे सांगितले की, त्याने यरूशलेम शहरास जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27661', '44', '21', '5', 'आमच्या भेटीचे दिवस संपत आल्यावर आम्ही तेथून निघून आमचा पुढील प्रवास परत सुरू केला, त्यावेळी तेथील बंधुजन आपल्या पत्नी, मुलांच्याबरोबर आमच्यासह शहराबाहेर आले व तेथील समुद्रकिनाऱ्यावर आम्ही गुडघे टेकले व प्रार्थना केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27662', '44', '21', '6', 'मग एकमेकांचा निरोप घेऊन आम्ही जहाजात बसलो व ते लोक आपापल्या घरी गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27663', '44', '21', '7', '¶ सोरापासून आम्ही आमचा प्रवास सुरू केला व पोलेमा येथे उतरलो आणि तेथील बंधुजनांना भेटलो, त्यांच्याबरोबर एक दिवस राहिलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27664', '44', '21', '8', 'आणि दुसऱ्या दिवशी निघून आम्ही कैसरीयास आलो व सुवार्तिक फिलिप्प याच्या घरी जाऊन राहिलो, तो निवडलेल्या सात सेवकांपैकी एक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27665', '44', '21', '9', 'त्यास चार मुली होत्या, त्यांची लग्ने झालेली नव्हती, या मुलींना देवाच्या गोष्टी सांगण्याचे दान होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27666', '44', '21', '10', 'त्या बंधूच्या बरोबर बरेच दिवस राहिल्यावर अगब नावाचा संदेष्टा यहूदीयाहून तेथे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27667', '44', '21', '11', 'त्याने आमची भेट घेऊन पौलाच्या कमरेचा पट्टा मागून घेतला, त्याने स्वतःचे हात व पाय बांधले आणि तो म्हणाला, “पवित्र आत्मा असे म्हणतो; हा पट्टा ज्या मनुष्याच्या कमरेचा आहे, त्यास यरूशलेम शहरातील यहूदी लोक असेच बांधतील व परराष्ट्रीयांच्या हाती देतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27668', '44', '21', '12', 'आम्ही व तेथील सर्वांनी ते शब्द ऐकले, तेव्हा आम्ही व इतर लोकांनी पौलाला कळकळीची विनंती केली की, त्याने यरूशलेम शहरास जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27669', '44', '21', '13', 'पण पौल म्हणाला, “तुम्ही हे काय करीत आहा, असे रडून तुम्ही माझे मन खचवीत आहात काय? मी फक्त बांधून घेण्यासाठी नव्हे तर प्रभू येशूच्या नावासाठी यरूशलेम शहरामध्ये मरायलादेखील तयार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27670', '44', '21', '14', 'यरूशलेम शहरापासून दूर राहण्यासाठी आम्ही त्याचे मन वळवू शकलो नाही, म्हणून आम्ही त्यास विनंती करायची सोडली आणि म्हटले, “प्रभूच्या इच्छेप्रमाणे होवो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27671', '44', '21', '15', '¶ त्यानंतर आम्ही तयार झालो आणि यरूशलेमे शहरास निघालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27672', '44', '21', '16', 'कैसरीया येथील येशूचे काही शिष्य आमच्याबरोबर आले आणि आम्हास म्नासोन नावाच्या व्यक्तीकडे घेऊन गेले, कारण त्याच्याकडेच आम्ही राहणार होतो, तो कुप्रचा असून सुरुवातीच्या काळात प्रथम शिष्य झालेल्यांपैकी एक होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27673', '44', '21', '17', '¶ आम्ही जेव्हा यरूशलेम शहरास पोहचलो, तेव्हा तेथील बंधुजनांनी मोठ्या आनंदाने आमचे स्वागत केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27674', '44', '21', '18', 'दुसऱ्या दिवशी पौल आमच्यासह याकोबाला भेटायला आला, तेव्हा सर्व वडीलजन हजर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27675', '44', '21', '19', 'पौल त्यांना भेटला, नंतर त्याच्या हातून देवाने परराष्ट्रीय लोकात कशीकशी सेवा करून घेतली, याविषयी क्रमवार सविस्तर माहिती सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27676', '44', '21', '20', 'जेव्हा त्यांनी हे ऐकले तेव्हा त्यांनी देवाचा गौरव केला आणि ते त्यास म्हणाले, “बंधू, तू पाहशील की हजारो यहूदी विश्वास ठेवणारे झालेत, पण त्यांना असे वाटते की, मोशेचे नियम पाळणे फार महत्त्वाचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27677', '44', '21', '21', 'या यहूदी लोकांनी तुझ्याविषयी ऐकले आहे की, जे यहूदी इतर देशात राहतात त्यांना तू मोशेचे नियम पाळू नका असे सांगतोस, तसेच आपल्या मुलांची सुंता करू नका असे सांगतो व आपल्या चालीरीती पाळू नका असे सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27678', '44', '21', '22', 'मग आता काय केले पाहिजे? तू येथे आला आहेस हे त्यांना नक्की कळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27679', '44', '21', '23', 'तेव्हा आता आम्ही सांगतो तसे कर; आमच्यातील चार लोकांनी नवस केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27680', '44', '21', '24', 'त्या चौघांना घे व स्वतःचे त्यांच्यासह शुद्धीकरण करून घे, त्या चौघांना त्यांच्या डोक्याचे मुंडण करता यावे म्हणून त्यांचा खर्च तू कर, मग सर्वांना हे समजेल की, त्यांनी जे काही तुझ्याबद्दल ऐकले आहे ते खरे नाही, उलट तू नियमशास्त्राचे पालन करतोस हे दिसेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27681', '44', '21', '25', 'जे परराष्ट्रीय विश्वास ठेवणारे आहेत त्यांना आम्ही पत्र लिहिले आहे, ते असे, मूर्तीला वाहिलेले अन्न त्यांनी खाऊ नये, रक्त अगर गुदमरून मारलेले प्राणी त्यांनी खाऊ व जारकर्म करू नये.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27682', '44', '21', '26', 'मग पौलानेच त्या चार लोकांस आपल्याबरोबर घेतले, दुसऱ्या दिवशी शुद्धीकरणाच्या विधीमध्ये तो सहभागी झाला, मग तो परमेश्वराच्या भवनात गेला, शुद्धीकरणाचे दिवस केव्हा संपतील हे जाहीर केले, शेवटच्या दिवशी प्रत्येकासाठी अर्पण देण्यात येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27683', '44', '21', '27', '¶ सात दिवस जवळ जवळ संपत आले होते, परंतु आशियातील काही यहूदी लोकांनी पौलाला परमेश्वराच्या भवनात पाहिले, त्यांनी लोकांस भडकाविले व पौलाला धरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27684', '44', '21', '28', 'ते मोठ्याने ओरडून म्हणाले, “इस्राएलाच्या लोकांनो, मदत करा! हाच तो मनुष्य आहे, जो सर्व लोकांस सगळीकडे आपल्या लोकांविरुद्ध आपल्या नियमांविरुद्ध व या जागेबद्दल शिकवीत आहे आणि आता त्याने ग्रीक लोकांस देखील परमेश्वराच्या भवनात आणले आहे आणि ही पवित्र जागा विटाळविली आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27685', '44', '21', '29', 'ते असे म्हणाले, कारण इफिसच्या त्रफिमला त्यांनी पौलाबरोबर यरूशलेम शहरातील पाहिले होते, त्रफिम यहूदी नव्हता, तो ग्रीक होता, लोकांस वाटले, पौलानेच त्यास परमेश्वराच्या भवनात नेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27686', '44', '21', '30', 'सर्व शहर खवळून उठले, सगळे लोक धावू लागले, त्यांनी पौलाला पकडले व परमेश्वराच्या भवनातून बाहेर ओढून काढले, लगेच दरवाजे बंद करण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27687', '44', '21', '31', 'ते त्यास ठार मारण्याचा प्रयत्न करीत असतानाच रोमी सैन्याच्या सरदाराकडे बातमी गेली की, सगळ्या यरूशलेम शहरात सगळीकडे गोंधळ उडालेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27688', '44', '21', '32', 'ताबडतोब त्याने काही शिपाई व काही शताधिपती घेतले व तो यहूदी जेथे पौलाला मारीत होते, तेथे धावत गेला, जेव्हा यहूदी लोकांनी रोमी सरदाराला व सैन्याला पाहिले तेव्हा त्यांनी पौलाला मारण्याचे थांबविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27689', '44', '21', '33', 'मग सरदार पौलाकडे आला व त्यास अटक केली व त्यास साखळ्यांनी बांधण्याची आज्ञा दिली, मग सरदाराने पौल कोण आहे व त्याने काय केले आहे याविषयी विचारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27690', '44', '21', '34', 'गर्दीतून वेगवेगळ्या प्रकारचे आवाज ऐकू येऊ लागले, गोंधळामुळे व ओरडण्यामुळे सरदारला सत्य काय आहे हे जाणून घेता येईना, म्हणून सरदाराने शिपायांना हुकूम दिला की, पौलाला इमारतीत घेऊन जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27691', '44', '21', '35', 'जेव्हा पौल इमारतीच्या पायऱ्यांजवळ आला तेव्हा शिपायांना त्यास उचलून आत न्यावे लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27692', '44', '21', '36', '¶ कारण जमाव हिंसक बनत चालला होता, जमाव त्याच्यामागे चालला होता व ओरडत होता, “त्याला जिवे मारा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27693', '44', '21', '37', 'शिपाई पौलाला इमारतीत घेऊन जाणार इतक्यात पौल सरदाराला म्हणाला, “मी काही बोलू शकतो काय?” तो सरदार म्हणाला, “तुला ग्रीक बोलता येते काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27694', '44', '21', '38', 'मग मला वाटते, तो मनुष्य तू नाहीस, मला वाटले ज्या मिसरी मजुराने काही दिवसांपूर्वी बंड करून सरकारला त्रास देण्याचा प्रयत्न केला, तोच तू आहेस, त्या मिसरी मनुष्यांने चार हजार दहशतवाद्यांना अरण्यात नेले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27695', '44', '21', '39', 'पौल म्हणाला, “किलकिया प्रांतातील तार्सस नगरात राहणारा मी एक यहूदी आहे, मी एका महत्त्वाच्या शहराचा नागरिक आहे, मी तुम्हास विनवितो, मला लोकांशी बोलू द्या.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27696', '44', '21', '40', 'जेव्हा सरदाराने त्यास बोलण्याची परवानगी दिली तेव्हा तो पायऱ्यांवर उभा राहिला आणि आपल्या हाताने त्याने लोकांस शांत राहण्यास सांगितले, जेव्हा सगळीकडे शांतता पसरली तेव्हा पौल इब्री भाषेत बोलू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27697', '44', '22', '1', '¶ बंधुजनहो व वडील मंडळींनो, मी जे काही आता तुम्हास प्रत्युत्तर करतो ते ऐका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27698', '44', '22', '2', 'तो आपणाबरोबर इब्री भाषेत बोलत आहे हे ऐकून ते अधिक शांत झाले, मग त्याने म्हटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27699', '44', '22', '3', '¶ मी यहूदी आहे, माझा जन्म किलकीयातील तार्स नगरांत झाला आणि मी या शहरांत गमलियेलच्या चरणांजवळ लहानाचा मोठा होऊन मला वाडवडीलांच्या नियमशास्त्राचे शिक्षण कडकडीत रीतीने मिळाले आणि जसे तुम्ही सर्व आज देवाविषयी आवेशी आहात तसा मीही होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27700', '44', '22', '4', 'पुरूष व स्त्रिया ह्यांना बांधून तुरुंगात घालू देहान्त शिक्षा देऊन सुद्धा मी ‘या मार्गाचा’ पाठलाग केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27701', '44', '22', '5', 'त्याविषयी महायाजक व सगळा वडिलवर्गही माझा साक्षी आहे; मी त्यांच्यापासून बंधुजनांस पत्रे घेऊन दिमिष्कास चाललो होतो; ह्यासाठी की, जे तेथे होते त्यांनाही बांधून यरूशलेम शहरात शासन करावयास आणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27702', '44', '22', '6', 'मग असे झाले की, जाता जाता मी दिमिष्क शहराजवळ पोहचलो तेव्हा सुमारे दुपारच्या वेळेस आकाशातून माझ्याभोवती एकाएकी मोठा प्रकाश चमकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27703', '44', '22', '7', 'तेव्हा मी जमिनीवर पडलो आणि ‹“शौला, शौला, माझा छळ का करितोस?”› अशी वाणी माझ्याबरोबर मी बोलताना ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27704', '44', '22', '8', 'मी विचारले, प्रभूजी, तू कोण आहेस? त्याने मला म्हटले, ‹“ज्या नासोरी येशूचा तू छळ करितोस तोच मी आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27705', '44', '22', '9', 'तेव्हा माझ्याबरोबर जे होते त्यांना प्रकाश दिसला खरा, परंतु माझ्याबरोबर बोलणाऱ्याची वाणी त्यांनी ऐकली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27706', '44', '22', '10', 'मग मी म्हणालो, प्रभूजी मी काय करावे? प्रभूने मला म्हटले, ‹“उठून दिमिष्कात जा; मग तू जे काही करावे म्हणून ठरविण्यात आले आहे, त्या सर्वांविषयी तुला तेथे सांगण्यात येईल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27707', '44', '22', '11', 'त्या प्रकाशाच्या तेजामुळे मला दिसेनासे झाले; म्हणून माझ्या सोबत्यांनी माझा हात धरून मला दिमिष्कात नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27708', '44', '22', '12', '¶ मग हनन्या नावाचा कोणीएक मनुष्य होता, तो नियमशास्त्राप्रमाणे नीतिमान होता आणि तेथे राहणारे सर्व यहूदी त्याच्याविषयी चांगले बोलत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27709', '44', '22', '13', 'तो माझ्याकडे आला व जवळ उभा राहून मला म्हणाला, शौल भाऊ, इकडे पहा, तत्क्षणीच मी त्याच्याकडे वर पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27710', '44', '22', '14', 'मग तो म्हणाला आपल्या पूर्वजांच्या देवाने तुझ्यासंबधाने ठरवले आहे की, त्याची इच्छा काय आहे हे तू समजून घ्यावे; आणि त्या नीतिमान पुरुषाला पहावे व त्याच्या तोंडाची वाणी ऐकावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27711', '44', '22', '15', 'कारण जे तू पाहिले आहे व ऐकले आहे त्याविषयी तू सर्व लोकांपुढे त्याचा साक्षी होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27712', '44', '22', '16', 'तर आता उशीर का करितोस? ऊठ, त्याच्या नावाचा धावा करून बाप्तिस्मा घे आणि आपल्या पापांचे क्षालन कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27713', '44', '22', '17', '¶ मग असे झाले की, मी यरूशलेमे शहरास माघारी आल्यावर, परमेश्वराच्या भवनात प्रार्थना करीत असता माझे देहभान सुटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27714', '44', '22', '18', 'तेव्हा मी त्यास पाहिले; तो मला म्हणाला, ‹“त्वरा कर, यरूशलेम शहरातून लवकर निघून जा; कारण तू माझ्याविषयी दिलेली साक्ष ते मान्य करणार नाहीत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27715', '44', '22', '19', 'तेव्हा मी म्हणालो, प्रभू, त्यांना ठाऊक आहे की, तुझ्यावर विश्वास ठेवणाऱ्याना मी बंदीत टाकून प्रत्येक सभास्थानात त्यांना मारहाण करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27716', '44', '22', '20', 'तुझा साक्षी स्तेफन याचा रक्तपात झाला तेव्हा मी स्वतः जवळ उभा राहून मान्यता दर्शवित होतो आणि त्याचा घात करणाऱ्याची वस्त्रे सांभाळीत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27717', '44', '22', '21', 'तेव्हा त्याने मला सांगितले, ‹“जा मी तुला मी परराष्ट्रीयांकडे दूर पाठवतो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27718', '44', '22', '22', '¶ या वाक्यापर्यंत लोकांनी त्याचे ऐकले; मग ते आरोळी मारून बोलले, जगातून ह्याला नाहीसे करा, याची जगण्याची लायकी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27719', '44', '22', '23', 'ते ओरडत व आपली बाह्यवस्त्रे अंगावरून काढून टाकून आकाशात धूळ उधळीत असता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27720', '44', '22', '24', 'सरदाराने शिपायांना सांगितले, पौलाला चाबकाने मारा, अशाप्रकारे हे लोक पौलाविरुद्ध का ओरड करीत आहेत हे सरादाराला जाणून घ्यायचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27721', '44', '22', '25', 'मग त्यांनी त्यास वाद्यांनी ताणले, तेव्हा जवळ उभ्या असलेल्या शताधीपतीला पौलाने म्हटले, “रोमन मनुष्यास व ज्याला दोषी ठरवले नाही अशाला तुम्ही फटके मारणे कायदेशीर आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27722', '44', '22', '26', 'हे एकूण शताधीपतीने सरदाराजवळ जाऊन म्हटले, आपण हे काय करीत आहा? तो मनुष्य रोमन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27723', '44', '22', '27', 'तेव्हा सरदार त्याच्याजवळ येऊन म्हणाला, “मला सांग, तू रोमन आहेस काय?” त्याने म्हटले, “होय.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27724', '44', '22', '28', 'सरदाराने उत्तर दिले, “मी हा नागरिकपणाचा हक्क फार मोल देऊन विकत घेतला आहे.” पौलाने म्हटले, “मी तर जन्मतःच रोमन आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27725', '44', '22', '29', 'ह्यावरून जे त्याची चौकशी करणार होते ते तत्काळ त्याच्यापासून निघून गेले; शिवाय हा रोमन आहे असे सरदाराला कळले तेव्हा त्यालाही भीती वाटली, कारण त्याने त्यास बांधिले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27726', '44', '22', '30', '¶ यहूदी लोकांनी त्याच्यावर जो आरोप आणला तो काय आहे हे निश्चितपणे कळावे असे सरदाराच्या मनात होते, म्हणून दुसऱ्या दिवशी त्याने त्यास मोकळे केले आणि मुख्य याजक लोक व सगळी न्यायसभा ह्यांना एकत्र होण्याचा हुकुम करून पौलाला खाली आणून त्याच्यापुढे उभे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27727', '44', '23', '1', '¶ मग पौल न्यायसभेकडे स्थिर दृष्टी करून म्हणाला, “बंधुजनहो, मी आजपर्यंत देवाबरोबर पूर्ण सद्भावाने वागत आलो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27728', '44', '23', '2', 'तेव्हा महायाजक हनन्या ह्याने त्याच्याजवळ उभे राहणाऱ्यांस त्याच्या तोंडात मारण्याची आज्ञा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27729', '44', '23', '3', 'तेव्हा पौल त्यास म्हणाला, “हे चुना लावलेल्या भिंती, तुला देव मारील; तू नियमशास्त्राप्रमाणे माझा न्याय करावयाला बसला असता नियमशास्त्राविरुद्ध मला मारण्याची आज्ञा देतोस काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27730', '44', '23', '4', 'तेव्हा जवळ उभे राहणारे म्हणाले, “तू देवाच्या महायाजकाची निंदा करितोस काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27731', '44', '23', '5', 'पौलाने म्हटले, “बंधुजनहो, हा महायाजक आहे हे मला ठाऊक नव्हते; कारण तू आपल्या लोकांच्या अधिकाऱ्याविरुद्ध वाईट बोलू नको असे शास्त्रात लिहिले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27732', '44', '23', '6', '¶ तेव्हा त्यांच्यामध्ये एक भाग सदूकी व एक भाग परूशी आहे, हे ओळखून पौल न्यायसभेमध्ये मोठ्याने म्हणाला, “बंधुजनहो, मी परूशी व परुश्यांचा पुत्र आहे; आमची आशा व मरण पावलेल्यांचे पुनरुत्थान ह्यासंबंधाने माझी चौकशी होत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27733', '44', '23', '7', 'तो हे बोलत आहे तोंच परूशी व सदूकी ह्यांच्यात भांडण लागून लोकात फुट पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27734', '44', '23', '8', 'कारण पुनरुत्थान नाही आणि देवदूत व आत्माही नाही, असे सदूकी म्हणतात; परूशी तर या दोन्ही गोष्टी मान्य करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27735', '44', '23', '9', 'तेव्हा मोठी गडबड उडाली; आणि जे नियमशास्त्र शिक्षक, परूश्यांच्या पक्षाचे होते त्यांच्यातून काहीजण उठून तणतण करीत म्हणाले, “या मनुष्याच्या ठायी आम्हास काही वाईट दिसत नाही; जर आत्मा किंवा देवदूत त्यांच्याबरोबर बोलला असेल तर मग कसे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27736', '44', '23', '10', 'असे त्यांच्यात जोराचे भांडण चालले असता; ते पौलाला फाडून टाकतील असे भय वाटून सरदाराने शिपायांना हुकुम केला की, खाली जाऊन त्यास त्यांच्यामधून सोडवून गढीत आणावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27737', '44', '23', '11', '¶ त्याच रात्री प्रभू त्याच्यापुढे उभा राहून म्हणाला, ‹“धीर धर; जशी तू यरूशलेमे शहरात माझ्याविषयी साक्ष दिली तशी रोम शहरांतही तुला द्यावी लागेल.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27738', '44', '23', '12', '¶ मग दिवस उगवल्यावर, कित्येक यहूदी एकजूट करून शपथबद्ध होऊन म्हणाले, पौलाचा जीव घेईपर्यंत आम्ही खाणार पिणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27739', '44', '23', '13', 'हा कट रचणारे इसम चाळीसांहून अधिक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27740', '44', '23', '14', 'ते मुख्य याजक लोक व वडील ह्यांच्याकडे येऊन म्हणाले, “पौलाचा जीव घेईपर्यंत आम्ही अन्नाला शिवणार नाही, अशा कडकडीत शपथेने आम्ही आपणास बद्ध करून घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27741', '44', '23', '15', 'तर आता त्याच्याविषयी आणखी काही बारकाईने विचारपूस करावयाची आहे, या निमित्ताने त्यास आपणाकडे आणावे असे तुम्ही न्यायसभेतही सरदाराला समजवावे; म्हणजे तो जवळ येतो न येतो तोंच त्याचा जीव घेण्यास आम्ही तयार आहोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27742', '44', '23', '16', '¶ तेव्हा ते दबा धरून बसल्याचे पौलाच्या बहिणीच्या मुलाने ऐकले आणि गढीत जाऊन त्याने पौलाला सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27743', '44', '23', '17', 'तेव्हा पौलाने एका शताधीपतीला बोलावून म्हटले, या तरुणाला सरदाराकडे घेऊन जा, ह्याला त्यास काही सांगावयाचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27744', '44', '23', '18', 'तेव्हा त्याने त्यास सरदाराकडे नेऊन म्हटले, बंदिवान पौल ह्याने मला बोलावून विनंती केली की, या तरूणाला आपणाकडे आणावे, त्यास आपणाबरोबर काही बोलावयाचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27745', '44', '23', '19', 'तेव्हा सरदाराने त्याचा हात धरून त्यास एकीकडे नेऊन विचारले, “तुला काय सांगावयाचे आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27746', '44', '23', '20', 'तो म्हणाला, “यहूद्यांनी असा एकोपा केला आहे की, पौलाविषयी आणखी काही बारकाईने विचारपूस करावयाच्या निमित्ताने त्यास उद्या खाली सभेमध्ये आणावे, अशी आपणाला विनंती करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27747', '44', '23', '21', 'तर आपण त्यांचे ऐकू नका; कारण त्यांच्यापैकी चाळीसांहून अधिक माणसे त्याच्यासाठी दबा धरून बसली आहेत; त्यांनी शपथ घेतली आहे की, त्यास जिवे मारीपर्यंत आपण खाणार पिणार नाही; आणि आता ते तयार होऊन आपल्या संमतीची वाट पाहत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27748', '44', '23', '22', 'तेव्हा, “तू हे मला कळविले आहे हे कोणाला सांगू नको, असे त्या तरूणाला निक्षून सांगून सरदाराने त्यास निरोप दिला.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27749', '44', '23', '23', 'मग त्याने दोघा शताधिपतींना बोलावून सांगितले, “कैसरीयास जाण्यासाठी दोनशे शिपाई, सत्तर स्वार व दोनशे भालेकरी प्रहर रात्रीस तयार ठेवा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27750', '44', '23', '24', 'आणि पाठाळे मिळवा, त्यावर पौलाला बसवून फेलिक्स सूभेदाराकडे सांभाळून न्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27751', '44', '23', '25', 'शिवाय त्याने अशा मजकूराचे पत्र लिहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27752', '44', '23', '26', '“महाराज फेलिक्स ह्यांना सुभेदार क्लौद्य लुसिया याचा सलाम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27753', '44', '23', '27', 'या मनुष्यास यहूद्यांनी धरले होते आणि त्यांच्याकडून त्याचा घात होणार होता, इतक्यात हा रोमी आहे असे कळाल्यावरून मी शिपाई घेऊन जाऊन त्यास सोडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27754', '44', '23', '28', 'आणि ह्याच्यावर आरोप आणण्याचे काय कारण होते हे समजून घेण्याच्या इच्छेने त्यास त्यांच्या न्यायसभेत खाली नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27755', '44', '23', '29', 'तेव्हा त्यांच्या नियमशास्त्रातील वादग्रस्त गोष्टींसंबंधी त्याच्यावर काही ठपका आणला होता, परंतु मरणाची किंवा बंधनाची शिक्षा देण्याजोगा आरोप त्याच्यावर नव्हता, असे मला दिसून आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27756', '44', '23', '30', 'या मनुष्या विरुद्ध कट होणार आहे अशी मला खबर लागताच मी त्यास आपल्याकडे पाठवले आहे, वादींनाही आपल्यासमोर खटला चालवण्यास सांगितले आहे, सुखरूप असावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27757', '44', '23', '31', '¶ शिपायांनी हुकुमाप्रमाणे पौलाला रात्री अंतिपत्रिसास नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27758', '44', '23', '32', 'आणि दुसऱ्या दिवशी त्याच्याबरोबर जाण्यास स्वार ठेवून ते गढीत परत आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27759', '44', '23', '33', 'कैसरीयात गेल्यावर स्वारांनी सुभेदाराला पत्र देऊन पौलाला त्याच्यापुढे उभे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27760', '44', '23', '34', 'पत्र वाचून त्याने विचारले, हा कोणत्या प्रांताचा आहे; तो किलीकीयाचा आहे समजल्यावर,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27761', '44', '23', '35', 'त्याने म्हटले, “तुझे वादी आले म्हणजे मी तुझे म्हणणे ऐकेन.” आणि ‘त्याला हेरोदाच्या राजवाड्यात ठेवावे’ असा त्याने हुकुम सोडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27762', '44', '24', '1', '¶ पाच दिवसानंतर महायाजक हनन्या, काही वडील आणि तिर्तुल्ल नावाचा कोणीएक वकील हे खाली आले; आणि त्यांनी सुभेदारापुढे पौलाविरुद्ध फिर्याद केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27763', '44', '24', '2', '¶ जेव्हा पौल शासकासमोर उभा राहिला तेव्हा तिर्तुल्ल त्याच्यावर दोषारोप ठेवून म्हणाला, “फेलिक्स महाराज, आपल्यामुळे आम्हास फार शांतता मिळाली आहे आणि आपल्या दूरदर्शीपणामुळे या राष्ट्रात सुधारणा होत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27764', '44', '24', '3', 'म्हणून त्यांचे आम्ही पूर्ण कृतज्ञतेने, सर्व प्रकारे व सर्वत्र स्वागत करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27765', '44', '24', '4', 'तरी आपला अधिक वेळ न घेता मी विनंती करतो की, मेहरबानी करून आमचे थोडक्यात ऐकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27766', '44', '24', '5', 'हा मनुष्य म्हणजे एक पिडा आहे असे आम्हास आढळून आले आहे आणि जगातल्या सर्व यहूदी लोकात हा बंड उठवणारा असून नासोरी पंथाचा पुढारी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27767', '44', '24', '6', 'ह्याने परमेश्वराचे भवनही विटाळण्याचा प्रयत्न केला; त्यास आम्ही धरले; व आमच्या नियमाशास्त्राप्रमाणे याचा न्याय करण्यास आम्ही पाहत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27768', '44', '24', '7', 'पण लुसिया सरदाराने येऊन मोठ्या जबरदस्तीने ह्याला आमच्या हातातून काढून नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27769', '44', '24', '8', 'आणि याची चौकशी आपण कराल तर ज्या गोष्टींचा दोषारोप आम्ही त्याच्यावर करतो त्या सर्वांविषयी त्याच्याकडूनच आपणाला समजेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27770', '44', '24', '9', '¶ तेव्हा या सर्व गोष्टी अशाच आहेत, असे म्हणून दुसऱ्या यहूद्यांनी ही दुजोरा दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27771', '44', '24', '10', 'मग सुभेदाराने बोलण्यास खुणविल्यावर पौलाने उत्तर दिले, “आपण पुष्कळ वर्षापासून या लोकांचे न्यायाधीश आहात हे मला ठाऊक आहे, म्हणून मी आपल्यासंबंधीच्या गोष्टीचे संतोषाने समर्थन करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27772', '44', '24', '11', 'आपल्याला पूर्णपणे कळून येईल की, मला यरूशलेम शहरात उपासना करायला जाऊन अजून बारापेक्षा अधिक दिवस झाले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27773', '44', '24', '12', 'आणि परमेश्वराच्या भवनात, सभास्थानात किंवा नगरात कोणाबरोबर वादविवाद करतांना किंवा बंडाळी माजवतांना मी त्यांना आढळलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27774', '44', '24', '13', 'ज्या गोष्टींचा दोषारोप ते माझ्यावर आता करत आहेत, त्या गोष्टी त्यांना आपणापुढे शाबीत करता येत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27775', '44', '24', '14', 'तरी मी आपणाजवळ इतके कबूल करतो की, ज्या मार्गाला ते पाखंड म्हणतात त्या मार्गाप्रमाणे जे जे नियमशास्त्रानुसार आहे व जे जे संदेष्ट्यांच्या लेखांत आहे त्या सर्वांवर विश्वास ठेवून मी पूर्वजांच्या देवाची सेवा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27776', '44', '24', '15', 'आणि नीतिमानांचे व अनीतिमानांचे पुनरुत्थान होईल, अशी जी आशा धरतात तीच आशा मी देवाकडे पाहून धरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27777', '44', '24', '16', 'ह्यामुळे देवासंबंधाने व मनुष्यांसंबंधाने माझा विवेकभाव सतत शुद्ध राखण्याचा मी यत्न करत असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27778', '44', '24', '17', 'मी पुष्कळ वर्षांनी आपल्या लोकांस दानधर्म करण्यास व यज्ञार्पणे वाहण्यास आलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27779', '44', '24', '18', 'शुद्धीकरणाच्या विधीत मी व्रतस्थ असा परमेश्वराच्या भवनात आढळलो, माझ्याबरोबर लोकांचा घोळका नव्हता किंवा दंगा होत नव्हता; पण तेथे आशिया प्रांतातले कित्येक यहूदी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27780', '44', '24', '19', 'त्यांचे माझ्याविरूद्ध काही असते तर त्यांनी आपणा पूढे येऊन माझ्यावर दोषारोप करायचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27781', '44', '24', '20', 'किंवा मी न्यायसभेपूढे उभा राहीलो असता माझा कोणता अपराध ह्यांना दिसून आला ते ह्यांनी तरी सांगावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27782', '44', '24', '21', 'ह्यांच्यामध्ये उभे राहून, मरण पावलेल्यांचा पुनरुत्थानाविषयी माझा न्याय आज तुमच्यापुढे होत आहे, हे शब्द मी मोठ्याने बोललो, हा एवढा उद्गार अपराध असला तर असेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27783', '44', '24', '22', '¶ फेलिक्सास त्या मार्गाची चांगली माहीती असल्यामुळे त्याने खटला तहकूब करून म्हटले, “लुसीयाचा सरदार येईल तेव्हा तुमच्या प्रकरणाचा निकाल करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27784', '44', '24', '23', 'आणि त्याने शताधिपतीला हुकुम केला की, ह्याला पहाऱ्यात ठेवावे; तरी ह्याला मोकळीक असावी आणि ह्याच्या स्वकीयांना याची सेवा करण्यास मनाई नसावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27785', '44', '24', '24', '¶ मग काही दिवसानंतर फेलिक्स आपली यहूदी पत्नी द्रुसिल्ला हिच्यासह आला व त्याने पौलाला बोलावून ख्रिस्त येशूवरील विश्वासाविषयी त्याच्यापासून ऐकून घेतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27786', '44', '24', '25', 'तेव्हा नीतिमत्त्व, इंद्रियदमन व पुढे होणारा न्याय ह्यांविषयी तो भाषण करत असता, फेलिक्साने भयभीत होऊन म्हटले, “आता जा, संधी सापडली म्हणजे तुला बोलावीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27787', '44', '24', '26', 'आणखी आपणास पौलाकडून पैसे मिळतील अशी आशाही त्यास होती, म्हणून तो त्यास पुनःपुन्हा बोलावून घेवून त्याच्याबरोबर संभाषण करत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27788', '44', '24', '27', '¶ पुढे दोन वर्षांनंतर फेलिक्साच्या जागेवर पुर्क्य फेस्त हा आला; तेव्हा यहूद्यांची मर्जी संपादन करण्याच्या इच्छेने फेलिक्स पौलाला कैदेतच ठेवून गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27789', '44', '25', '1', '¶ मग फेस्त सुभ्यांत आल्यावर तीन दिवसानी कैसरीयाहून वर यरूशलेम शहरास गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27790', '44', '25', '2', 'तेव्हा मुख्य याजक व यहूद्यांतील मुख्य पुरूष ह्यांनी त्याच्याकडे पौलाविरूद्ध फिर्याद नेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27791', '44', '25', '3', 'आणि, कृपाकरून त्यास यरूशलेम शहरात बोलावून घ्यावे, अशी त्याच्याकडे विनंती केली; वाटेत दबा धरून त्याचा घात करण्याचा त्यांचा बेत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27792', '44', '25', '4', 'फेस्ताने उत्तर, “पौल कैसरीयात कैदेत आहे; मी स्वतः लवकरच तिकडे जाणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27793', '44', '25', '5', 'म्हणून त्या मनुष्याचा काही अपराध असला तर तुमच्यातील प्रमुखांनी माझ्याबरोबर येऊन त्याच्यावर आरोप ठेवावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27794', '44', '25', '6', '¶ मग तो त्यांच्यामध्ये आठदहा दिवस राहून कैसरीयास खाली गेला आणि दुसऱ्या दिवशी न्यायासनावर बसल्यावर त्याने पौलाला आणण्याचा हुकूम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27795', '44', '25', '7', 'तो आल्यावर यरूशलेम शहराहून आलेल्या यहूद्यांनी त्याच्याभोवती उभे राहून ज्यांचा पुरावा त्यांना देता आला नाही असे पुष्कळ व भयंकर आरोप त्याच्यावर ठेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27796', '44', '25', '8', 'पौलाने प्रत्युत्तर केले की, “मी यहूद्यांच्या नियमशास्त्राचा, परमेश्वराच्या भवनाचा किंवा कैसराचा काही अपराध केला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27797', '44', '25', '9', 'तेव्हा यहूद्यांची मर्जी संपादन करण्याच्या इच्छेने फेस्त पौलाला म्हणाला, “यरूशलेम शहरात जाऊन तेथे माझ्यापुढे या गोष्टीविषयी तुझा न्याय व्हावा अशी तुझी इच्छा आहे काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27798', '44', '25', '10', 'तेव्हा पौलाने म्हटले, “कैसराच्या न्यायासनापुढे मी उभा आहे; येथेच माझा न्याय झाला पाहीजे, मी यहूद्यांचा काही अपराध केला नाही, हे आपणही चांगले जाणता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27799', '44', '25', '11', 'मी अपराध केला असला किंवा मरणास योग्य असे काही केले असले तर मी मरण्यास तयार नाही असे नाही; परंतु त्यांनी माझ्यावर जे आरोप ठेवले आहेत त्यांतला एकही जर खरा ठरत नाही, तर मला त्यांच्या स्वाधीन करण्याचा कोणालाही अधिकार नाही; मी कैसराजवळ न्याय मागतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27800', '44', '25', '12', 'तेव्हा फेस्ताने सभेची मसलत घेऊन उत्तर दिले, “तू कैसराजवळ न्याय मागितला आहेस तर कैसरापुढे जाशील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27801', '44', '25', '13', '¶ मग काही दिवस झाल्यावर अग्रिप्पा राजा व बर्णीका ही दोघे कैसरीयास येऊन फेस्ताला भेटली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27802', '44', '25', '14', 'तेथे ती पुष्कळ दिवस राहिली, तेव्हा फेस्ताने राजापुढे पौलाचे प्रकरण काढून म्हटले, “फेलिक्साने बंदीत ठेवलेला एक मनुष्य येथे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27803', '44', '25', '15', 'मी यरूशलेम शहरास गेलो होतो तेव्हा यहूद्यांच्या मुख्य याजकांनी व वडीलांनी फिर्याद करून त्याच्याविरुध्द ठराव व्हावा म्हणून विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27804', '44', '25', '16', 'त्यांना मी उत्तर दिले की, आरोपी व वादी हे समोरासमोर येऊन आरोपाविषयी प्रत्युत्तर देण्याची आरोपीला संधी मिळण्यापूर्वी कोणालाही शिक्षेकरीता सोपवून देण्याची रोमी लोकांची रीत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27805', '44', '25', '17', 'म्हणून ते येथे आल्यावर काही उशीर न करता, दुसऱ्या दिवशी न्यायासनावर बसून मी त्या मनुष्यास आणण्याचा हुकूम केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27806', '44', '25', '18', 'त्याच्यावर आरोप करणारे जेव्हा त्याच्याविरुध्द बोलण्यास उभे राहिले, तेव्हा माझ्या अपेक्षेप्रमाणे कसल्याही गुन्ह्याबाबत त्यांनी त्याच्यावर आरोप केले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27807', '44', '25', '19', 'उलट आपल्या धर्माविषयी आणि कोणाएका मनुष्याविषयी ज्याचे नाव येशू आहे, त्याच्यावरून यहूदी लोकांनी त्या मनुष्याशी वाद केला, येशू हा जरी मरण पावलेला असला, तरी पौलाचा असा दावा आहे की, येशू जिवंत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27808', '44', '25', '20', 'या प्रश्नाची चौकशी कशी करावी हे मला समजेना, तेव्हा त्या यहूदी मनुष्याविरुद्ध यहूदी लोकांचे जे आरोप आहेत, त्याबाबत त्यास यरूशलेम शहरास नेऊन त्याचा न्याय केला जावा अशी त्याची इच्छा आहे काय, असे मी त्यास विचारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27809', '44', '25', '21', 'सम्राटाकडून आपल्या न्यायनिवाडा होईपर्यंत आपण कैदेत राहू असे जेव्हा पौल म्हणाला, तेव्हा मी आज्ञा केली की, कैसराकडे पाठविणे शक्य होईपर्यंत त्यास तुरुंगातच ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27810', '44', '25', '22', 'यावर अग्रिप्पा फेस्ताला म्हणाला, “मला स्वतःला या मनुष्याचे म्हणणे ऐकावेसे वाटते,” फेस्ताने त्यास उत्तर दिले, “उद्या,” त्याचे म्हणणे, “तुम्ही ऐकू शकाल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27811', '44', '25', '23', '¶ म्हणून दुसऱ्या दिवशी अग्रिप्पा आणि बर्णीका मोठ्या थाटामाटात आले व लष्करी सरदार व शहरातील मुख्य नागरिकांसह दरबारात प्रवेश केला, तेव्हा फेस्ताच्या आज्ञेनुसार पौलाला तेथे आणण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27812', '44', '25', '24', 'मग फेस्त म्हणाला, “राजे अग्रिप्पा महाराज आणि आमच्याबरोबर येथे उपस्थित असलेले सर्वजण, या मनुष्यास पाहा! याच्याच विषयी यरूशलेम व कैसरिया येथील सर्व यहूदी लोकांनी माझ्याकडे अर्ज दिलेला आहे, याला जिवंत राहू देऊ नये, असा आकांत ते करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27813', '44', '25', '25', 'परंतु याला मरणदंड द्यावा असे याने काहीही केले नाही, असे मला आढळून आले आणि त्याने स्वतःच आपणांला सम्राटाकडून न्याय मिळावा अशी मागणी केली, म्हणून मी त्यास कैसरासमोर न्यायासाठी पाठविण्याचे ठरवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27814', '44', '25', '26', 'परंतु सम्राटाला याच्याविषयी निशिचत असे कळवावे, असे माझ्याकडे काही नाही, म्हणून मी याला तुमच्यापुढे आणि विशेषतः राजा अग्रिप्पापुढे आणून उभे केले आहे, ते अशाकरिता की, या चौकशीनंतर मला या मनुष्याविषयी काहीतरी लिहिता यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27815', '44', '25', '27', 'शेवटी एखाद्या कैद्याला कसलाही आरोप न ठेवता कैसराकडे पाठविणे मला योग्य वाटत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27816', '44', '26', '1', '¶ अग्रिप्पा पौलाला म्हणाला, “तुला तुझी बाजू मांडायला परवानगी आहे.” यावर पौलाने आपला हात उंच करून आपल्या बचावाचे भाषण सुरू केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27817', '44', '26', '2', 'अग्रिप्पा महाराज, मी स्वतःला धन्य समजतो कारण यहूद्यांनी आपल्यासमोर माझ्याविरुद्ध केलेल्या आरोपांचा बचाव करण्याची संधी आज मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27818', '44', '26', '3', 'विशेषत, यहूदी चालीरीति आणि प्रश्न इत्यादी गोष्टींची आपणांला चांगल्या प्रकारे माहिती असल्याने तर हे जास्तच खरे म्हणावे लागेल, तेव्हा आपण माझे बोलणे धीराने ऐकून घ्यावे अशी मी विनंती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27819', '44', '26', '4', '¶ मी माझे जीवन तरुणपणापासून माझ्या प्रांतात व यरूशलेम शहरात कशा रीतिने जगत आलो हे सर्व यहूदी लोकांस चांगले माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27820', '44', '26', '5', 'ते मला बऱ्याच काळापासून ओळखतात आणि त्यांची इच्छा असेल तर मी एक परूशी म्हणजे आमच्या यहूदी धर्माच्या एका कट्टर गटाचा सभासद या नात्याने कसा जगत आलो याविषयी ते साक्ष देऊ शकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27821', '44', '26', '6', 'आता देवाने आमच्या पुर्वजांना जे वचन दिले त्याची आशा धरल्याबद्दल माझा न्याय होण्याकरता मी उभा आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27822', '44', '26', '7', 'ते वचन प्राप्त होण्याची आशा बाळगून आमचे बारा वंश देवाची सेवा रात्रंदिवस एकाग्रतेने करीत आहेत, महाराज, तीच आशा बाळगल्याबद्दल माझ्यावर यहूद्यांनी आरोप ठेवला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27823', '44', '26', '8', 'देव मरण पावलेल्यांना परत उठवितो, असे तुमच्यापैकी कित्येकांना विश्वास ठेवण्यास अयोग्य का वाटावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27824', '44', '26', '9', 'नासरेथच्या येशूच्या नावाविरुद्ध जे जे काही करता येईल ते ते मी करावे असे मलादेखील वाटत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27825', '44', '26', '10', 'आणि नक्की हेच मी यरूशलेम शहरात केले, कारण मुख्य याजकांकडून मला तसा अधिकार मिळाला होता, म्हणून मी देवाच्या अनेक संतांना तुरुंगात टाकले आणि हे जे संतगण जिवे मारले गेले, त्यांच्याविरुद्ध मी माझे मत नोंदविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27826', '44', '26', '11', 'अनेक सभास्थानात मी त्यांना शिक्षा केली आणि देवाविरुद्ध जबरीने वाईट भाषण करायला लावण्याचा मी प्रयत्न केला, या लोकांवरील माझा राग इतक्या पराकोटीला गेला होता की, मी त्यांचा छळ करण्याकरता इतर शहरांमध्ये देखील जात असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27827', '44', '26', '12', '¶ एकदा दिमिष्क शहराला जाण्यासाठी मुख्य याजकांनी मला अधिकार व परवानगी दिली तेव्हा महाराज.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27828', '44', '26', '13', 'वाटेत भर दुपारच्या वेळी मी माझ्या व माझ्यासमवेत असणाऱ्यांच्या भोवती स्वर्गीय प्रकाश फाकलेला पाहिला, तो प्रकाश सूर्यापेक्षाही जास्त प्रखर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27829', '44', '26', '14', 'आम्ही सर्व खाली जमिनीवर पडलो आणि इब्री भाषेत माझ्याशी बोलताना एक वाणी मी ऐकली, ती वाणी म्हणाली, ‹“शौला, शौला, माझा छळ तू का करतोस? अणकुचीदार काठीवर लाथ मारणे तुला हानिकारक आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27830', '44', '26', '15', 'आणि मी म्हणालो, ‘प्रभू, तू कोण आहेस?’ प्रभूने उत्तर दिले, ‹“मी येशू आहे, ज्याचा तू छळ करीत आहेस.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27831', '44', '26', '16', '‹आता ऊठ आणि उभा राहा! या कारणांसाठी मी तुला दर्शन दिले आहे तुला सेवक म्हणून नेमावे व जे काही तुला दाखविले व जे दाखवीन त्याचा साक्षीदार म्हणून तुला नेमावे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27832', '44', '26', '17', '‹या लोकांपासून व परराष्ट्रीयांपासून मी तुझे रक्षण करीन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27833', '44', '26', '18', '‹मी तुला त्यांच्याकडे पाठवतो, ह्यासाठी की, त्यांनी अंधारांतून निघून उजेडाकडे व सैतानाच्या अधिकारातून देवाकडे वळावे, म्हणून तू त्यांचे डोळे उघडावे आणि त्यांना पापाची क्षमा व्हावी व माझ्यावरील विश्वासाने पवित्र झालेल्या लोकांमध्ये वतन मिळावे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('27834', '44', '26', '19', '¶ यासाठी, अग्रिप्पा महाराज मला जो स्वर्गीय दृष्टांत झाला, त्याचा मी आज्ञाभंग केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27835', '44', '26', '20', 'उलट पहिल्यांदा दिमिष्कातील आणि नंतर यरूशलेम शहरातील, यहूदीया प्रांतातील सर्व आणि परराष्ट्रीय लोकांससुद्धा प्रभूच्या वचनाची साक्ष दिली, त्यांनी पश्चात्ताप करावा, देवाकडे वळावे आणि पश्चात्तापाला साजेल अशी कामे करावी असे मी त्यांना सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27836', '44', '26', '21', 'या कारणांमुळे मी परमेश्वराच्या भवनात असताना काही यहूदी लोकांनी मला धरले आणि जिवे मारण्याचा प्रयत्न केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27837', '44', '26', '22', 'परंतु देवाने मला मदत केली म्हणून मी आज येथे उभा राहून समाजातील लहानथोरांना साक्ष देत आहे, जे काही पुढे होणार होते, त्याविषयी संदेष्ट्यांनी व मोशेने जे सांगितले त्यापेक्षा दुसरे मी सांगत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27838', '44', '26', '23', 'त्यानुसार देवाचा अभिषिक्त जो ख्रिस्त तो दुःखसहन करील आणि मरण पावलेल्यातून उठविला जाणाऱ्यांत तो पाहिला असेल, यहूदी लोकांस तसेच परराष्ट्रीयांनाही देव प्रकाशाची घोषणा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27839', '44', '26', '24', '¶ पौल आपल्या बचावासंबंधी बोलत असताना फेस्त त्यास मोठ्याने म्हणाला, “पौला, तू वेडा आहेस, जास्त ज्ञानामुळे तुला वेड लागले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27840', '44', '26', '25', 'पौलाने उत्तर दिले, “फेस्त महाराज, मी वेडा नाही; तर ज्या गोष्टी खऱ्या आहेत आणि अगदी योग्य आहेत, त्यांच्याविषयीच मी बोलत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27841', '44', '26', '26', 'येथे हजर असलेल्या महाराजांना याविषयी चांगली माहिती आहे आणि यामुळे मी त्यांच्याशी उघडपणाने बोलू शकतो, त्याच्या ध्यानातून काही सुटले नसेल, असे मला खात्रीने वाटते, मी हे म्हणतो, कारण ही गोष्ट एखाद्या कानाकोपऱ्यात झाली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27842', '44', '26', '27', 'अग्रिप्पा महाराज, संदेष्ट्यानी जे लिहिले त्यावर तुमचा विश्वास आहे काय? तुमचा त्यावर विश्वास आहे.” हे मला नक्की माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27843', '44', '26', '28', 'यावर अग्रिप्पा म्हणाला, “एवढ्या थोड्या वेळात ख्रिस्ती होण्यासाठी तू माझे मन वळवू शकशील असे तुला वाटते काय?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27844', '44', '26', '29', 'पौलाने उत्तर दिले, “थोड्या वेळात म्हणा अगर जास्त वेळात म्हणा, मी जसा आहे तसे केवळ तुम्हीच नव्हे तर आज जे जे येथे बसून माझे बोलणे ऐकत आहेत त्या सर्वांनी माझ्यासारखे या साखळदंडाखेरीज, विश्वास ठेवणारे व्हावे, अशी माझी देवाला नम्र विनंती आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27845', '44', '26', '30', '¶ यानंतर राजा, बर्णीका, राज्यपाल आणि त्यांच्याबरोबर इतर जे तेथे बसले होते, ते सर्व उठले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27846', '44', '26', '31', 'ते न्यायालयातून बाहेर पडल्यावर एकमेकांशी बोलत होते, ते म्हणाले, “ज्यामुळे तुरुंगवास किंवा मरणदंड द्यावा असे काहीही या मनुष्याने केले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27847', '44', '26', '32', 'अग्रिप्पा फेस्ताला म्हणाला, “या मनुष्याने कैसराकडे न्याय मागितला नसता, तर त्यास सोडून देता आले असते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27848', '44', '27', '1', '¶ जेव्हा आम्ही समुद्रमार्गे इटलीला जाण्याचे ठरवले तेव्हा पौल व इतर काही कैद्यांना युल्य नावाच्या शताधिपतीच्या हाती सोपविण्यात आले, युल्य हा अगस्तस सेनेचा एक अधिकारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27849', '44', '27', '2', 'अद्रमुत्तिय येथील एका जहाजातून आम्ही जाणार होतो, हे जहाज आशियाच्या किनाऱ्यावरील बंदरे घेत पुढे जाणार होते, आम्ही या जहाजातून प्रवासास निघालो, तेव्हा मासेदोनियातील थेस्सलनीका येथे राहणारा अरिस्तार्ख आमच्याबरोबर होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27850', '44', '27', '3', 'दुसऱ्या दिवशी आम्ही सिदोन नगराला पोहचलो, युल्य पौलाशी फार चांगला वागला, पौलाच्या मित्रांना त्याची काळजी घेता यावी म्हणून त्याने मोकळीक दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27851', '44', '27', '4', 'तेथून आम्ही समुद्रमार्गे पुढे निघालो आणि कुप्रच्या किनाऱ्याकिनाऱ्याने निघालो कारण वारा समोरचा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27852', '44', '27', '5', 'किलकिया व पंफुलिया प्रांताजवळच्या समुद्राला पार करून लुक्या प्रांतातील मुर्या बंदरात पोहचलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27853', '44', '27', '6', 'तेथे शताधिपतीला इटलीला जाणारे आलेक्सांद्रीयाचे एक जहाज आढळले, त्याने आम्हास त्या जहजात बसविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27854', '44', '27', '7', 'आम्ही बरेच दिवस हळूहळू प्रवास करीत होतो, कनिदा शहरापर्यंत येण्यासाठी आम्हास फार कष्ट पडले कारण वारा तोंडचा होता, आम्हास पुढे जाता येईना, म्हणून आम्ही क्रेताच्या दक्षिणेकडून सलमोन शहराच्याच्या समोरच्या बाजूस गेलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27855', '44', '27', '8', 'यापुढे आमचे जहाज क्रेत बेटाच्या किनाऱ्याने मोठ्या अडचणीतून सुरक्षित बंदर येथे पोहोचले, तेथे जवळच लसया नगर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27856', '44', '27', '9', '¶ बराच वेळ वाया गेला होता आणि पुढील प्रवास करणे बरेच अवघड झाले होते, कारण एव्हाना यहूद्यांच्या उपासाचा काळही निघून गेला होता, तेव्हा पौलाने त्यांना सावधानतेचा इशारा दिला, पौल म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27857', '44', '27', '10', '“पुरुषांनो, मला वाटते, आपल्या प्रवासात जहाजातील मालाला आणि जहाजालाच नव्हे तर आपल्या जीवालाही धोका होईल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27858', '44', '27', '11', 'परंतु पौलाच्या मताशी जहाजाचा कप्तान व मालक सहमत झाले नाहीत, उलट जहाजाच्या कप्तानाच्या व मालकाच्या बोलण्यावरच शताधिपतीचा जास्त विश्वास होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27859', '44', '27', '12', 'परंतु हे सुरक्षित म्हंटलेले बंदर हिवाळ्यात मुक्काम करायला सोईचे नव्हते, म्हणून बहुमताने पुढे निघावे असे ठरले आणि फेनिकेला जाण्याचा प्रयत्न करावा आणि शक्य झाले तर तेथेच हिवाळा घालवावा असे ठरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27860', '44', '27', '13', '¶ तेव्हा दक्षिणेकडून मंद वारे वाहू लागले, तेव्हा ते नांगर उचलून क्रेताच्या किनाऱ्याकिनाऱ्याने तारू हाकारीत जाऊ लागले, जहाजावरच्या लोकांस वाटू लागले की, अशाच प्रकारचे वारे आम्हास पाहिजे होते व तसेच ते वाहत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27861', '44', '27', '14', 'परंतु लवकरच क्रेत बेटावरून ‘ईशान्येचे’ म्हंटलेले वादळी वारे वाहू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27862', '44', '27', '15', 'आणि जहाज वादळी वाऱ्यात सापडले व त्यास पुढे जाता येईना, तेव्हा पुढे जाण्याचा प्रयत्न सोडून आम्ही वाऱ्याने जहाज भरकटू दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27863', '44', '27', '16', 'मग कौदा नावाच्या लहानशा बेटाच्या किनाऱ्याकिनाऱ्याने आम्ही जाऊ लागलो, मग थोड्या खटपटीनंतर जीवन रक्षक होडीवर उचलून घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27864', '44', '27', '17', 'जीवन रक्षक होडी आत घेतल्यावर लोकांनी जहाज दोरखंडाने आवळून बांधले, जहाज वाळू असलेल्या सूर्ती नावाच्या उथळ जागी आदळेल या भीतीने त्यांनी शीड खाली काढले, तेव्हा वाऱ्याने ते भरकटू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27865', '44', '27', '18', 'जोरदार वादळी वाऱ्याचे तडाखे खावे लागल्याने लोकांनी दुसऱ्या दिवशी जहाजावरील सामान बाहेर टाकून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27866', '44', '27', '19', '¶ तिसऱ्या दिवशी जहाजाची काही सामग्री त्यांनी आपल्या हातांनी बाहेर काढून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27867', '44', '27', '20', 'बरेच दिवस आम्हास सूर्य किंवा तारे दिसले नाहीत, वादळ फारच भयंकर होते, आम्ही आमच्या तरण्याची सर्व आशा सोडून दिली, आम्ही मरणार असे आम्हास वाटू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27868', '44', '27', '21', 'बराच काळपर्यंत लोकांस उपवास घडल्यावर, मग पौल त्याच्यासमोर उभा राहिला आणि म्हणाला, “गुहस्थांनो, क्रेतावरून मुक्काम हलवू नका, हा माझा सल्ला तुम्ही ऐकायला पाहिजे होता, म्हणजे हा त्रास व ही हानी तुम्हास टाळता आली असती.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27869', '44', '27', '22', 'पण आता तुम्ही धीर धरावा अशी माझी विनंती आहे, कारण तुमच्यापैकी एकाच्याही जीवाला धोका पोहोंचणार नाही, आपले जहाज मात्र गमवावे लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27870', '44', '27', '23', 'मी ज्या देवाचा सेवक आहे आणि ज्याची उपासना मी करतो, त्याचा दूत काल रात्री माझ्या बाजूला उभा राहीला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27871', '44', '27', '24', 'आणि तो दूत म्हणाला, “पौला भिऊ नको! तुला कैसरापुढे उभे राहिलेच पाहिजे, तुझ्याबरोबर प्रवास करणारे सर्व लोक देवाने त्याच्या दयेने तुला दिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27872', '44', '27', '25', 'तेव्हा गृहस्थांनो, तुम्ही सर्व धीर धरा! कारण मला जसे देवाने सांगितले, अगदी तसे होणार असा मला विश्वास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27873', '44', '27', '26', 'परंतु आपणास एखाद्या बेटावर उतरून थांबावे लागले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27874', '44', '27', '27', '¶ चौदाव्या रात्री आमचे जहाज अद्रिया समुद्रातून चालले होते, तेव्हा खलाशांनी जहाज एखाद्या भूमीजवळ पोहोचले असावे असा अंदाज केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27875', '44', '27', '28', 'त्यांनी पाण्याची खोली मोजली तेव्हा ती चाळीस मीटर भरली, आणखी काही वेळाने त्यांनी परत एकदा समुद्राची खोली मोजली तेव्हा ती तीस मीटर भरली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27876', '44', '27', '29', 'ओबडधोबड खडकाळ जागेवर आपले जहाज आदळेल अशी भीती वाटल्याने त्यांनी चार नांगर जहाजाच्या मागील बाजूने टाकले आणि दिवस उजाडण्याची प्रार्थना करीत वाट पाहू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27877', '44', '27', '30', 'खलाशांनी जहाजातून सुटका करून घेण्याचा प्रयत्न केला, त्यांनी जहाजाच्या पुढील भागातून नांगर टाकल्याचे भासवून जीवन रक्षक होड्या समुद्रात टाकल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27878', '44', '27', '31', 'परंतु पौल शताधिपतीला व इतर शिपायांना म्हणाला, “जर हे लोक जहाजात राहणार नाहीत, तर तुम्ही वाचणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27879', '44', '27', '32', 'यावर शिपायांनी जीवन रक्षक होड्यांचे दोर कापून टाकले आणि त्याखाली पाण्यात पडू दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27880', '44', '27', '33', '¶ पहाट होण्याअगोदर पौलाने त्या सर्वांना काहीतरी खाण्याचा आग्रह केला, तो म्हणाला, “आज चौदावा दिवस आहे, तुम्ही आतुरतेने वाट पाहत आहात पण खाणेपिणे काही केले नाही, अन्नाचा कणही खाल्ला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27881', '44', '27', '34', 'तुम्ही थोडे तरी खा, कारण तुमचा टिकाव लागण्यासाठी तुम्ही खाणे जरुरीचे आहे, तुम्ही खावे अशी मी तुम्हास विनंती करतो, तुमच्यापैकी कोणाच्या केसासही धक्का लागणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27882', '44', '27', '35', 'असे बोलल्यानंतर पौलाने भाकर घेतली आणि सर्वांच्या समक्ष देवाचे उपकार मानले, ती भाकर मोडून तो खाऊ लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27883', '44', '27', '36', 'ते पाहून त्या सर्वांना धीर आला आणि ते जेवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27884', '44', '27', '37', 'आम्ही सर्व मिळून जहाजात दोनशे शहात्तर लोक होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27885', '44', '27', '38', 'त्या सर्वांनी पुरेसे खाल्ल्या प्याल्यानंतर धान्य समुद्रात टाकून दिले आणि जहाजातील भार कमी केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27886', '44', '27', '39', '¶ दिवस उजाडल्यावर त्यांना भूभागाची ओळख पटली नाही, परंतु तेथे किनारा असलेल्या उपसागरासारखी ती जागा दिसून आली, म्हणून शक्य झाल्यास तेथील किनाऱ्याला जहाज लावण्याचे त्यांनी ठरवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27887', '44', '27', '40', 'म्हणून त्यांनी नांगर कापले आणि समुद्रात पडू दिले, त्याचबरोबर सुकाणूंच्या दोऱ्या एकत्र केल्या, नंतर त्यांनी जहाजाच्या पुढच्या भागाचे शीड वारा भरावे म्हणून उभे केले आणि जहाज किनाऱ्याला आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27888', '44', '27', '41', 'परंतु दोन समुद्रांमधील वर आलेल्या वाळूच्या ढिगावर जहाज जोराने आदळले, तेव्हा जहाजाची पुढची बाजू वाळूमध्ये रुतून बसली आणि गलबताचा मागचा भाग लाटांच्या तडाख्यामुळे तुटू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27889', '44', '27', '42', 'तेव्हा शिपायांनी कैद्यांना मारण्याचे ठरवले, यासाठी की त्यांच्यातील कोणी पोहोत जाऊन पळू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27890', '44', '27', '43', 'परंतु शताधिपतीला पौलाला वाचवायचे होते म्हणून त्याने शिपायांना तो विचार सोडून देण्यास सांगितले आणि ज्यांना पोहता येत असेल त्यांनी जहाजातून उड्या टाकून किनाऱ्याला जावे अशी आज्ञा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27891', '44', '27', '44', 'बाकीच्या लोकांनी फळ्यांच्या अगर जहाजाच्या तुटलेल्या लाकडांच्या आधारे भूमी गाठावी असे सांगितले, अशा रीतीने जहाजातील सर्वजण सुखरुपपणे भूमीवर पोहोचले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27892', '44', '28', '1', '¶ जेव्हा आमचे पाय सुखरुपपणे तेथील जमीनीला लागले, तेव्हा आम्हास कळले की, त्या बेटाचे नाव मिलिता असे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27893', '44', '28', '2', 'तेथील रहिवाश्यांनी आम्हास अतिशय ममतेने वागविले, त्यांनी एक शेकोटी पेटविली आणि आमचे स्वागत केले, कारण पाऊस पडू लागाला होता व थंडीही होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27894', '44', '28', '3', 'पौलाने काटक्या गोळा केल्या आणि ते त्या शेकोटीत टाकू लागला, उष्णतेमुळे तेथून एक साप निघाला आणि त्याने पौलाच्या हाताला विळखा घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27895', '44', '28', '4', 'ते पाहून तेथील रहिवाशी एकमेकांना म्हणू लागले, “हा मनुष्य खुनी असला पाहिजे, समुद्रातून जरी हा वाचला असला तरी न्यायदेवताही याला जगू देत नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27896', '44', '28', '5', 'परंतु पौलाने तो प्राणी शेकोटीत झटकून टाकला आणि पौलाला काही अपाय झाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27897', '44', '28', '6', 'त्या बेटावरील लोकांस पौलाचे अंग सुजून येईल किंवा पौल एकाएकी मरून पडेल असे वाटत होते, बराच वेळ वाट पाहूनही पौलाला काहीही विकार झाल्याचे दिसेना, तेव्हा त्या लोकांचे विचार पालटले आणि पौल देवच आहे असे ते म्हणू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27898', '44', '28', '7', '¶ तेथून जवळच पुब्ल्य नावाच्या मनुष्याची शेती होती, पुब्ल्य हा त्या बेटाचा मुख्य अधिकारी होता, त्याने आम्हा सर्वांचे त्याच्या घरी स्वागत केले आणि तीन दिवस आमचा चांगला पाहुणचार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27899', '44', '28', '8', 'पुब्ल्याचे वडील तापाने व पोट खराब असल्यामुळे आजारी होते, त्यामुळे अंथरुणाला खिळून होते, पौल त्या आजारी व्यक्तीला भेटायला गेला प्रार्थना करून पौलाने आपला हात त्याच्यावर ठेवला आणि त्या मनुष्यास बरे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27900', '44', '28', '9', 'हे घडलेले पाहिल्यावर त्या बेटावरील इतर आजारी लोक पौलाकडे आले आणि बरे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27901', '44', '28', '10', 'त्यांनी आम्हास सन्मानपूर्वक पुष्कळ वस्तू भेटीदाखल दिल्या आणि जेव्हा आम्ही परत प्रवासास निघालो तेव्हा आम्हास लागणाऱ्या अनेक गोष्टी पुरविल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27902', '44', '28', '11', '¶ आम्ही तेथे हिवाळ्यात राहिल्यावर आलेक्सांद्रा शहरातील एका जहाजातून पुढील प्रवासास निघालो, ते जहाज त्या बेटावर हिवाळाभर मुक्कामाला होते, त्या जहाजाच्या समोरील बाजूस जुळ्या भावाचे चिन्ह होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27903', '44', '28', '12', 'मग आम्ही सुराकूस येथे जाऊन पोहचलो आणि तेथे तीन दिवस राहिलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27904', '44', '28', '13', 'तेथून शिडे उभारून आम्ही निघालो आणि रेगियोन नगराला गेलो, तेथे एक दिवस मुक्काम केला, नंतर दक्षिणेकडील वारा सुटल्यावर दुसऱ्या दिवशी पुत्युलास गेलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27905', '44', '28', '14', 'त्या शहरात आम्हास काही बंधुजन भेटले, त्यांच्या सांगण्यावरून आम्ही तेथे सात दिवस राहिलो, मग आम्ही रोम येथे जाऊन पोहचलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27906', '44', '28', '15', 'तेथील बंधूनी आमच्याबद्दलची वार्ता ऐकली होती, ते आमच्या भेटीसाठी अप्पियाच्या बाजारपेठेपर्यंत आणि तीन धर्मशाळेपर्यंत आले, पौलाची त्यांची भेट झाल्यावर त्याने देवाचे उपकार मानले व त्यास धीर आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27907', '44', '28', '16', 'आम्ही रोम येथे पोहोंचल्यावर पौलाला एकटे राहायला परवानगी मिळाली, परंतु त्याच्यावर देखरेख करण्यासाठी एक शिपाई ठेवण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27908', '44', '28', '17', '¶ तीन दिवसानंतर पौलाने सर्व यहूदी पुढाऱ्यांना एकत्र बोलावले, जेव्हा सर्वजण जमा झाले तेव्हा पौल त्यांना म्हणाला, “बंधूंनो, आपल्या बांधवांविरुद्ध मी काहीही केलेले नाही, तरी मला यरूशलेम येथे पकडून रोमी लोकांच्या हाती कैदी म्हणून देण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27909', '44', '28', '18', 'आणि जेव्हा त्यांनी माझी चौकशी केली, तेव्हा त्यांची मला सोडून देण्याची इच्छा होती, कारण मरणदंडाला योग्य असा कोणताही गुन्हा मी केला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27910', '44', '28', '19', 'परंतु यहूदी लोकांनी जेव्हा माझ्या सुटकेला हरकत घेतली, तेव्हा कैसराकडे न्याय मागणे मला भाग पडले, याचा अर्थ असा नाही की, यहूदी लोकांविरुद्ध मला दोषारोप करण्याची इच्छा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27911', '44', '28', '20', 'या कारणासाठी तुम्हास भेटण्याची आणि तुमच्याशी बोलण्याची मी इच्छा दाखविली, कारण इस्राएलाच्या आशेच्या निष्ठेमुळेच मी या साखळ्यांनी जखडलो गेलो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27912', '44', '28', '21', 'यहूदी पुढारी पौलाला म्हणाले, “आम्हास तुमच्याबाबत यहूदीयाहून कसलेही पत्र आलेले नाही, अगर तिकडून येणाऱ्या बंधुजनांपैकी एकाही भावाने तुमच्याविषयी वाईट कळविले अथवा बोललेले नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27913', '44', '28', '22', 'परंतु तुमची मते काय आहेत हे समजून घेण्याची आमची इच्छा आहे, कारण या गटाविरुद्ध सगळीकडे लोक बोलतात हे आम्हास माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27914', '44', '28', '23', '¶ तेव्हा यहूदी लोकांनी एक बैठकीचा दिवस ठरवला, जेथे पौल राहत होता, तेथे ते मोठ्या संख्येने जमा झाले, तेव्हा पौलाने त्यांना समजावून सांगितले आणि देवाच्या राज्याविषयी आपली साक्ष दिली, मोशेच्या नियमशास्त्रापासून आणि संदेष्ट्यांच्यापासून फोड करून येशूविषयी त्यांची खात्री पटविण्याचा प्रयत्न केला, हे तो सकाळपासून संध्याकाळपर्यंत करीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27915', '44', '28', '24', 'त्याने फोड करून सांगितलेल्या गोष्टीविषयी काही जणांची खात्री पटली, तर काहींनी तो बोलत असलेल्या गोष्टीवर विश्वास ठेवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27916', '44', '28', '25', 'पौल पुढील एक गोष्ट बोलला, त्यावरून मतभेद होऊन त्यांच्यापैकी काहीजण उठले आणि तेथून जाऊ लागले, पौल म्हणाला, “यशया संदेष्टयांच्या द्वारे पवित्र आत्मा आपल्या वाडवडिलांशी जे बोलला, ते खरोखरच किती खरे आहे! यशया म्हणाला होता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27917', '44', '28', '26', '¶ या लोकांकडे तुम्ही जा आणि त्यांना सांगाः तुम्ही ऐकाल तर खरेपण तुम्हास समजणार नाही, तुम्ही पहाल तुम्हास दिसेल पण तुम्ही काय पाहत ते तुम्हास कळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27918', '44', '28', '27', '¶ कारण या लोकांचे अंतःकरण जड झाले आहेत त्याच्या कानांनी त्यांना ऐकू येत नाही आणि त्यांनी आपले डोळे बंद केले आहेत नाही तर त्यांनी आपल्या डोळ्यांनी पाहिले असते आणि आपल्या कानांनी ऐकले असते आणि माझ्याकडे वळले असते आणि मी त्यांना बरे केले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27919', '44', '28', '28', 'म्हणून देवाचे हे तारण परराष्ट्रीयांकडे लोकांकडे पाठविण्यात आले आहे, हे तुम्हा यहूदी लोकांस कळावे, ते ऐकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27920', '44', '28', '29', 'तो असे बोलल्यावर यहूदी आपल्यामध्ये फार विवाद करीत निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27921', '44', '28', '30', '¶ पूर्ण दोन वर्षे तो त्याच्या भाड्याच्या घरात राहिला, जे त्यास भेटायला येत, त्यांचे तो स्वागत करी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27922', '44', '28', '31', 'त्याने देवाच्या राज्याविषयी प्रचार केला, त्याने प्रभू येशूविषयी शिक्षण दिले, तो हे काम फार धैर्याने करीत असे आणि कोणीही त्यास बोलण्यात अडवू शकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27923', '45', '1', '1', '¶ प्रेषित होण्यास बोलावलेला, येशू ख्रिस्ताचा दास, देवाच्या सुवार्तेसाठी वेगळा केलेला, पौल ह्याजकडून;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27924', '45', '1', '2', 'देवाने सुवार्तेविषयी आपल्या संदेष्ट्यांद्वारे पवित्र शास्त्रलेखात अगोदरच अभिवचन दिले होते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27925', '45', '1', '3', 'ती सुवार्ता त्याचा पुत्र येशू आपला प्रभू ह्याच्याविषयी आहे, जो देहासंबंधाने दाविदाच्या वंशात जन्मास आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27926', '45', '1', '4', 'व पवित्रतेच्या आत्म्याच्या दृष्टी प्रमाणे मरण पावलेल्यातून पुन्हा उठण्याने तो सामर्थ्याने देवाचा पुत्र ठरवला गेला; तो येशू ख्रिस्त आपला प्रभू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27927', '45', '1', '5', 'त्याच्याद्वारे आम्हास कृपा व प्रेषितपण ही मिळाली आहेत, ह्यासाठी की सर्व राष्ट्रांत त्याच्या नावाकरता विश्वासाचे आज्ञापालन केले जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27928', '45', '1', '6', '¶ त्यांपैकी तुम्हीही येशू ख्रिस्ताचे होण्यास बोलावलेले आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27929', '45', '1', '7', 'रोममधील तुम्हा सर्वांस, देवाच्या प्रियांस, पवित्रजन होण्यास बोलावलेल्यांस देव आपला पिता व आपला प्रभू येशू ख्रिस्त ह्यांजकडून तुम्हास कृपा व शांती मिळत राहो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27930', '45', '1', '8', '¶ मी तुमच्यातल्या सर्वांसाठी प्रथम येशू ख्रिस्ताच्या द्वारे माझ्या देवाचे उपकार मानतो कारण तुमचा विश्वास जगजाहीर होत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27931', '45', '1', '9', 'मी ज्याच्या पुत्राच्या सुवार्तेत माझ्या आत्म्याने ज्याची सेवा करीत आहे, तो देव माझा साक्षी आहे की, मी निरंतर माझ्या प्रार्थनेत तुमची आठवण करतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27932', '45', '1', '10', 'आणि अशी विनवणी करतो की, आता शेवटी शक्यतो देवाच्या इच्छेने तुमच्याकडे माझे येणे व्हावे म्हणून माझा मार्ग मोकळा व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27933', '45', '1', '11', 'कारण तुम्ही स्थिर व्हावे म्हणून तुम्हास काही आत्मिक कृपादान दयावे ह्यासाठी मी तुम्हास भेटण्यास उत्कंठित आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27934', '45', '1', '12', 'म्हणजे आपल्या एकमेकांना तुमच्या व माझ्या, विश्वासाने, मला तुमच्याबरोबर उत्तेजन मिळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27935', '45', '1', '13', 'बंधूंनो, मला जसे इतर परराष्ट्रीयात फळ मिळाले, तसेच तुमच्यात काही फळ मिळावे म्हणून, मी तुमच्याकडे यावे असे पुष्कळदा योजले होते, पण आतापर्यंत अडथळे आले, ह्याविषयी तुम्ही अज्ञानी असावे अशी माझी इच्छा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27936', '45', '1', '14', 'मी ग्रीक व बर्बर, ज्ञानी व अज्ञानी, ह्यांचा देणेकरी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27937', '45', '1', '15', 'म्हणून मी माझ्याकडून रोममधील तुम्हासही सुवार्ता सांगण्यास उत्सुक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27938', '45', '1', '16', '¶ कारण मला सुवार्तेची लाज वाटत नाही कारण विश्वास ठेवणार्‍या प्रत्येकाला तारणासाठी, ती देवाचे सामर्थ्य आहे; प्रथम यहूद्याला आणि ग्रीकालाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27939', '45', '1', '17', 'कारण तिच्या द्वारे देवाचे नीतिमत्त्व विश्वासाने विश्वासासाठी प्रकट होते कारण असा शास्त्रलेख आहे की, “नीतिमान विश्वासाने जगेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('27940', '45', '1', '18', '¶ वास्तविक जी माणसे अभक्ती, सत्य दाबतात अशा लोकांच्या अनीतीवर देवाचा क्रोध स्वर्गातून प्रकट होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27941', '45', '1', '19', 'कारण देवाविषयी प्राप्त होणारे ज्ञान त्यांच्यात दिसून येते; कारण देवाने स्वतः त्यांना ते प्रकट केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27942', '45', '1', '20', '¶ कारण जगाच्या उत्पत्तीपासून करण्यात आलेल्या गोष्टींवरून त्याचे सर्वकाळचे सामर्थ्य व देवपण या त्याच्या अदृश्य गोष्टी समजत असल्याने स्पष्ट दिसतात, म्हणून त्यांना काही सबब नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27943', '45', '1', '21', 'कारण त्यांनी देवाला ओळखले असता त्यांनी त्याचे देव म्हणून गौरव केले नाही किंवा उपकार मानले नाहीत. पण ते स्वतःच्या कल्पनांत विचारहीन झाले आणि त्यांचे निर्बुद्ध मन अंधकारमय झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27944', '45', '1', '22', 'स्वतःला ज्ञानी म्हणता म्हणता ते मूर्ख बनले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27945', '45', '1', '23', 'आणि अविनाशी देवाच्या गौरवाऐवजी त्यांनी नाशवंत मनुष्य, तसेच पक्षी आणि चतुष्पाद पशू व सरपटणारे प्राणी ह्यांच्या स्वरूपाची प्रतिमा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27946', '45', '1', '24', '¶ म्हणून त्यांना आपल्या शरीराचा त्यांचा त्यांच्यातच दुरुपयोग करण्यास देवानेदेखील त्यांना त्यांच्या अंतःकरणातील वासनांद्वारे अमंगळपणाच्या स्वाधीन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27947', '45', '1', '25', 'त्यांनी देवाच्या सत्याच्या ऐवजी असत्य घेतले आणि निर्माणकर्त्याच्या जागी निर्मितीची उपासना व सेवा केली. तो निर्माणकर्ता तर युगानुयुग धन्यवादित देव आहे. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27948', '45', '1', '26', '¶ या कारणामुळे देवाने त्यांना दुर्वासनांच्या स्वाधीन केले; कारण त्यांच्या स्त्रियांनीही आपला नैसर्गिक उपभोग सोडून अनैसर्गिक प्रकार स्वीकारले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27949', '45', '1', '27', 'आणि तसेच पुरुषांनीही स्त्रियांचा नैसर्गिक उपभोग सोडून ते आपल्या वासनांत एकमेकांविषयी कामसंतप्त होऊन पुरुषांनी पुरुषांशी अयोग्य कर्म केले आणि त्यांनी आपल्या संभ्रमाचे योग्य प्रतिफळ आपल्याठायी भोगले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27950', '45', '1', '28', '¶ आणि त्यांना देवाला स्मरणात ठेवणेही न आवडल्यामुळे देवाने त्यांना अनुचित गोष्टी करीत राहण्यास विपरीत मनाच्या स्वाधीन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27951', '45', '1', '29', 'ते सर्व प्रकारच्या अनीतीने, दुष्टतेने, लोभाने आणि कुवृत्तीने भरलेले असून मत्सर, खून, कलह, कपट, दुष्ट भाव, ह्यांनी पूर्ण भरलेले; कानगोष्टी करणारे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27952', '45', '1', '30', 'निंदक, देवद्वेष्टे, टवाळखोर, गर्विष्ठ, प्रौढी मिरवणारे, वाईट गोष्टी शोधून काढणारे, आई-वडीलांचा अवमान करणारे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27953', '45', '1', '31', 'निर्बुद्ध, वचनभंग करणारे, दयाहीन व निर्दय झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27954', '45', '1', '32', 'आणि या गोष्टी करणारे मरणाच्या शिक्षेस पात्र आहेत हा देवाचा न्याय त्यांना कळत असून ते त्या करतात एवढेच केवळ नाही, पण अशा गोष्टी करणार्‍यांना ते संमतीही देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27955', '45', '2', '1', '¶ तेव्हा दुसर्‍याला दोष लावणार्‍या अरे बंधू, तू कोणीही असलास तरी तुला सबब नाही; कारण तू ज्या गोष्टींत दुसर्‍याला दोष लावतोस त्यामध्ये तू स्वतःला दोषी ठरवतोस; कारण दोष लावणारा तूही त्याच गोष्टी करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27956', '45', '2', '2', 'पण आपल्याला माहीत आहे की, अशा गोष्टी करणार्‍यांविरुद्ध, देवाचा सत्यानुसार न्यायनिवाडा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27957', '45', '2', '3', 'तर अशा गोष्टी करणार्‍यांना दोष लावणार्‍या आणि आपण स्वतः त्याच गोष्टी करणार्‍या, अरे बंधू, तू स्वतः देवाच्या न्यायनिवाड्यातून सुटशील असे मानतोस काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27958', '45', '2', '4', 'किंवा देवाची दया तुला पश्चात्तापाकडे घेऊन जात आहे हे न ओळखून तू त्याच्या ममतेचे, क्षमाशीलतेचे आणि सहनशीलतेचे धन तुच्छ मानतोस काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27959', '45', '2', '5', 'पण तू आपल्या हटवादीपणाने व आपल्या पश्चात्तापहीन मनाने आपल्या स्वतःसाठी देवाच्या क्रोधाच्या व यथोचित न्यायाच्या प्रकटीकरणाच्या दिवसासाठी क्रोध साठवून ठेवत आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27960', '45', '2', '6', 'तो प्रत्येकाला ज्याच्या त्याच्या कृत्याप्रमाणे प्रतिफळ देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27961', '45', '2', '7', 'म्हणजे जे धीराने सत्कर्मे करीत राहून गौरव, सन्मान व अक्षयता ही मिळवू पाहतात त्यांना तो सार्वकालिक जीवन देईलच;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27962', '45', '2', '8', 'परंतु जे तट पाडणारे सत्याला न मानता अनीतीला मानतात त्यांना भयानक क्रोध व भयानक कोप.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27963', '45', '2', '9', 'संकट व क्लेश हे येतील. म्हणजे दुष्कृत्य करणारा मनुष्य प्रथम यहूदी आणि मग हेल्लेणी अशा प्रत्येकाच्या जीवावर ती येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27964', '45', '2', '10', 'पण प्रत्येक चांगले करणार्‍या प्रथम यहूद्याला आणि मग ग्रीकास गौरव, शांती व सन्मान ही मिळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27965', '45', '2', '11', 'कारण देवाजवळ पक्षपात नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27966', '45', '2', '12', 'कारण, नियमशास्त्राशिवाय असलेल्या जितक्यांनी पाप केले असेल ते नियमशास्त्राशिवाय नाश पावतील आणि नियमशास्त्राखाली असलेल्या जितक्यांनी पाप केले असेल त्यांचा नियमशास्त्रानुसार न्याय होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27967', '45', '2', '13', 'कारण नियमशास्त्राचे श्रवण करणारे देवापुढे नीतिमान आहेत असे नाही, पण नियमशास्त्राचे आचरण करणारे नीतिमान ठरतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27968', '45', '2', '14', 'कारण ज्यांना नियमशास्त्र नाही असे परराष्ट्रीय जेव्हा स्वभावतः नियमशास्त्रातील गोष्टी करतात तेव्हा त्यांना नियमशास्त्र नाही तरी ते स्वतः स्वतःसाठी नियमशास्त्र होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27969', '45', '2', '15', 'आणि एकमेकांतील त्यांचे विचार जेव्हा एकमेकांवर आरोप करतात किंवा एकमेकांचे समर्थन करतात आणि त्यांचे विवेकही त्यांच्या जोडीला साक्ष देतात तेव्हा ते त्यांच्या हृदयावर लिहिलेल्या नियमशास्त्राचा परिणाम दाखवितात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27970', '45', '2', '16', 'देव, माझ्या सुवार्तेप्रमाणे जेव्हा मनुष्यांच्या गुप्त गोष्टींचा ख्रिस्त येशूकडून न्याय करील त्यादिवशी हे दिसून येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27971', '45', '2', '17', '¶ आता जर तू स्वतःला यहूदी म्हणतोस, नियमशास्त्राचा आधार घेतोस आणि देवाचा अभिमान मिरवतोस;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27972', '45', '2', '18', 'तू त्याची इच्छा जाणतोस आणि चांगल्या गोष्टी पसंत करतोस, कारण तुला नियमशास्त्रातून शिक्षण मिळाले आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27973', '45', '2', '19', 'आणि तुझी खातरी आहे की तूच अंधळ्यांचा वाटाड्या आहेस जे अंधारात आहेत त्यांचा प्रकाश,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27974', '45', '2', '20', 'अल्पबुद्धी लोकांचे शिक्षक आणि लहान बाळांचा गुरु आहेस; कारण तुझ्याजवळ नियमशास्त्रात ज्ञानाचे व सत्याचे स्वरूप आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27975', '45', '2', '21', 'तर मग जो तू दुसर्‍याला शिकवतोस तो तू स्वतःला शिकवीत नाहीस काय? चोरी करू नये, असे जो तू घोषणा करतोस तो तू चोरी करतो काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27976', '45', '2', '22', 'व्यभिचार करू नये, असे जो तू सांगतोस तो तू व्यभिचार करतोस काय? जो तू मूर्तींचा विटाळ मानतोस तो तू देवळे लुटतोस काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27977', '45', '2', '23', 'जो तू नियमशास्त्राचा अभिमान मिरवतोस तो तू नियमशास्त्राचे उल्लंघन करून देवाचा अपमान करतोस काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27978', '45', '2', '24', 'कारण शास्त्रलेखात लिहिल्याप्रमाणे देवाच्या नावाची परराष्ट्रीयात तुझ्यामुळे निंदा होत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27979', '45', '2', '25', 'कारण जर तू नियमशास्त्राचे आचरण केलेस तर सुंता खरोखर उपयोगी आहे; पण जर तू नियमशास्त्राचे उल्लंघन करतोस तर तुझी सुंता झालेली असूनही ती न झाल्यासारखीच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27980', '45', '2', '26', 'म्हणून कोणी मनुष्य जर सुंता न झालेला असूनही, नियमशास्त्राचे नियम पाळील तर त्याची सुंता न होणे हे सुंता असे गणण्यात येणार नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27981', '45', '2', '27', 'आणि देहाने सुंता न झालेला कोणी जर नियमशास्त्राचे पालन करीत असेल, तर ज्या तुला शास्त्रलेख व सुंताविधी मिळाले असूनही तू नियमशास्त्राचे उल्लंघन करतोस त्या तुझा तो न्याय करणार नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27982', '45', '2', '28', 'कारण बाहेरून यहूदी आहे तो यहूदी नाही किंवा बाहेरून देहात सुंता आहे ती खरोखर सुंता नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27983', '45', '2', '29', 'कारण जो अंतरी यहूदी आहे तो यहूदी होय आणि जी आध्यात्मिक अनुसरून आहे, शास्त्रलेखाला अनुसरून नाही, अशी जी अंतःकरणाची सुंता आहे ती सुंता होय आणि त्याची प्रशंसा मनुष्याकडून नाही परंतु देवाकडून होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27984', '45', '3', '1', '¶ मग यहूदी असण्यात फायदा तो काय? किंवा सुंताविधीकडून काय लाभ?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27985', '45', '3', '2', 'सर्वबाबतीत पुष्कळच आहे. प्रथम हे की, त्यांच्यावर देवाची वचने सोपवली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27986', '45', '3', '3', '¶ पण काहींनी विश्वास ठेवला नाही म्हणून काय झाले? त्यांचा अविश्वास देवाचा विश्वासूपणा व्यर्थ करील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27987', '45', '3', '4', 'कधीच नाही! देव खरा व प्रत्येक मनुष्य खोटा ठरो. पवित्र शास्त्रात असे लिहिले आहे की, ‘तुझ्या बोलण्यात तू नीतिमान ठरावेस, आणि तुझा न्याय होत असता विजयी व्हावेस.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('27988', '45', '3', '5', '¶ पण आमची अनीती जर देवाचे न्यायीपण स्थापित करते तर आम्ही काय म्हणावे? जो देव आमच्यावर आपला क्रोध आणतो तो अन्यायी आहे काय? (मी मानवी व्यवहाराप्रमाणे बोलत आहे.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('27989', '45', '3', '6', 'कधीच नाही! असे झाले तर, देव जगाचा न्याय कसा करील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27990', '45', '3', '7', 'कारण जर माझ्या लबाडीने देवाचा खरेपणा अधिक प्रकट होऊन त्याच्या गौरवास कारण झाले, तर माझाही पापी म्हणून न्याय का व्हावा?');
INSERT INTO `bible_verses_mr_irv` VALUES ('27991', '45', '3', '8', 'आणि आपण चांगले घडावे म्हणून वाईट करू या असे का म्हणून नये? आम्ही असे सांगत असतो अशी आमची निंदा कित्येक लोक करत आहे, अशा लोकांची त्यांना यथान्याय शिक्षा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27992', '45', '3', '9', '¶ मग काय? आपण यहूदी अधिक चांगले आहोत काय? मुळीच नाही, कारण सगळे यहूदी व ग्रीक पापाखाली आहेत, असा आधीच आम्ही त्यांच्यावर आरोप केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27993', '45', '3', '10', 'पवित्र शास्त्रात असे लिहिले आहे की, ‘नीतिमान कोणी नाही, एकही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27994', '45', '3', '11', 'ज्याला समजते असा कोणी नाही, जो झटून देवाचा शोध करतो असा कोणी नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('27995', '45', '3', '12', 'ते सगळे बहकले आहेत, ते सगळे निरुपयोगी झाले आहेत; सत्कर्म करणारा कोणी नाही, एकही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27996', '45', '3', '13', 'त्यांचा घसा एक उघडलेले थडगे आहे. ते आपल्या जीभांनी कपट योजतात, त्यांच्या ओठांखाली सर्पाचे विष असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27997', '45', '3', '14', 'त्यांचे तोंड शापाने व कडूपणाने भरले आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('27998', '45', '3', '15', 'त्यांचे पाय रक्त पाडण्यास उतावळे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('27999', '45', '3', '16', 'विध्वंस व विपत्ती त्यांच्या मार्गात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28000', '45', '3', '17', 'शांतीचा मार्ग त्यांनी ओळखला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28001', '45', '3', '18', 'त्यांच्या डोळ्यांपुढे देवाचे भय नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28002', '45', '3', '19', 'आता आपण हे जाणतो की नियमशास्त्र जे काही सांगते ते नियमशास्त्राधीन असलेल्यांस सांगते म्हणजे प्रत्येक तोंड बंद केले जावे आणि सर्व जग देवासमोर अपराधी म्हणून यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28003', '45', '3', '20', 'कारण देवाच्या दृष्टीपुढे नियमशास्त्राच्या कृतींकडून कोणीही मनुष्य नीतिमान ठरणार नाही, कारण नियमशास्त्राकडून पापाचे ज्ञान होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28004', '45', '3', '21', '¶ पण नियमशास्त्राकडून व संदेष्ट्यांकडून साक्ष दिली गेल्याप्रमाणे, नियमशास्त्राशिवाय देवाचे नीतिमत्त्व, आता, प्रकट झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28005', '45', '3', '22', 'पण हे देवाचे नीतिमत्त्व येशू ख्रिस्तावरील विश्वासाद्वारे, विश्वास ठेवणार्‍या सर्वांसाठी आहे कारण तेथे कसलाही फरक नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28006', '45', '3', '23', 'कारण सर्वांनी पाप केले आहे आणि ते देवाच्या गौरवाला अंतरले आहेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28007', '45', '3', '24', 'देवाच्या कृपेने ख्रिस्त येशूने खंडणी भरून प्राप्त केलेल्या मुक्तीच्या द्वारे ते विनामुल्य नीतिमान ठरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28008', '45', '3', '25', 'त्याच्या रक्ताकडून विश्वासाद्वारे प्रायश्चित्त होण्यास देवाने त्यास पुढे ठेवले, कारण देवाच्या मागे झालेल्या पापांच्या क्षमेमुळे सहनशीलपणात आणि त्याने आपले नीतिमत्त्व प्रकट करावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28009', '45', '3', '26', 'त्याने या आताच्या काळात आपले नीतिमत्त्व प्रकट करावे, म्हणजे त्याने नीतिमान असावे आणि जो येशूवर विश्वास ठेवतो त्यास नीतिमान ठरविणारा व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28010', '45', '3', '27', 'मग आपला अभिमान कुठे आहे? तो बाहेर ठेवला गेला. कोणत्या नियमामुळे? कर्मांच्या काय? नाही, पण विश्वासाच्या नियमामुळे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28011', '45', '3', '28', 'म्हणून, नियमशास्त्राच्या कर्मांवाचून मनुष्य विश्वासाने नीतिमान ठरतो हे आपण पाहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28012', '45', '3', '29', 'किंवा देव केवळ यहूद्यांचा देव आहे काय? परराष्ट्रीयाचा नाही काय? हो, परराष्ट्रीयांचा ही आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28013', '45', '3', '30', 'जर सुंता झालेल्यांस विश्वासाने आणि सुंता न झालेल्यांस विश्वासाद्वारे जो नीतिमान ठरवील तो तोच एक देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28014', '45', '3', '31', '¶ तर मग आपण विश्वासाद्वारे नियमशास्त्र व्यर्थ करतो काय? तसे न होवो. उलट आपण नियमशास्त्र प्रस्थापित करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28015', '45', '4', '1', '¶ तर मग आपला पूर्वज अब्राहाम ह्याला दैहिक दृष्ट्या काय मिळाले असे आपण म्हणावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28016', '45', '4', '2', 'कारण अब्राहाम कर्मांनी नीतिमान ठरला असता तर त्यास अभिमान मिरवण्यास कारण होते; पण देवापुढे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28017', '45', '4', '3', 'कारण शास्त्रलेख काय म्हणतो? अब्राहामाने देवावर विश्वास ठेवला आणि ते त्याच्या बाजूकडे नीतिमत्त्व म्हणून गणले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28018', '45', '4', '4', 'आता जो कोणी काम करतो त्याचे वेतन कृपा म्हणून गणले जात नाही, पण देणे म्हणून गणले जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28019', '45', '4', '5', 'पण जो काही करीत नाही, पण जो धर्माचरण न करणार्‍यास नीतिमान ठरवतो त्याच्यावर विश्वास ठेवतो, त्याचा विश्वास त्याच्या बाजूकडे नीतिमत्त्व म्हणून गणला जातो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28020', '45', '4', '6', 'देव ज्याच्या बाजूकडे कर्मांशिवाय नीतिमत्त्व गणतो अशा मनुष्याचा आशीर्वाद दावीद देखील वर्णन करतो; तो असे म्हणतो की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28021', '45', '4', '7', '‘ज्यांच्या अपराधांची क्षमा झाली आहे, ज्यांची पापे झाकली गेली आहेत ते धन्य होत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28022', '45', '4', '8', '¶ ज्याच्या हिशोबी परमेश्वर पाप गणीत नाही तो मनुष्य धन्य होय.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28023', '45', '4', '9', 'मग हा आशीर्वाद सुंता झालेल्यांकरता आहे की, सुंता न झालेल्यांकरताही आहे? कारण आपण असे मानतो की, विश्वास हा अब्राहामाकडे नीतिमत्त्व असा गणण्यात आला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28024', '45', '4', '10', 'मग तो कसा गणला गेला? त्याची सुंता झाल्यानंतर किंवा सुंता होण्याअगोदर? सुंता झाल्यानंतर नाही, पण सुंता होण्याअगोदर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28025', '45', '4', '11', 'आणि, तो सुंता न झालेला होता तेव्हा विश्वासाने त्यास मिळालेल्या नीतिमत्त्वाचा शिक्का म्हणून त्यास सुंता ही खूण मिळाली. म्हणजे जे कोणी विश्वास ठेवतात, ते सुंता न झालेले असले तरी त्याने त्या सर्वांचा पिता व्हावे; म्हणजे त्यांच्याही बाजूकडे नीतिमत्त्व गणले जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28026', '45', '4', '12', 'आणि जे सुंता झालेले आहेत ते केवळ सुंता झालेले आहेत एवढ्यावरून नाही, पण आपला पिता अब्राहाम हा सुंता न झालेला होता तेव्हा त्याच्यात असलेल्या त्याच्या विश्वासास अनुसरुन जे चालतात त्यांचाही त्याने पिता व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28027', '45', '4', '13', 'कारण तू जगाचा वारीस होशील, हे वचन अब्राहामाला किंवा त्याच्या संतानाला नियमशास्त्राच्याद्वारे नव्हते, पण विश्वासाच्या नीतिमत्त्वाच्या द्वारे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28028', '45', '4', '14', 'कारण नियमशास्त्रामुळे जे आहेत ते वारीस झाले तर विश्वास निरर्थक आणि वचन निरुपयोगी केले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28029', '45', '4', '15', 'कारण नियमशास्त्र क्रोधाला कारण होते. पण जेथे नियमशास्त्र नाही तेथे उल्लंघन नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28030', '45', '4', '16', 'आणि म्हणून हे वचन विश्वासाद्वारे म्हणजे कृपेने दिलेले आहे; ते ह्यासाठी की, नियमशास्त्रामुळे जे आहेत त्यांनाच ते असावे असे नाही. पण अब्राहामाच्या विश्वासामुळे जे आहेत त्यांनाही, म्हणजे सर्व संतानाला ते खात्रीने असावे. तो आपल्या सर्वांचा पिता आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28031', '45', '4', '17', 'कारण पवित्र शास्त्रात असे लिहिले आहे की, ‘मी तुला अनेक राष्ट्रांचा पिता केले आहे.’ ज्याच्यावर त्याने विश्वास ठेवला, जो मरण पावलेल्यांना जिवंत करतो आणि अस्तित्वात नसलेल्यांना ते असल्याप्रमाणे बोलावतो त्या देवाच्या दृष्टीपुढे तो असा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28032', '45', '4', '18', '‘तसे तुझे संतान होईल’ या वचनाप्रमाणे त्याने अनेक राष्ट्रांचा पिता व्हावे अशी आशा नसता, त्याने आशेने विश्वास ठेवला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28033', '45', '4', '19', 'आणि विश्वासात दुर्बळ नसल्यामुळे, तो सुमारे शंभर वर्षांचा असता त्याने आपल्या निर्जीव शरीराकडे व सारेच्या उदराच्या वांझपणाकडे लक्ष दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28034', '45', '4', '20', 'त्याने देवाच्या वचनाविषयी अविश्वासाने संशय धरला नाही; तो विश्वासात स्थिर असल्यामुळे देवाला गौरव देत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28035', '45', '4', '21', 'आणि त्याची पूर्ण खात्री झाली की, देव आपले अभिवचन पूर्ण करण्यासही तो समर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28036', '45', '4', '22', 'आणि म्हणून ते त्याच्या बाजूकडे नीतिमत्त्व म्हणून गणले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28037', '45', '4', '23', 'आता ते त्याच्या हिशोबी गणले गेले, हे केवळ त्याच्याकरता लिहिले गेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28038', '45', '4', '24', 'पण आपला प्रभू येशू ख्रिस्त ह्याला ज्याने मरण पावलेल्यातून उठवले त्याच्यावर आपण विश्वास ठेवला तर तो ते आपल्याही हिशोबी गणले जाणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28039', '45', '4', '25', 'तो प्रभू येशू आपल्या अपराधांसाठी धरून देण्यात आला व आपण नीतिमान ठरावे म्हणून तो जिवंत करण्यात आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28040', '45', '5', '1', '¶ आता आपण विश्वासाने नीतिमान ठरवले गेलो आहोत म्हणून आपला प्रभू येशू ख्रिस्त ह्याच्याद्वारे देवाबरोबर शांती आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28041', '45', '5', '2', 'आपण उभे आहोत त्या कृपेतही त्याच्याद्वारे विश्वासाने आपल्याला प्रवेश मिळाला आहे व आपण देवाच्या गौरवाच्या आशेत अभिमान मिरवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28042', '45', '5', '3', 'आणि इतकेच नाही तर आपण संकटांतही अभिमान मिरवतो; कारण आपण जाणतो की संकट धीर उत्पन्न करते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28043', '45', '5', '4', 'आणि धीर प्रचीती व प्रचीती आशा उत्पन्न करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28044', '45', '5', '5', 'आणि आशा लज्जित करीत नाही; कारण आपल्या अंतःकरणात आपल्याला दिलेल्या पवित्र आत्म्याच्याद्वारे देवाची प्रीती ओतली जात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28045', '45', '5', '6', '¶ कारण आपण दुर्बळ असतानाच ख्रिस्त यथाकाळी अभक्तांसाठी मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28046', '45', '5', '7', 'कारण एखाद्या नीतिमान मनुष्यासाठी क्वचित कोणी मनुष्य मरेल कारण एखाद्या चांगल्या मनुष्यासाठी कदाचीत कोणी मरण्याचेही धाडस करील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28047', '45', '5', '8', 'पण आपण पापी असताना ख्रिस्त आपल्यासाठी मरण पावला, ह्यात देव त्याची आपल्यावरील प्रीती प्रस्थापित करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28048', '45', '5', '9', 'मग आता आपण त्याच्या रक्ताने नीतिमान ठरवले गेलो आहोत, तर त्याहून अधिक हे आहे की त्याच्याद्वारे आपण देवाच्या क्रोधापासून तारले जाऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28049', '45', '5', '10', 'कारण आपण वैरी होतो, तेव्हा जर आपला देवाबरोबर, त्याच्या पुत्राच्या मरणाने समेट केला गेला, तर त्याहून अधिक हे आहे की, आपला समेट केला गेल्यामुळे त्याच्या जीवनाने आपण निश्चित तारले जाऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28050', '45', '5', '11', 'इतकेच नाही, पण आता ज्याच्या द्वारे आपण समेट स्वीकारला आहे तो आपला प्रभू येशू ख्रिस्त ह्याच्याद्वारे आपण देवाच्या ठायी अभिमान मिरवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28051', '45', '5', '12', '¶ म्हणून एका मनुष्याद्वारे जगात पाप आले व पापाद्वारे मरण आले आणि सर्वांनी पाप केल्यामुळे सर्व मनुष्यांवर मरण आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28052', '45', '5', '13', 'करण नियमशास्त्रापुर्वी जगात पाप होते, पण नियमशास्त्र नसतेवेळी पाप हिशोबात येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28053', '45', '5', '14', 'तरी मरणाने आदामापासून मोशेपर्यंत राज्य केले; आदामाच्या उल्लंघनाच्या रूपाप्रमाणे ज्यांनी पाप केले नव्हते त्यांच्यावरही राज्य केले आणि तो तर जो पुढे येणार होता त्याचा नमुना होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28054', '45', '5', '15', 'पण अपराधाची गोष्ट आहे तशी कृपादानाची नाही; कारण एकाच्या अपराधामुळे जर पुष्कळ मरण पावले, तर त्याहून अधिक हे आहे की, देवाची कृपा व येशू ख्रिस्त या एका मनुष्याच्या कृपेची देणगी पुष्कळांसाठी विपुल झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28055', '45', '5', '16', 'आणि पाप करणार्‍या एकामुळे जसा परिणाम झाला, तशी देणगीची गोष्ट नाही; कारण एका अपराधामुळे दंडाज्ञेसाठी न्याय आला, पण अनेक अपराधांमुळे निर्दोषीकरणासाठी कृपादान आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28056', '45', '5', '17', 'कारण मरणाने, एका अपराधामुळे, एकाच्या द्वारे राज्य केले, तर त्याहून अधिक हे आहे की, जे कृपेची व नीतिमत्त्वाच्या देणगीची विपुलता स्वीकारतात, ते त्या एकाच्या, म्हणजे येशू ख्रिस्ताच्या द्वारे जीवनात राज्य करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28057', '45', '5', '18', 'म्हणून जसे एकाच अपराधामुळे सर्व मनुष्यांना दंडाज्ञा ठरविण्यास कारण झाले, तसे एकाच निर्दोषीकरणामुळे सर्व मनुष्यांना जीवनासाठी नीतिमान ठरविण्यास कारण झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28058', '45', '5', '19', 'कारण जसे एकाच्या आज्ञाभंगामुळे अनेक जण पापी ठरवले गेले, तसे एकाच्या आज्ञापालनामुळे अनेक जण नीतिमान ठरवले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28059', '45', '5', '20', 'शिवाय, अपराध वाढावा म्हणून नियमशास्त्र आत आले. पण जेथे पाप वाढले तेथे कृपा अधिक विपुल झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28060', '45', '5', '21', 'म्हणजे, जसे पापाने मरणाच्या योगे राज्य चालविले तसे कृपेने नीतिमत्त्वाच्या योगे प्राप्त होणार्‍या सार्वकालिक जीवनासाठी आपला प्रभू येशू ख्रिस्त ह्याच्याद्वारे राज्य चालवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28061', '45', '6', '1', '¶ तर आता आपण काय म्हणावे? कृपा अधिक व्हावी म्हणून आपण पापात रहावे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28062', '45', '6', '2', 'कधीच नाही! आपण जे पापाला मरण पावलो आहोत ते त्यामध्ये ह्यापुढे कसे राहणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28063', '45', '6', '3', 'किंवा आपण जितक्यांनी ख्रिस्त येशूमध्ये बाप्तिस्मा घेतला, त्या आपण त्याच्या मरणात बाप्तिस्मा घेतला हे तुम्ही जाणत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28064', '45', '6', '4', 'म्हणून आपण त्याच्या मरणातील बाप्तिस्म्याने त्याच्याबरोबर पुरले गेलो, ते ह्यासाठी की जसा ख्रिस्त पित्याच्या गौरवामुळे मरण पावलेल्यांमधून उठवला गेला तसेच आपणही जीवनाच्या नवेपणात चालले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28065', '45', '6', '5', 'कारण जर त्याच्या मरणाच्या रूपात आपण त्याच्याशी जोडलेले आहोत तर त्याच्या पुन्हा उठण्याच्या रूपात आपण त्याच्याशी जोडलेले होऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28066', '45', '6', '6', 'आपण जाणतो की आपल्यामधील जुना मनुष्य त्याच्याबरोबर वधस्तंभावर खिळला गेला आहे, म्हणजे पापाचे शरीर नष्ट होऊन आपण पुढे पापाचे दास्य करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28067', '45', '6', '7', 'कारण जो मरण पावला आहे तो पापापासून मुक्त होऊन न्यायी ठरवलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28068', '45', '6', '8', 'पण आपण जर ख्रिस्ताबरोबर मरण पावलो असलो, तर आपण त्याच्याबरोबर जिवंतही राहू असा आपण विश्वास ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28069', '45', '6', '9', 'कारण आपण हे जाणतो की, मरण पावलेल्यांमधून उठलेला ख्रिस्त पुन्हा मरणार नाही. त्याच्यावर मरणाची सत्ता अजिबात राहिली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28070', '45', '6', '10', 'कारण तो मरण पावला तो पापासाठी एकदाच मरण पावला, पण जिवंत आहे तो देवासाठी जिवंत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28071', '45', '6', '11', 'तसेच आपण ख्रिस्त येशूमध्ये खरोखर पापाला मरण पावलेले पण देवाला जिवंत आहोत असे तुम्ही स्वतःला माना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28072', '45', '6', '12', '¶ म्हणून तुम्ही आपल्या मरणाधीन शरीरात त्याच्या वासनांच्या अधीन होण्यास पापाला राज्य चालवू देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28073', '45', '6', '13', 'आणि तुम्ही आपले अवयव अनीतीची साधने म्हणून पापाला समर्पण करू नका. पण तुम्ही आपल्या स्वतःला मरण पावलेल्यातून जिवंत झालेले असे देवाला समर्पण करा आणि आपले स्वतःचे अवयव नीतिमत्त्वाची साधने म्हणून तुम्ही देवाला समर्पण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28074', '45', '6', '14', 'तुमच्यावर पापाची सत्ता चालणार नाही कारण तुम्ही नियमशास्त्राधीन नाही, पण कृपेखाली आणले गेला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28075', '45', '6', '15', '¶ मग काय? मग आपण नियमशास्त्राखाली नसून कृपेखाली आणले गेलो आहोत, म्हणून आपण पाप करावे काय? कधीच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28076', '45', '6', '16', 'तुम्ही ज्याला आपल्या स्वतःला दास म्हणून आज्ञा पाळण्यास समर्पण करता, तुम्ही ज्याच्या आज्ञा पाळता त्याचे तुम्ही दास आहात. ते मरणासाठी पापाचे किंवा नीतिमत्त्वासाठी आज्ञापालनाचे, हे तुम्ही जाणत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28077', '45', '6', '17', 'पण देवाला धन्यवाद कारण तुम्ही पापाचे दास असतानाही तुम्ही ज्या शिक्षणाच्या शिस्तीखाली ठेवला गेला त्याच्या तुम्ही मनापासून आज्ञा पाळल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28078', '45', '6', '18', '¶ आणि पापापासून मुक्त केले जाऊन नीतिमत्त्वाचे दास झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28079', '45', '6', '19', 'मी तुमच्या देहाच्या अशक्तपणामुळे मनुष्यांच्या व्यवहारास अनुसरून बोलतो कारण जसे तुमचे अवयव अमंगळपणाला व अनाचाराला अनाचारासाठी दास होण्यास समर्पित केलेत तसेच आता तुमचे अवयव नीतिमत्त्वाला पवित्रीकरणासाठी दास होण्यास समर्पण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28080', '45', '6', '20', 'कारण तुम्ही पापाचे दास होता, तेव्हा तुम्ही नीतिमत्त्वाच्या बाबतीत स्वतंत्र होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28081', '45', '6', '21', 'आता तुम्हास ज्यांची लाज वाटते त्या गोष्टींपासून तेव्हा तुम्हास काय फळ मिळत होते? कारण त्या गोष्टींचा शेवट मरण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28082', '45', '6', '22', 'पण आता तुम्ही पापापासून मुक्त केले जाऊन देवाचे दास झाला असल्यामुळे, आता तुम्हास पवित्रीकरण हे फळ आहे आणि शेवटी सार्वकालिक जीवन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28083', '45', '6', '23', 'कारण पापाचे वेतन मरण आहे, पण आपला प्रभू येशू ख्रिस्त ह्याच्याद्वारे सार्वकालिक जीवन हे देवाचे कृपादान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28084', '45', '7', '1', '¶ बंधूंनो, (नियमशास्त्राची माहीती असणार्‍यांशी मी बोलत आहे) मनुष्य जोपर्यंत जिवंत आहे तोपर्यंत त्याच्यावर नियमशास्त्राची सत्ता आहे हे तुम्ही जाणत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28085', '45', '7', '2', 'कारण ज्या स्त्रीला पती आहे, ती पती जिवंत आहे तोपर्यंत त्यास नियमशास्त्राने बांधलेली असते; पण तिचा पती मरण पावला, तर पतीच्या नियमातून ती मुक्त होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28086', '45', '7', '3', 'म्हणून पती जिवंत असताना, जर ती दुसर्‍या पुरुषाची झाली तर तिला व्यभिचारिणी हे नाव मिळेल. पण तिचा पती मरण पावला तर ती त्या नियमातून मुक्त होते. मग ती दुसर्‍या पुरुषाची झाली तरी ती व्यभिचारिणी होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28087', '45', '7', '4', 'आणि म्हणून, माझ्या बंधूंनो, तुम्हीपण ख्रिस्ताच्या शरीराद्वारे नियमशास्त्राला मरण पावलेले झाला आहात; म्हणजे तुम्ही दुसर्‍याचे, जो मरण पावलेल्यातून उठवला गेला त्याचे व्हावे; म्हणजे आपण देवाला फळ द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28088', '45', '7', '5', 'कारण आपण देहाधीन असताना नियमशास्त्रामुळे उद्भवलेल्या आपल्या पापांच्या भावना आपल्या अवयवात, मरणाला फळ देण्यास कार्य करीत होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28089', '45', '7', '6', 'पण आपण ज्याच्या बंधनात होतो त्यास आपण मरण पावलो असल्यामुळे आपण आता नियमशास्त्रापासून मुक्त झालो आहोत, ते ह्यासाठी की, आपण आत्म्याच्या नवेपणाने सेवा करावी, शास्त्रलेखाच्या जुनेपणाने नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28090', '45', '7', '7', '¶ मग काय म्हणावे? नियमशास्त्र पाप आहे काय? कधीच नाही. पण मला नियमशास्त्राशिवाय पाप समजले नसते कारण ‘लोभ धरू नको’ असे नियमशास्त्राने सांगितल्याशिवाय मला लोभ कळला नसता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28091', '45', '7', '8', 'पण पापाने आज्ञेची संधी घेऊन माझ्यात सर्व प्रकारचा लोभ उत्पन्न केला कारण नियमशास्त्राशिवाय पाप निर्जीव होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28092', '45', '7', '9', 'कारण मी एकदा नियमशास्त्राशिवाय जगत होतो, पण जेव्हा आज्ञा आली तेव्हा पाप सजीव झाले व मी मरण पावलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28093', '45', '7', '10', 'आणि जीवनासाठी दिलेली आज्ञा मरणाला कारण झाली, हे मला दिसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28094', '45', '7', '11', 'पण पापाने आज्ञेची संधी घेतली आणि मला फसवले व तिच्या योगे ठार मारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28095', '45', '7', '12', 'म्हणून नियमशास्त्र पवित्र आहे, तशीच आज्ञा पवित्र, न्याय्य आणि चांगली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28096', '45', '7', '13', 'मग जी चांगली आहे ती मला मरण झाली काय? तसे न होवो. पण जी चांगली आहे, तिच्या योगे, पाप हे पाप असे प्रकट व्हावे, म्हणून माझ्यात, ती मरण हा परिणाम घडविते; म्हणजे पाप हे आज्ञेमुळे पराकोटीचे पापिष्ट झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28097', '45', '7', '14', '¶ कारण आपण हे जाणतो की, नियमशास्त्र हे आत्मिक आहे, पण मी दैहिक आहे; पापाला विकलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28098', '45', '7', '15', 'कारण मी काय करीत आहे ते मला कळत नाही; कारण मी ज्याची इच्छा करतो ते मी करीत नाही पण मी ज्याचा द्वेष करतो ते मी करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28099', '45', '7', '16', 'मग मी जे इच्छीत नाही ते जर मी करतो, तर नियमशास्त्र चांगले आहे हे मी कबूल करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28100', '45', '7', '17', 'मग आता मी ते करीत नसून माझ्यात राहणारे पाप ते करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28101', '45', '7', '18', 'कारण मी जाणतो की, माझ्यात, म्हणजे माझ्या देहात काहीच चांगले वसत नाही कारण इच्छा करणे माझ्याजवळ आहे, पण चांगले करीत राहणे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28102', '45', '7', '19', 'कारण मी जे चांगले करण्याची इच्छा करतो ते मी करीत नाही, पण मी ज्याची इच्छा करीत नाही ते वाईट मी करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28103', '45', '7', '20', 'मग आता मी जे इच्छीत नाही ते जर मी करतो, तर मी ते करीत नसून माझ्यात राहणारे पाप ते करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28104', '45', '7', '21', 'मग मी चांगले करू इच्छीत असता वाईट माझ्याजवळ हाताशी असते, हा नियम आढळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28105', '45', '7', '22', 'कारण मी माझ्या अंतर्यामी देवाच्या नियमाने आनंदित होतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28106', '45', '7', '23', 'पण मला माझ्या अवयवात दुसरा एक असा नियम दिसतो; तो माझ्या मनातील नियमाशी लढून, मला माझ्या अवयवात असलेल्या पापाच्या नियमाच्या स्वाधीन करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28107', '45', '7', '24', 'मी किती कष्टी मनुष्य! मला या मरणाच्या शरीरात कोण सोडवील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28108', '45', '7', '25', 'मी आपला प्रभू येशू ख्रिस्त ह्याच्याद्वारे देवाचे उपकार मानतो. म्हणजे मग मी स्वतः मनाने देवाच्या नियमाचे दास्य करतो पण देहाने पापाच्या नियमाचे दास्य करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28109', '45', '8', '1', '¶ म्हणून ख्रिस्त येशूमध्ये असणाऱ्यांना दंडाज्ञा नाही. ते देहाप्रमाणे नाही तर आत्म्याप्रमाणे चालतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28110', '45', '8', '2', 'कारण, ख्रिस्त येशूतील जीवनाच्या पवित्र आत्म्याच्या नियमाने मला पापाच्या व मरणाच्या नियमातून मुक्त केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28111', '45', '8', '3', 'कारण देहामुळे नियमशास्त्र दुर्बळ झाल्याने त्यास जे अशक्य झाले, त्यासाठी देवाने आपल्या स्वतःच्या पुत्राला पापासाठी पापमय देहाचे रूप देऊन पाठवले व पापाला देहात दंडाज्ञा ठरविली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28112', '45', '8', '4', 'म्हणजे आपण जे देहाला अनुसरून नाही पण आत्म्याला अनुसरून चालणारे आहोत त्या आपल्यात नियमशास्त्राची आज्ञा पूर्ण व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28113', '45', '8', '5', 'कारण देहाला अनुसरून चालणारे दैहिक गोष्टींवर मन ठेवतात; पण आत्म्याला अनुसरून चालणारे आत्मिक गोष्टींवर मन ठेवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28114', '45', '8', '6', 'देहस्वभावाचे चिंतन हे मरण आहे पण आत्मिक मनाचे होणे म्हणजे जीवन व शांती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28115', '45', '8', '7', 'कारण देहस्वभावाचे चिंतन हे देवाशी वैर आहे; कारण ते देवाच्या नियमाला अंकित होत नाही आणि त्यास खरोखर, होता येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28116', '45', '8', '8', 'म्हणून जे देहाचे आहेत ते देवाला संतोषवू शकत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28117', '45', '8', '9', 'पण तुमच्यात जर देवाचा आत्मा वास करतो, तर तुम्ही देहाचे नाही, पण आत्म्याचे आहात कारण ख्रिस्ताचा आत्मा जर कोणात नसेल तर तो त्याचा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28118', '45', '8', '10', 'पण जर तुमच्यात ख्रिस्त आहे, तर शरीर पापामुळे मरण पावलेले आहे, पण नीतिमत्त्वामुळे आत्मा जीवन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28119', '45', '8', '11', 'पण ज्याने येशूला मरण पावलेल्यातून उठवले त्याचा आत्मा जर तुमच्यात वास करतो, तर ज्याने ख्रिस्त येशूला मरण पावलेल्यातून उठवले तो तुमच्यात राहणार्‍या, आपल्या आत्म्याच्याद्वारे तुमचीही मरणाधीन शरीरे जिवंत करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28120', '45', '8', '12', '¶ म्हणून बंधूंनो आपण देणेकरी आहोत; पण देहानुसार जगण्यास देहाचे नाही');
INSERT INTO `bible_verses_mr_irv` VALUES ('28121', '45', '8', '13', 'कारण तुम्ही जर देहानुसार जगाल तर तुम्ही मराल, पण तुम्ही आत्म्याच्या योगे शरीराच्या कृती मारून टाकल्या तर तुम्ही जिवंत रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28122', '45', '8', '14', '¶ कारण देवाचा आत्मा जितक्यांना चालवतो ते देवाचे पुत्र आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28123', '45', '8', '15', 'कारण तुम्हास पुन्हा भय धरण्यास दासपणाचा आत्मा मिळाला नाही; पण आपण ज्यायोगे ‘अब्बा-पित्या’ अशी हाक मारतो असा दत्तकपणाचा आत्मा तुम्हास मिळाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28124', '45', '8', '16', 'तो पवित्र आत्मा स्वतः आपल्या आत्म्याबरोबर साक्ष देतो की, आपण देवाची लेकरे आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28125', '45', '8', '17', 'आणि, जर मुले तर वारीस, देवाचे वारीस, ख्रिस्ताबरोबर जोडीचे वारीस आहोत. म्हणजे, त्याच्याबरोबर आपले गौरवही व्हावे, म्हणून त्याच्याबरोबर आपण दुख तर सोसले वारीस आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28126', '45', '8', '18', '¶ कारण मी मानतो की, या चालू काळातील दुःखे ही आपल्यासाठी जे गौरव प्रकट होईल, त्याच्यापुढे काही किमतीची नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28127', '45', '8', '19', 'कारण, सृष्टीची उत्कट अपेक्षा देवाच्या पुत्रांच्या प्रकट होण्याची प्रतीक्षा करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28128', '45', '8', '20', 'कारण सृष्टी व्यर्थतेच्या अधीन राहिली ती स्वेच्छेने नाही, पण ज्याने तिला आशेने अधीन ठेवले त्याच्यामुळे राहिली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28129', '45', '8', '21', 'कारण सृष्टीदेखील नाशाच्या दास्यातून मुक्त केली जाऊन देवाच्या मुलांच्या गौरवी स्वातंत्र्यात आणली जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28130', '45', '8', '22', 'कारण आपण जाणतो की, सर्व सृष्टी आतापर्यंत कण्हत व यातना सोशीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28131', '45', '8', '23', 'आणि केवळ इतकेच नाही, पण ज्यांना आत्म्याचे प्रथमफळ मिळाले आहे असे जे आपण ते आपणही, स्वतः दत्तक घेतले जाण्याची, म्हणजे आपले शरीर मुक्त केले जाण्याची प्रतीक्षा करीत असता, अंतर्यामी कण्हत आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28132', '45', '8', '24', 'कारण, आपण आशेने तारले गेलो आहो; पण दिसणारी आशाही आशा नाही, कारण जी गोष्ट दिसत आहे तिची कोणी आशा करतो का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28133', '45', '8', '25', 'पण जी गोष्ट आपल्याला दिसत नाही तिची आपण आशा केली, तर आपण धीराने प्रतीक्षा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28134', '45', '8', '26', '¶ त्याचप्रमाणे आपल्या अशक्तपणात पवित्र आत्माही आपल्याला सहाय्य करतो, कारण आपण प्रार्थना केली पाहिजे तशी कशासाठी करावी हे आपण जाणत नाही. पण ज्यांचा उच्चार करता येत नाही अशा कण्हण्यांनी आत्मा स्वतः आपल्यासाठी मध्यस्थी करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28135', '45', '8', '27', 'आणि, जो अंतःकरणे शोधून पाहतो तो पवित्र आत्म्याचे मन जाणतो, कारण तो पवित्र जनांसाठी देवाच्या इच्छेस येईल अशी मध्यस्थी करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28136', '45', '8', '28', 'कारण आपण हे जाणतो की, जे देवावर प्रीती करतात, जे त्याच्या योजनेप्रमाणे बोलावलेले आहेत त्यांच्यासाठी सर्व गोष्टी मिळून, त्यांच्या चांगल्यासाठी, सहकार्य करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28137', '45', '8', '29', 'कारण त्यास ज्यांच्याविषयी पूर्वज्ञान होते ते आपल्या पुत्राच्या प्रतिरूपात प्रकट व्हावेत म्हणून त्याने त्यांना पूर्वनियोजितही केले. म्हणजे त्याने अनेक बंधुंमध्ये ज्येष्ठ व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28138', '45', '8', '30', 'आणि त्याने ज्यांना पूर्वनियोजित केले त्यांना त्याने पाचारणही केले आणि त्याने ज्यांना पाचारण केले त्यांना त्याने नीतिमानही ठरवले आणि त्याने ज्यांना नीतिमान ठरवले त्यांचे त्याने गौरवही केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28139', '45', '8', '31', '¶ मग या गोष्टींविषयी आपण काय म्हणावे? जर देव आपल्या बाजूला आहे, तर मग आपल्या विरुद्ध कोण?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28140', '45', '8', '32', 'आणि ज्याने आपल्या स्वतःच्या पुत्राला राखले नाही, पण आपल्या सर्वांसाठी त्यास दिले, तो आपल्याला त्याच्याबरोबर सर्व गोष्टीही का देणार नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28141', '45', '8', '33', 'देवाच्या निवडलेल्यांवर दोषारोप कोण आणील? देव नीतिमान ठरविणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28142', '45', '8', '34', 'दंडाज्ञा ठरविणारा कोण आहे? जो ख्रिस्त येशू मरण पावला, हो, जो मरण पावलेल्यातून उठवला गेला व देवाच्या उजवीकडे बसला आहे, तो तर आपल्यासाठी मध्यस्थी करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28143', '45', '8', '35', 'ख्रिस्ताच्या प्रीतीपासून कोण आपल्याला वेगळे करील? संकट किंवा दुःख, पाठलाग, भूक किंवा नग्नता, आपत्ती किंवा तलवार करील काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28144', '45', '8', '36', 'कारण पवित्र शास्त्रात असे लिहिले आहे की, ‘तुझ्याकरता आम्ही दिवसभर मारले जात आहोत, आम्ही वधाच्या मेंढराप्रमाणे गणलेले आहोत.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28145', '45', '8', '37', '¶ पण ज्याने आपल्यावर प्रीती केली, त्याच्याद्वारे या सर्व गोष्टींत आपण महाविजयी ठरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28146', '45', '8', '38', 'कारण माझी खात्री आहे की, मरण किंवा जीवन, देवदूत किंवा सत्ता, आताच्या गोष्टी किंवा येणार्‍या गोष्टी किंवा बले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28147', '45', '8', '39', 'किंवा उंची किंवा खोली किंवा दुसरी कोणतीही निर्मिती आपला प्रभू ख्रिस्त येशू ह्याच्याठायी असलेल्या देवाच्या प्रीतीपासून आपल्याला वेगळे करू शकणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28148', '45', '9', '1', '¶ मी ख्रिस्तात खरे सांगतो, मी खोटे बोलत नाही आणि माझा विवेक पवित्र आत्म्यात, साक्ष देत आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('28149', '45', '9', '2', 'की, मला मोठे दुःख होत आहे आणि माझ्या अंतःकरणात सतत राहणारी यातना आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28150', '45', '9', '3', 'कारण दैहिक दृष्ट्या जे माझे नातेवाईक आहेत त्या माझ्या बांधवांकरता मी स्वतः ख्रिस्ताकडून शापित व्हावे असे मी इच्छीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28151', '45', '9', '4', 'ते इस्राएली आहेत; त्यांच्यासाठी दत्तकपण, गौरव, करार, नियमशास्त्र, उपासना आणि वचने आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28152', '45', '9', '5', 'पूर्वज त्यांचे आहेत; त्यांच्यापासून दैहिक दृष्ट्या ख्रिस्त आला; तो सर्वांवर असलेला देव युगानुयुग धन्यवादित असो; आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28153', '45', '9', '6', '¶ पण देवाचे वचन, जणू व्यर्थ झाले असे नाही; कारण जे इस्राएलातले आहेत ते सर्वच इस्राएली नाहीत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28154', '45', '9', '7', 'आणि ते अब्राहामाचे संतान आहेत म्हणून सर्व मुले आहेत असे नाही; तर ‘इसहाकालाच तुझे संतान म्हणले जाईल’ असे वचन आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28155', '45', '9', '8', 'म्हणजे देहाची मुले ही देवाची मुले नाहीत, पण वचनाची मुले ही संतान म्हणून गणलेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28156', '45', '9', '9', 'कारण वचनाचा शब्द असा आहे की, ‘मी या ऋतूप्रमाणे येईन आणि सारेला मुलगा असेल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28157', '45', '9', '10', 'आणि इतकेच नाही; पण ज्या एकापासून, म्हणजे आपला पूर्वज इसहाक ह्याच्यापासून रिबेका गरोदर असतेवेळी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28158', '45', '9', '11', 'आणि मुलांचा जन्म झाला नसल्यामुळे काही चांगले किंवा वाईट कोणी केले नसताना निवडीप्रमाणे देवाची योजना कायम रहावी म्हणून कृतीप्रमाणे नाही पण बोलावणार्‍याच्या इच्छेप्रमाणे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28159', '45', '9', '12', 'तिला सांगण्यात आले होते की, ‘मोठा धाकट्याची सेवा करील.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28160', '45', '9', '13', 'कारण पवित्र शास्त्रात असे लिहिले आहे की, ‘याकोबावर मी प्रीती केली पण एसावाचा द्वेष केला.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28161', '45', '9', '14', '¶ मग आपण काय म्हणावे? देवाजवळ अनीती आहे काय? तसे न होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28162', '45', '9', '15', 'कारण तो मोशेला म्हणतो, ‘मी ज्याच्यावर दया करतो त्याच्यावर दया करीन आणि मी ज्याच्यावर उपकार करतो त्याच्यावर उपकार करीन.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28163', '45', '9', '16', 'तर मग जो इच्छा धरतो त्याच्यामुळे नाही किंवा जो धावतो त्याच्यामुळे नाही, पण जो देव दया करतो त्याच्यामुळे हे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28164', '45', '9', '17', 'म्हणून शास्त्रलेख फारोला म्हणतो, ‘मी तुला ह्यासाठी मोठे केले की, तुझ्याद्वारे मी माझे सामर्थ्य प्रकट करावे आणि सर्व पृथ्वीवर माझे नाव गाजविले जावे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28165', '45', '9', '18', 'म्हणजे परमेश्वराची इच्छा असेल त्याच्यावर तो दया करतो आणि त्याची इच्छा असेल त्यास तो कठिण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28166', '45', '9', '19', '¶ तू ह्यावर म्हणशील की, तो तरीही दोष का लावतो? त्याच्या योजनेला कोणी विरोध केला आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28167', '45', '9', '20', 'पण उलट अरे बंधू, तू जो देवाला उलटून बोलतोस तो तू कोण आहेस? तू मला असे का केलेस, अशी कोणती वस्तू करणार्‍याला म्हणू शकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28168', '45', '9', '21', 'कुंभाराने एकाच गोळ्यामधून एक पात्र मानासाठी तर दुसरे अपमानासाठी करायला मातीवर अधिकार नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28169', '45', '9', '22', 'मग आपण आपला क्रोध व्यक्त करावा आणि आपले सामर्थ्य प्रकट करावे असे जरी देव इच्छीत असला, तरी त्याने जर नाशासाठी तयार केलेल्या क्रोधाच्या पात्रांना मोठ्या सहनशीलतेने वागविले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28170', '45', '9', '23', 'आणि गौरवासाठी आधी योजलेल्या दयेच्या पात्रांवर आपल्या गौरवाच धन प्रकट करावे म्हणून त्याने असे केले तर काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28171', '45', '9', '24', 'त्याने ज्यांना केवळ यहूद्यांमधून नाही, पण परराष्ट्रीयामधूनही बोलावले आहे ते आपण ती दयेची पात्रे आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28172', '45', '9', '25', 'कारण तो होशेयाच्या ग्रंथात असेही म्हणतो की, ‘जे माझी प्रजा नव्हते त्यांना मी माझी प्रजा म्हणेन, आणि जी माझी आवडती नव्हती, तिला मी माझी आवडती म्हणेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28173', '45', '9', '26', 'आणि असे होईल की त्यांना ज्याठिकाणी, तुम्ही माझी प्रजा नाही, असे म्हणले होते, तेथे त्यांना जिवंत देवाचे पुत्र म्हणले जाईल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28174', '45', '9', '27', '¶ यशयादेखील इस्राएलाविषयी ओरडून म्हणतो की, ‘इस्राएलाच्या पुत्रांची संख्या जरी समुद्राच्या वाळूसारखी झाली, तरी एक अवशेष वाचवला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28175', '45', '9', '28', 'कारण सर्व संपवून थांबविल्याप्रमाणे प्रभू पृथ्वीवर आपले वचन पूर्ण करील.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28176', '45', '9', '29', 'आणि यशयाने पूर्वी सांगितल्याप्रमाणे, सैन्यांच्या प्रभूने जर आपल्यासाठी बीज ठेवले नसते तर आम्ही सदोमासारखे असतो आणि गमोरासारखे झालो असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28177', '45', '9', '30', '¶ मग आपण काय म्हणावे? तर जे परराष्ट्रीय नीतिमत्त्वाच्या मागे लागले नाहीत त्यांनी नीतिमत्त्व मिळविले आहे, म्हणजे विश्वासाने मिळणारे नीतिमत्त्व मिळविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28178', '45', '9', '31', 'पण जे इस्राएल नीतिमत्त्वाच्या नियमाच्या मागे लागले ते त्या नियमापर्यंत पोहोचले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28179', '45', '9', '32', 'आणि का? कारण ते विश्वासाने नाही, पण कृतींनी त्याच्यामागे लागले कारण ते अडखळणाच्या दगडावर अडखळले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28180', '45', '9', '33', 'कारण पवित्र शास्त्रात असे लिहिले आहे की, ‘बघा, मी सियोनात एक अडखळण्याचा दगड, एक अडथळ्याचा खडक ठेवतो. आणि जो कोणी त्याच्यावर विश्वास ठेवतो तो लज्जित होणार नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28181', '45', '10', '1', '¶ बंधूंनो, त्यांचे तारण व्हावे, ही माझ्या मनाची कळकळीची इच्छा व माझी त्यांच्याकरिता देवाजवळ विनंती आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28182', '45', '10', '2', 'कारण त्यांच्याविषयी मी साक्ष देतो की, त्यांना देवाविषयी ईर्ष्या आहे, पण ती ज्ञानामुळे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28183', '45', '10', '3', 'कारण ते देवाच्या नीतिमत्त्वाविषयी अज्ञानी असता आणि स्वतःचे नीतिमत्त्व प्रस्थापित करू पाहत असता ते देवाच्या नीतिमत्त्वाला वश झाले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28184', '45', '10', '4', '¶ कारण ख्रिस्त हा विश्वास ठेवणार्‍या प्रत्येकाला नीतिमत्त्वासाठी नियमशास्त्राचा शेवट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28185', '45', '10', '5', 'कारण नियमशास्त्राने प्राप्त होणार्‍या नीतिमत्त्वाविषयी मोशे लिहितो की, ‘जो मनुष्य ते आचरतो तो त्याद्वारे जगेल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28186', '45', '10', '6', 'पण विश्वासाने प्राप्त होणारे नीतिमत्त्व असे म्हणते की, तू आपल्या मनात म्हणू नकोस की, स्वर्गात कोण चढेल? (म्हणजे ख्रिस्ताला खाली आणण्यास)');
INSERT INTO `bible_verses_mr_irv` VALUES ('28187', '45', '10', '7', 'किंवा मृतलोकात कोण उतरेल? (म्हणजे ख्रिस्ताला मरण पावलेल्यांमधून वर आणण्यास)');
INSERT INTO `bible_verses_mr_irv` VALUES ('28188', '45', '10', '8', 'पण ते काय म्हणते? ते वचन तुझ्याजवळ, ते तुझ्या मुखात व तुझ्या अंतःकरणात आहे. म्हणजे आम्ही ज्याची घोषणा करतो ते विश्वासाचे वचन हे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28189', '45', '10', '9', '¶ कारण येशू प्रभू आहे असे जर तू आपल्या मुखाने कबूल करशील आणि देवाने त्यास मरण पावलेल्यांमधून उठवले असा आपल्या अंतःकरणात विश्वास ठेवशील तर तुझे तारण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28190', '45', '10', '10', 'कारण जो अंतःकरणाने विश्वास ठेवतो तो नीतिमान ठरतो व जो मुखाने कबूल करतो त्याचे तारण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28191', '45', '10', '11', 'म्हणून शास्त्रलेख म्हणतो की, ‘जो कोणी त्याच्यावर विश्वास ठेवतो तो लज्जित होणार नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28192', '45', '10', '12', 'यहूदी व हेल्लेणी ह्यांच्यात फरक नाही, कारण तोच प्रभू सर्वांवर असून जे त्याचा धावा करतात त्या सर्वांसाठी तो संपन्न आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28193', '45', '10', '13', '‘कारण जो कोणी प्रभूच्या नावाचा धावा करील त्याचे तारण होईल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28194', '45', '10', '14', 'मग ज्याच्यावर त्यांनी विश्वास ठेवला नाही त्याचा ते कसा धावा करतील? आणि ज्याच्याविषयी त्यांनी ऐकले नाही त्याच्यावर ते कसा विश्वास ठेवतील? आणि घोषणा करणार्‍याशिवाय ते कसे ऐकतील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28195', '45', '10', '15', 'आणि त्यांना पाठविल्याशिवाय ते कशी घोषणा करतील? कारण पवित्र शास्त्रात असे लिहिले आहे की, ‘जे चांगल्या गोष्टींची सुवार्ता सांगतात त्यांचे पाय किती सुंदर आहेत!’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28196', '45', '10', '16', '¶ पण सर्वांनीच सुवार्तेचे आज्ञापालन केले नाही, कारण यशया म्हणतो की, ‘प्रभू, आमच्याकडून ऐकले त्यावर कोणी विश्वास ठेवला आहे?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28197', '45', '10', '17', 'तर मग ऐकण्यामुळे विश्वास होतो आणि ख्रिस्ताच्या वचनामुळे ऐकणे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28198', '45', '10', '18', 'पण मी म्हणतो की त्यांनी ऐकले नव्हते काय? हो, खचित ऐकले; ‘सर्व पृथ्वीवर त्यांचा आवाज आणि जगाच्या टोकापर्यंत त्यांचे शब्द पोहोचले आहेत.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28199', '45', '10', '19', '¶ पण मी म्हणतो की, इस्राएलाला कळले नव्हते काय? प्रथम मोशे म्हणतो, ‘जे राष्ट्र नाहीत त्यांच्याकडून. मी तुम्हास ईर्ष्येस चढवीन, एका निर्बुद्ध राष्ट्राकडून मी तुम्हास चेतवीन.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28200', '45', '10', '20', '¶ पण यशया फार धीट होऊन म्हणतो की, ‘ज्यांनी माझा शोध केला नाही त्यांना मी सापडलो आहे, ज्यांनी माझ्याविषयी विचारले नाही त्यांना प्राप्त झालो आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28201', '45', '10', '21', '¶ पण इस्राएलाविषयी तो म्हणतो, ‘मी एका, अवमान करणार्‍या आणि उलटून बोलणार्‍या प्रजेपुढे दिवसभर माझे हात पसरले.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28202', '45', '11', '1', '¶ तर मी म्हणतो की, देवाने आपल्या लोकांस नाकारले आहे काय? कधीच नाही कारण मीही इस्राएली आहे, अब्राहामाच्या संतानातला, बन्यामिनाच्या वंशातला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28203', '45', '11', '2', 'देवाला पूर्वीपासून माहीत असलेल्या त्याच्या प्रजेला त्याने नाकारले नाही. शास्त्रलेख एलीयाविषयी काय म्हणतो हे तुम्ही जाणत नाही काय? तो देवाजवळ इस्राएलाविरुद्ध अशी विनंती करतो की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28204', '45', '11', '3', '‘प्रभू, त्यांनी तुझ्या संदेष्ट्यांना मारले आहे आणि तुझ्या वेद्या खणून पाडल्या आहेत; आणि मी एकटा राहिलो आहे आणि ते माझ्या जीवावर टपले आहेत.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28205', '45', '11', '4', 'पण देवाचे उत्तर त्यास काय मिळाले? ‘ज्यांनी बआलाच्या मूर्तीपुढे गुडघा टेकला नाही, असे एकंदर सात हजार लोक मी माझ्यासाठी राखले आहेत.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28206', '45', '11', '5', 'मग त्याचप्रमाणे या चालू काळातही त्या कृपेच्या निवडीप्रमाणे एक अवशेष आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28207', '45', '11', '6', 'आणि जर कृपेने आहे, तर कृतीवरून नाही; तसे असेल तर कृपा ही कृपा होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28208', '45', '11', '7', 'मग काय? इस्राएल जे मिळवू पाहत आहे ते त्यास मिळाले नाही, पण निवडलेल्यांना ते मिळाले आणि बाकी अंधळे केले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28209', '45', '11', '8', 'कारण नियमशास्त्रात असे लिहिले आहे की, ‘देवाने त्यांना या दिवसापर्यंत सुस्तीचा आत्मा दिला आहे; त्यांनी पाहू नये असे डोळे आणि त्यांनी ऐकू नये असे कान दिले आहेत.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28210', '45', '11', '9', '¶ त्याचप्रमाणे दावीद म्हणतो की, ‘त्यांचे मेज हे त्यांच्यासाठी जाळे व सापळा, आणि अडथळा व प्रतिफळ होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28211', '45', '11', '10', 'त्यांनी पाहू नये म्हणून त्यांचे डोळे अंधकारमय होवोत, आणि तू त्यांची पाठ सतत वाकव.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28212', '45', '11', '11', '¶ मग मी विचारतो की, इस्राएलाने पडावे म्हणून त्यांना अडखळण आहे काय? तसे न होवो. पण त्यांच्या पडण्यामुळे त्यांना ईर्ष्येस चढवण्यास तारण परराष्ट्रीयांकडे आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28213', '45', '11', '12', 'आता, त्यांचा अपराध हे जर जगाचे धन झाले आणि त्यांचे कमी होणे हे जर परराष्ट्रीयांची धन झाले, तर त्यांचा भरणा होणे हे त्याहून किती अधिक होईल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28214', '45', '11', '13', '¶ पण, तुम्ही जे परराष्ट्रीय आहात, त्या तुमच्याशी मी बोलत आहे. ज्याअर्थी, मी परराष्ट्रीयांचा प्रेषित आहे त्याअर्थी, मी माझ्या सेवेचे गौरव करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28215', '45', '11', '14', 'यहूदी म्हणजे माझ्या देहाचे आहेत त्यांना मी शक्य त्याद्वारे ईर्ष्येस चढवून त्यांच्यामधील काहींचे तारण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28216', '45', '11', '15', 'कारण त्यांचा त्याग म्हणजे जगाशी समेट आहे तर त्यांचा स्वीकार म्हणजे मृतांतून जीवन नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28217', '45', '11', '16', 'कारण पहिला उंडा जर पवित्र आहे तर तसाच सगळा गोळा आहे आणि मूळ जर पवित्र आहे तर तसेच फाटे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28218', '45', '11', '17', 'आणि जैतुनाचे काही फाटे जर तोडले गेले आणि तू रानटी जैतून असता, त्यामध्ये कलम करून जोडला गेलास आणि तू त्या जैतुनाच्या पौष्टीकतेच्या मुळात जर सहभागी झालास');
INSERT INTO `bible_verses_mr_irv` VALUES ('28219', '45', '11', '18', 'तर त्या फाट्यांविरुद्ध अभिमान मिरवू नकोस आणि जरी अभिमान मिरवलास तरी तू मुळाला उचलले नसून मुळाने तुला उचलले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28220', '45', '11', '19', 'मग तू म्हणशील की, मला कलम करून जोडण्यासाठी ते फाटे तोडले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28221', '45', '11', '20', 'बरे, ते अविश्वासामुळे तोडले गेले आणि तू विश्वासामुळे स्थिर आहेस, ह्यात मोठेपणा मानू नकोस. पण भीती बाळग;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28222', '45', '11', '21', 'कारण, जर देवाने मूळच्या फाट्यांची गय केली नाही तर तो तुझीही गय करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28223', '45', '11', '22', 'तर तू देवाची दया आणि छाटणी बघ. जे पडले त्यांच्यावर छाटणी, पण, तू जर दयेत राहिलास तर तुझ्यावर दया; नाही तर, तूही छाटला जाशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28224', '45', '11', '23', 'आणि ते जर अविश्वासात राहिले नाहीत तर तेही कलम करून जोडले जातील; कारण देव त्यांना पुन्हा कलम करून जोडण्यास समर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28225', '45', '11', '24', 'कारण तुला मूळच्या रानटी जैतुनांतून कापून, जर निसर्गाविरुद्ध, चांगल्या जैतुनाला कलम करून जोडले आहे, तर जे नैसर्गिक फाटे आहेत ते, किती विशेषेकरून, आपल्या मूळच्या जैतुनाला कलम करून जोडले जातील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28226', '45', '11', '25', '¶ बंधूंनो, तुम्ही स्वतःला समजते तेवढ्यात शहाणे होऊ नये, म्हणून माझी इच्छा नाही की, तुम्ही या रहस्याविषयी अज्ञानी असावे. ते असे की, परजनांचा भरणा आत येईपर्यंत इस्राएलात काही अंशी अंधळेपण उद्धवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28227', '45', '11', '26', '¶ आणि सर्व इस्राएल अशाप्रकारे तारले जाईल कारण पवित्र शास्त्रात असे लिहिले आहे की, ‘सियोनापासून उद्धारक येईल, आणि याकोबातून अभक्ती घालवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28228', '45', '11', '27', 'आणि मी त्यांची पापे दूर करीन. तेव्हा माझा त्यांच्याबरोबर हा करार होईल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28229', '45', '11', '28', '¶ ते सुवार्तेच्या बाबतीत तुमच्यामुळे वैरी आहेत पण ते दैवी निवडीच्या बाबतीत पूर्वजांमुळे प्रिय आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28230', '45', '11', '29', 'कारण देवाची कृपादाने व पाचारण अपरिवर्तनीय असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28231', '45', '11', '30', 'कारण ज्याप्रमाणे पूर्वी तुम्ही देवाचा अवमान करीत होता पण आता इस्त्राएलाच्या आज्ञाभंगामुळे तुमच्यावर दया केली गेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28232', '45', '11', '31', 'त्याचप्रमाणे आता तेही अवमान करीत आहेत; म्हणजे तुमच्यावरील दयेच्या द्वारे त्यांच्यावर दया केली जावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28233', '45', '11', '32', 'कारण देवाने सर्वांवर दया करावी म्हणून सर्वांना आज्ञाभंगात एकत्र कोंडले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28234', '45', '11', '33', '¶ अहाहा! देवाच्या सुज्ञतेच्या व ज्ञानाच्या धनाची खोली किती? त्याचे न्याय किती अतर्क्य आहेत? आणि त्याचे मार्ग किती अलक्ष्य आहेत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28235', '45', '11', '34', 'असे नियमशास्त्रात लिहिले आहे; ‘कारण प्रभूचे मन कोणी ओळखले आहे? किंवा त्याचा सल्लागार कोण होता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28236', '45', '11', '35', 'किंवा कोणी त्यास आधी दिले आणि ते त्यास परत दिले जाईल?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28237', '45', '11', '36', '¶ कारण सर्व गोष्टी त्याच्याकडून, त्याच्याद्वारे व त्याच्यासाठी आहेत; त्यास युगानुयुग गौरव असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28238', '45', '12', '1', '¶ म्हणून बंधूंनो देवाची दया स्मरून मी तुम्हास विनंती करतो की, तुम्ही आपली शरीरे ‘पवित्र व देवाला संतोष देणारे जिवंत ग्रहणीय’ यज्ञ म्हणून सादर करावीत; ही तुमची आध्यात्मिक सेवा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28239', '45', '12', '2', 'आणि या जगाशी समरूप होऊ नका पण तुमच्या मनाच्या नवीनीकरणाने तुमचे रूपांतर होऊ द्या; म्हणजे देवाची उत्तम व त्यास संतोष देणारी परिपूर्ण इच्छा काय आहे ती तुम्ही ओळखावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28240', '45', '12', '3', '¶ कारण मला दिलेल्या कृपेच्या योगे, मी तुमच्यातील प्रत्येक जणाला असे सांगतो की, त्याने स्वतःला जसे मानावे त्याहून अधिक मोठे मानू नये, पण प्रत्येक जणाला देवाने दिलेल्या विश्वासाच्या परिमाणानुसार त्याने समंजसपणे स्वतःला मानावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28241', '45', '12', '4', 'कारण आपल्याला एका शरीरात जसे पुष्कळ अवयव आहेत आणि सर्व अवयवांचे काम एक नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28242', '45', '12', '5', 'तसे आपण पुष्कळ असून ख्रिस्तात एक शरीर आहोत; आणि आपण एकमेकांचे अवयव आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28243', '45', '12', '6', 'पण आपल्याला पुरविलेल्या कृपेप्रमाणे आपल्याला वेगवेगळी कृपादाने आहेत; जर ते परमेश्वराचा संदेश देणे असेल तर विश्वासाच्या परिमाणानुसार आपण संदेश द्यावेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28244', '45', '12', '7', 'सेवा असेल, तर सेवा करण्यात तत्पर रहावे; जो शिक्षण देतो त्याने शिक्षण देण्यात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28245', '45', '12', '8', 'किंवा बोध करतो त्याने बोध करण्यात तत्पर रहावे; जो दान देतो त्याने औदार्याने द्यावे; जो कारभार चालवतो त्याने तत्परतेने कारभार चालवावा, जो दया करतो त्याने संतोषाने दया करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28246', '45', '12', '9', '¶ प्रीती निष्कपट असावी. वाईटापासून दूर रहा, चांगल्याला बिलगून रहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28247', '45', '12', '10', 'बंधुप्रेमात एकमेकांशी सहनशील, मानात एकमेकांना अधिक मानणारे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28248', '45', '12', '11', 'कामात आळशी न होत, आत्म्यात उत्तेजित होऊन प्रभूची सेवा करणारे व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28249', '45', '12', '12', 'आशेत आनंद करणारे, संकटात धीर धरणारे, प्रार्थनेत ठाम राहणारे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28250', '45', '12', '13', 'पवित्रजनांच्या गरजेसाठी भागी देणारे, आतिथ्यात पुढे जाणारे असे व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28251', '45', '12', '14', 'जे तुमचा छळ करतात त्यांना आशीर्वाद द्या; आशीर्वाद द्या, शाप देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28252', '45', '12', '15', 'आनंद करणार्‍यांबरोबर आनंद करा आणि रडणार्‍यांबरोबर रडा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28253', '45', '12', '16', 'एकमेकांशी एकमनाचे व्हा, उंच गोष्टींवर मन ठेवू नका, पण दीन अवस्थेत असलेल्यांकडे ओढले जा. स्वतःला समजते तेवढ्यात शहाणे होऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28254', '45', '12', '17', 'वाईटाबद्दल वाईट अशी कोणाची फेड करू नका. सर्व लोकांच्या दृष्टीपुढे चांगल्या गोष्टींवर लक्ष ठेवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28255', '45', '12', '18', 'शक्य असल्यास सर्व लोकांशी तुम्ही आपल्याकडून शांतीने रहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28256', '45', '12', '19', 'प्रियांनो, तुम्ही स्वतः सूड घेऊ नका, पण क्रोधाला वाव द्या कारण पवित्र शास्त्रात असे लिहिले आहे की, ‘सूड घेणे माझ्याकडे आहे, मी फेड करीन, असे परमेश्वर म्हणतो.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28257', '45', '12', '20', 'पण तुझा वैरी भुकेला असेल तर त्यास खायला दे; तो तान्हेला असेल तर त्यास प्यायला दे; कारण असे करण्यात तू त्याच्या डोक्यावर विस्तवातल्या इंगळांची रास करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28258', '45', '12', '21', '¶ वाईटाने जिंकला जाऊ नकोस; पण बऱ्याने वाईटाला जिंक.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28259', '45', '13', '1', '¶ प्रत्येक मनुष्याने आपल्यावर असलेल्या अधिकाराऱ्यांच्या अधीन रहावे, कारण देवाकडून नाही असा अधिकारी नाही; आणि जे आहेत ते देवाकडून नेमलेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28260', '45', '13', '2', 'म्हणून जो अधिकाऱ्याला विरोध करतो तो देवाच्या योजनेला विरोध करतो आणि जे प्रतिकार करतील ते स्वतःवर दोष आणवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28261', '45', '13', '3', 'कारण चांगल्या कामात अधिकार्‍यांची भीती नाही पण वाईट कामात असते; मग तुला अधीकाराऱ्यांची भीती वाटू नये अशी तुझी इच्छा आहे काय? चांगले ते कर आणि तुला त्यांच्याकडून प्रशंसा मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28262', '45', '13', '4', 'कारण तुझ्या चांगल्यासाठी तो देवाचा सेवक आहे; पण तू जर वाईट करीत असलास तर भय धर, कारण तो विनाकारण तलवार धरीत नाही कारण तो वाईट करणार्‍यांवर क्रोध व्यक्त करण्यास सूड घेणारा देवाचा सेवक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28263', '45', '13', '5', 'म्हणून तुम्ही केवळ क्रोधासाठी नाही, पण तसेच विवेकासाठी अधीन राहणे अगत्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28264', '45', '13', '6', 'या कारणास्तव तुम्ही करही देता कारण याच गोष्टींत ठाम राहणारे ते देवाचे सेवक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28265', '45', '13', '7', 'म्हणून सर्वांना त्यांचे देणे द्या; ज्याला कर त्यास कर, ज्याला जकात त्यास जकात, ज्याला आदर त्यास आदर, ज्याला मान त्यास मान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28266', '45', '13', '8', '¶ तुम्ही एकमेकांवर प्रीती करावी, ह्याशिवाय कोणाचे देणेकरी असू नका कारण जो दुसर्‍यावर प्रीती करतो त्याने नियमशास्त्र पूर्ण केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28267', '45', '13', '9', 'कारण ‘व्यभिचार करू नको, खून करू नको, चोरी करू नको, लोभ धरू नको’ आणि अशी दुसरी कोणतीही आज्ञा असेल तर ‘तू जशी आपल्यावर तशीच आपल्या शेजार्‍यावर प्रीती कर’ या एका वचनात ती समावलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28268', '45', '13', '10', 'प्रीती आपल्या शेजार्‍याचे काही वाईट करीत नाही; म्हणून प्रीती ही नियमशास्त्राची परिपूर्ती आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28269', '45', '13', '11', '¶ आणि हे आताच समय ओळखून करा, कारण आताच तुमची झोपेतून उठण्याची घटका आली आहे कारण आपण विश्वास ठेवला तेव्हापेक्षा आता आपले तारण अधिक जवळ आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28270', '45', '13', '12', 'रात्र सरत आली असून दिवस जवळ आला आहे. म्हणून आपण अंधारातली कामे टाकून प्रकाशातली शस्त्रसामग्री परिधान करू या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28271', '45', '13', '13', 'दिवसा शोभेल असे चालू या. दंगलीत व धुंदीत किंवा अमंगळपणात व कामातुरपणात किंवा कलहात व ईर्ष्येत राहू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28272', '45', '13', '14', 'तर तुम्ही प्रभू येशू ख्रिस्त परिधान करा आणि देहवासनांसाठी काही तरतुद करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28273', '45', '14', '1', '¶ जो विश्वासात दुर्बळ आहे त्याचा स्वीकार करा, पण त्याच्या मतभेदाविषयी वाद करण्यास नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28274', '45', '14', '2', 'कोणी असा विश्वास ठेवतो की, आपण सर्वकाही खावे, दुसरा कोणी जो दुर्बळ आहे तो भाजीपाला खातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28275', '45', '14', '3', 'जो खातो त्याने न खाणार्‍यास तुच्छ लेखू नये; आणि जो खात नाही त्याने खाणार्‍यास दोष लावू नये; कारण देवाने त्याचा स्वीकार केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28276', '45', '14', '4', 'दुसर्‍याच्या नोकराला दोष लावणारा तू कोण आहेस? तो आपल्या धन्यापुढे उभा राहील किंवा पडेल. हो, तो स्थिर केला जाईल; कारण धनी त्यास स्थिर करण्यास समर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28277', '45', '14', '5', 'आणि कोणी एखादा दिवस दुसर्‍या दिवसाहून अधिक मानतो; दुसरा कोणी सगळे दिवस सारखे मानतो. प्रत्येक मनुष्याने स्वतःच्या मनात पूर्ण खातरी होऊ द्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28278', '45', '14', '6', 'जो दिवस मानतो त्याने प्रभूसाठी मानावे आणि जो खातो तोसुध्दा प्रभूसाठी खातो, कारण तो देवाचे उपकार मानतो; त्याचप्रमाणे जो खात नाही तो प्रभूसाठी खात नाही आणि देवाचे उपकार मानतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28279', '45', '14', '7', 'कारण आपल्यातला कोणीही स्वतःकरता जगत नाही व कोणीही स्वतःकरता मरत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28280', '45', '14', '8', 'कारण आपण जगलो तरी प्रभूकरता जगतो आणि आपण मरण पावलो तरी प्रभूकरता मरतो म्हणून आपण जगलो किंवा मरण पावलो तरी प्रभूचे आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28281', '45', '14', '9', 'कारण ख्रिस्त मरण पावला आणि पुन्हा जिवंत झाला तो ह्यासाठी की, त्याने मृतांचा व जिवंतांचाही प्रभू असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28282', '45', '14', '10', 'मग तू आपल्या बंधूला दोष का लावतोस? किंवा तू आपल्या बंधूला तुच्छ का लेखतोस? कारण, आपण सगळे जण देवाच्या न्यायासनासमोर उभे राहणार आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28283', '45', '14', '11', 'कारण पवित्र शास्त्रात असे लिहिले आहे की, ‘प्रभू म्हणतो, मी जिवंत आहे म्हणून, प्रत्येक गुडघा मला नमन करील, आणि प्रत्येक जीभ देवाचे स्तवन करील.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28284', '45', '14', '12', '¶ तर मग आपल्यातला प्रत्येकजण देवाला आपआपला हिशोब देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28285', '45', '14', '13', 'तर आपण ह्यापुढे एकमेकांना दोष लावू नये. पण असे ठरवू की, कोणीही आपल्या बंधूच्या मार्गात अडखळण किंवा पडण्यास कारण होईल असे काही ठेवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28286', '45', '14', '14', 'मी जाणतो व प्रभू येशूमुळे मी मानतो की, कोणतीही गोष्ट मूळची अशुद्ध नाही, पण जो कोणी कोणतीही गोष्ट अशुद्ध मानतो त्यास ती अशुद्ध आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28287', '45', '14', '15', 'पण जर तुझा बंधू तुझ्या अन्नामुळे दुःखी होतो तर तू आता प्रीतीस अनुसरून चालत नाहीस असे झाले. ज्याच्यासाठी ख्रिस्त मरण पावला त्याचा तुझ्या अन्नामुळे तू नाश करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28288', '45', '14', '16', 'म्हणून तुम्ही जे चांगले स्वीकारले आहे त्याची निंदा होऊ देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28289', '45', '14', '17', 'कारण खाणे किंवा पिणे ह्यात देवाचे राज्य नाही; पण नीतिमत्त्व, शांती व पवित्र आत्म्यातील आनंद ह्यात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28290', '45', '14', '18', 'कारण जो ह्याप्रमाणे ख्रिस्ताची सेवा करतो तो देवाला स्वीकार्य व मनुष्यांनी स्वीकृत केलेला होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28291', '45', '14', '19', 'तर आपण ज्या गोष्टी शांतीसाठी व एकमेकांच्या उभारणीसाठी उपयोगी आहेत त्यांच्यामागे लागू या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28292', '45', '14', '20', 'अन्नाकरता देवाचे काम तू नष्ट करू नकोस; सर्व गोष्टी खरोखर खाण्यायोग्य आहेत; पण जो मनुष्य दुसर्‍याला अडखळण करून खातो त्यास ते वाईट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28293', '45', '14', '21', 'मांस न खाणे किंवा द्राक्षरस न पिणे किंवा तुझ्या बंधूला ज्यामुळे अडखळण होते असे काहीही न करणे चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28294', '45', '14', '22', 'तुझ्यात विश्वास आहे, तो तू देवासमोर आपल्याजवळ बाळग. जो स्वतः पसंत केलेल्या गोष्टींत स्वतःला दोषी ठरवीत नाही तो धन्य होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28295', '45', '14', '23', 'पण जो मनुष्य संशय धरतो त्याने खाल्ले तर तो दोषी ठरतो; कारण ते विश्वासाने खाल्लेले नाही कारण जे विश्वासाने केलेले नाही ते पाप आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28296', '45', '15', '1', '¶ म्हणून आपण सशक्तांनी जे अशक्त आहेत त्यांच्या अशक्तपणाचा भार वाहावा आणि स्वतःला संतुष्ट करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28297', '45', '15', '2', 'आपल्यामधील प्रत्येक जणाने शेजार्‍याला जे चांगले असेल त्यामध्ये त्याच्या उभारणीसाठी संतुष्ट करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28298', '45', '15', '3', 'कारण ख्रिस्तानेही स्वतःला संतुष्ट केले नाही, पण ‘तुझी निंदा करणार्‍यांची सर्व निंदा माझ्यावर आली’ हे नियमशास्त्रात लिहिले आहे तसे होऊ दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28299', '45', '15', '4', 'कारण ज्या गोष्टी पूर्वी लिहिण्यात आल्या त्या आपल्या शिक्षणासाठी लिहिण्यात आल्या; म्हणजे आपण धीराने व शास्त्रलेखाकडून मिळणार्‍या उत्तेजनाने आशा धरावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28300', '45', '15', '5', 'आता, जो धीर व उत्तेजन देतो तो देव तुम्हास असे देवो की तुम्ही ख्रिस्त येशूप्रमाणे एकमेकांशी एकमनाचे व्हावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28301', '45', '15', '6', 'म्हणजे, जो, आपला प्रभू येशू ख्रिस्त याचा देव आणि पिता आहे त्याचे तुम्ही एकमनाने व एकमुखाने गौरव करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28302', '45', '15', '7', '¶ म्हणून देवाच्या गौरवाकरता जसा ख्रिस्तानेही आपला स्वीकार केला तसाच तुम्ही एकमेकांचा स्वीकार करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28303', '45', '15', '8', 'कारण मी म्हणतो की, ख्रिस्त देवाच्या सत्याकरता सुंता झालेल्यांचा सेवक झाला; म्हणजे पूर्वजांना दिलेल्या त्याच्या वचनांचे त्याने त्यांना प्रमाण द्यावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28304', '45', '15', '9', 'आणि देवाच्या दयेकरता परराष्ट्रीय त्याचे गौरव करावे कारण असे नियमशास्त्रात लिहिले आहे की, ‘म्हणून मी राष्ट्रांत तुझी स्तुती करीन, आणि तुझ्या नावाची स्तोत्रे गाईन.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28305', '45', '15', '10', 'आणि पुन्हा तो म्हणतो की, ‘अहो परराष्ट्रांनो, त्याच्या प्रजेबरोबर आनंद करा.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28306', '45', '15', '11', 'आणि पुन्हा ‘सर्व परराष्ट्रांनो, परमेश्वराचे स्तवन करा, सर्व लोक त्याची स्तुती करोत.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28307', '45', '15', '12', '¶ आणि पुन्हा, यशया म्हणतो की, ‘इशायाला अंकुर फुटेल, आणि जो परराष्ट्रीयांवर अधिकार करण्यास उभा राहील; त्याच्यावर परराष्ट्रे आशा ठेवतील.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28308', '45', '15', '13', '¶ आणि आता आशेचा देव तुम्हास तुमच्या विश्वासाद्वारे आनंदाने व शांतीने भरो, म्हणजे पवित्र आत्म्याच्या सामर्थ्याने तुम्ही आशेत वाढत जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28309', '45', '15', '14', '¶ आणि माझ्या बंधूंनो, तुमच्याविषयी मीही स्वतः मानतो की, तुम्ही स्वतः सदिच्छेने पूर्ण, सर्व प्रकारच्या ज्ञानाने भरलेले व एकमेकांस बोध करण्यास समर्थही आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28310', '45', '15', '15', 'पण मी तुम्हास आठवण द्यावी म्हणून, तुम्हास काही ठिकाणी, अधिक धैर्याने लिहिले आहे; कारण मला देवाने पुरविलेल्या कृपेमुळे मी तुम्हास लिहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28311', '45', '15', '16', 'ती कृपा ह्यासाठी आहे की, तिच्या योगे, मी परराष्ट्रीयांसाठी देवाच्या सुवार्तेचे याजकपण करणारा, येशू ख्रिस्ताचा सेवक व्हावे; म्हणजे परराष्ट्रीय हे अर्पण पवित्र आत्म्याकडून पवित्र केले जाऊन मान्य व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28312', '45', '15', '17', 'म्हणून मला देवाविषयीच्या गोष्टींत, ख्रिस्त येशूच्या द्वारे अभिमानाला कारण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28313', '45', '15', '18', 'कारण परराष्ट्रीयांना आज्ञांकित करावे म्हणून, ख्रिस्ताने माझ्याकडून घडवले नाही असे शब्दाने आणि कृतीने काही सांगायला मी धजणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28314', '45', '15', '19', 'चिन्हांच्या व अद्भूतांच्या सामर्थ्याने, पवित्र आत्म्याच्या सामर्थ्याने; अशाप्रकारे मी यरूशलेम शहरापासून सभोवताली इल्लूरिकम प्रांतापर्यंत ख्रिस्ताची सुवार्ता पसरवली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28315', '45', '15', '20', 'पण दुसर्‍याच्या पायावर बांधणारा होऊ नये म्हणून ख्रिस्ताचे नाव जेथे घेतले जात नव्हते, अशा ठिकाणी मी सुवार्ता सांगण्यास झटलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28316', '45', '15', '21', 'म्हणजे, शास्त्रलेखात लिहिल्याप्रमाणे, ‘ज्यांना त्याच्याविषयी सांगण्यात आले नव्हते ते लोक पाहतील, आणि ज्यांनी ऐकले नव्हते त्यांना समजेल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28317', '45', '15', '22', '¶ आणि म्हणून, तुमच्याकडे येण्यामध्ये मला पुष्कळ अडथळा आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28318', '45', '15', '23', 'पण आता या भागात काही वाव न राहिल्यामुळे व तुमच्याकडे यावे अशी इतक्या पुष्कळ वर्षांपासून माझी उत्कंठा असल्यामुळे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28319', '45', '15', '24', 'मी स्पेन देशाकडे प्रवास करीन तेव्हा तुमच्याकडे येईन; कारण मी अशी आशा करतो की, मी तिकडे जाताना तुम्हास भेटेन आणि तुमच्यात आधी, थोडा तृप्त झाल्यावर तुम्ही तिकडे पोहचते करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28320', '45', '15', '25', 'पण पवित्र जनांची सेवा करण्यास मी आता यरूशलेम शहरास जात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28321', '45', '15', '26', 'कारण मासेदोनियाला व अखयाला हे बरे वाटले की, यरूशलेम शहरात राहत असलेल्या पवित्र जनांत जे गरीब आहेत त्यांच्यासाठी काही भागी करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28322', '45', '15', '27', 'हे खरोखर त्यांना बरे वाटले आणि ते त्यांचे ऋणी आहेत; कारण त्यांच्या आत्मिक गोष्टींत जर परराष्ट्रीय भागीदार झाले आहेत, तर दैहिक गोष्टींत त्यांची सेवा करणे हे त्यांचे कर्तव्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28323', '45', '15', '28', 'म्हणून मी हे पुरे केल्यावर हे पीक त्यांना शिक्का करून देऊन, तुमच्या बाजूकडून स्पेनला जाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28324', '45', '15', '29', 'आणि माझी खातरी आहे की, मी तुमच्याकडे येईन तेव्हा मी ख्रिस्ताच्या आशीर्वादाचा भार घेऊन येईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28325', '45', '15', '30', '¶ पण, मी आपला प्रभू येशू ख्रिस्त ह्याच्याकरिता व आत्म्याच्या प्रीती करिता, बंधूंनो, तुम्हास विनंती करतो की, माझ्या लढ्यात, तुम्ही माझ्याकरिता देवाला प्रार्थना करण्यात माझे साथीदार व्हा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28326', '45', '15', '31', 'म्हणजे, यहूदीयात जे अवमान करणारे लोक आहेत त्यांच्या हातून माझी सुटका व्हावी आणि यरूशलेमसाठी जी माझी सेवा आहे ती तेथील पवित्र जनांस मान्य व्हावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28327', '45', '15', '32', 'म्हणजे देवाच्या इच्छेने मी आनंदाने तुमच्याकडे यावे व तुमच्या सहवासात पुन्हा उत्तेजित व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28328', '45', '15', '33', 'आता शांतीचा देव तुम्हा सर्वांबरोबर असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28329', '45', '16', '1', '¶ आता, किंख्रिया शहरातील असलेल्या मंडळीची सेविका, आपली बहीण फिबी हिची मी तुम्हास शिफारस करतो की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28330', '45', '16', '2', 'तुम्ही पवित्र जनांस शोभेल असे तिचे प्रभूमध्ये स्वागत करा आणि तिच्या ज्या कामात तुमची गरज लागेल त्यामध्ये तिचे साहाय्यक व्हा; कारण ती स्वतः पुष्कळांना व मलाही साहाय्यक झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28331', '45', '16', '3', '¶ ख्रिस्त येशूमध्ये माझे जोडीदार-कामकरी प्रिस्का व अक्विला ह्यांना सलाम द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28332', '45', '16', '4', 'यांनी माझ्या जिवासाठी आपला जीव धोक्यात घातला आणि मीच एकटा त्यांचे उपकार मानतो असे नाही, पण परराष्ट्रीयातील सर्व मंडळ्या त्यांचे उपकार मानतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28333', '45', '16', '5', 'त्याचप्रमाणे, त्यांच्या घरात जमणार्‍या मंडळीलाही सलाम द्या आणि माझ्या प्रिय अपैनतला सलाम द्या; तो ख्रिस्तासाठी आशियाचे प्रथमफळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28334', '45', '16', '6', 'मरीयेला सलाम द्या; तिने तुमच्यासाठी पुष्कळ कष्ट केले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28335', '45', '16', '7', '¶ माझे आप्त व जोडीदार-बंदिवान अंद्रोनिकस व युनिया ह्यांना सलाम द्या; प्रेषितांत त्यांचे नाव आहे व माझ्यापूर्वीच ते ख्रिस्ताचे झाले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28336', '45', '16', '8', 'प्रभूमध्ये माझा प्रिय अंप्लियात ह्याला सलाम द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28337', '45', '16', '9', 'ख्रिस्तात आमचा जोडीदार-कामकरी उर्बान आणि माझा प्रिय स्ताखू ह्यांना सलाम द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28338', '45', '16', '10', '¶ ख्रिस्तात स्वीकृत अपिल्लेस ह्याला सलाम द्या. अरिस्तबूलच्या घरातल्यांना सलाम द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28339', '45', '16', '11', 'माझा आप्त हेरोदियोन ह्याला सलाम द्या. नार्कीसच्या घरचे जे प्रभूत आहेत त्यांना सलाम द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28340', '45', '16', '12', '¶ प्रभूमध्ये श्रम करणार्‍या त्रुफैना व त्रुफोसा ह्यांना सलाम द्या. प्रिय पर्सिस हिला सलाम द्या. प्रभूमध्ये तिने पुष्कळ श्रम केले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28341', '45', '16', '13', 'प्रभूमध्ये निवडलेला रुफस व त्याची आई ह्यांनाही सलाम द्या. ती मला आई समान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28342', '45', '16', '14', 'असुंक्रित, फ्लगोन, हरमेस, पत्रबास आणि हरमास ह्यांना व त्यांच्याबरोबर राहणार्‍या बांधवांना सलाम द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28343', '45', '16', '15', 'फिललोगस, युलिया, निरीयस व त्याची बहीण आणि ओलुंपास ह्यांना सलाम द्या आणि त्यांच्याबरोबर राहणार्‍या सर्व पवित्र जनांस सलाम द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28344', '45', '16', '16', 'पवित्र चुंबनाने एकमेकांना सलाम द्या. ख्रिस्ताच्या सर्व मंडळ्या तुम्हास सलाम पाठवत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28345', '45', '16', '17', '¶ आता, बंधूंनो, मी तुम्हास विनंती करतो की, तुम्ही शिकलेल्या शिकवणीविरुद्ध जे फुटी व अडथळे निर्माण करतात त्यांच्यावर लक्ष ठेवून त्यांना टाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28346', '45', '16', '18', 'कारण असे लोक जो ख्रिस्त आपला प्रभू आहे त्याची सेवा करीत नाहीत पण आपल्या पोटाची सेवा करतात आणि गोड भाषणे व प्रशंसा करून भोळ्या मनुष्यांची मने बहकवतात;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28347', '45', '16', '19', 'कारण तुमचे आज्ञापालन सर्वत्र सर्वांना कळले आहे म्हणून मी तुमच्यासाठी आनंद करतो. पण तुम्ही चांगल्याविषयी ज्ञानी व्हावे आणि वाईटाविषयी अजाण असावे अशी माझी इच्छा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28348', '45', '16', '20', 'आणि शांतीचा देव सैतानाला तुमच्या पायांखाली लवकरच तुडवील. आपला प्रभू येशू ख्रिस्त याची कृपा तुमच्याबरोबर असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28349', '45', '16', '21', '¶ माझा जोडीदार-कामकरी तीमथ्य आणि माझे आप्त लुकियस, यासोन व सोसिपेतर हे तुम्हास सलाम पाठवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28350', '45', '16', '22', 'हे पत्र ज्याने लिहिले आहे तो तर्तियस तुम्हास प्रभूमध्ये सलाम पाठवत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28351', '45', '16', '23', 'माझा आणि या सर्व मंडळीचा आश्रयदाता गायस तुम्हास सलाम पाठवत आहे. नगर कारभारी एरास्त व बंधू कुर्त हेही तुम्हास सलाम पाठवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28352', '45', '16', '24', 'आता माझ्या सुवार्तेप्रमाणे व येशू ख्रिस्ताच्या घोषणेप्रमाणे जे रहस्य मागील युगात गुप्त ठेवण्यात आले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28353', '45', '16', '26', 'पण आता प्रकट करण्यात आले आहे व संदेष्ट्यांच्या शास्त्रलेखावरून सनातन देवाच्या आज्ञेप्रमाणे विश्वासाच्या आज्ञापालनासाठी सर्व राष्ट्रांना कळवले आहे त्या रहस्याच्या प्रकटीकरणानुसार जो तुम्हास स्थिर करण्यास समर्थ आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28354', '45', '16', '27', 'त्या अनन्य ज्ञानी देवाला येशू ख्रिस्ताद्वारे युगानुयुग गौरव असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28355', '46', '1', '1', '¶ देवाच्या इच्छेप्रमाणे ख्रिस्त येशूचा प्रेषित होण्याकरता बोलावलेला, पौल आणि बंधू सोस्थनेस यांजकडून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28356', '46', '1', '2', 'करिंथ शहरात असलेल्या देवाच्या मंडळीस, म्हणजे ख्रिस्त येशूमध्ये पवित्र केलेले आणि पवित्रजन होण्यास बोलावलेले आहेत त्यांना व आपला प्रभू येशू ख्रिस्त, म्हणजे त्यांचा व आमचाही प्रभू, याचे नाव सर्व ठिकाणी घेणाऱ्या सर्व लोकांस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28357', '46', '1', '3', 'देव आपला पिता आणि प्रभू येशू ख्रिस्त यापासून कृपा व शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28358', '46', '1', '4', '¶ ख्रिस्त येशूमध्ये तुमच्यावर झालेल्या देवाच्या कृपेबद्दल मी सतत तुमच्यासाठी माझ्या देवाचे उपकार मानतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28359', '46', '1', '5', 'त्याने तुम्हास प्रत्येक बाबतीत, सर्व बोलण्यात व सर्व ज्ञानात समृद्ध केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28360', '46', '1', '6', 'जशी ख्रिस्ताविषयी साक्ष खरी असल्याची खात्री तुम्हामध्ये झाली तसल्याच प्रकारे त्याने तुम्हासही संपन्न केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28361', '46', '1', '7', 'म्हणून तुम्हांत कोणत्याही आत्मिक दानाची कमतरता नाही, तर तुम्ही आपल्या प्रभू येशू ख्रिस्ताच्या प्रकट होण्याची वाट पाहता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28362', '46', '1', '8', 'तोच तुम्हास शेवटपर्यंत दृढ देखील राखील, जेणेकरून आपल्या प्रभू येशूच्या ख्रिस्ताच्या दिवशी तुम्ही निर्दोष असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28363', '46', '1', '9', 'ज्याने आपला पुत्र येशू ख्रिस्त, आपला प्रभू याच्या सहभागितेत तुम्हास बोलावले होते, तो देव विश्वासू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28364', '46', '1', '10', '¶ तर आता, बंधूनो, प्रभू येशू ख्रिस्ताच्या नावामध्ये मी तुम्हास विनंती करतो की, तुम्ही सर्वांनी एकमेकांशी सारख्या मनाने एकत्र व्हावे आणि तुमच्यात मतभेद असू नयेत, तर तुम्ही एकाच हेतूने परिपूर्ण व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28365', '46', '1', '11', 'कारण माझ्या बंधूनो ख्लोवेच्या मनुष्यांकडून मला असे कळविण्यात आले की, तुमच्यात भांडणे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28366', '46', '1', '12', 'माझे म्हणणे असे आहे की तुमच्यातील प्रत्येकजण म्हणतो, “मी पौलाचा आहे.” “मी अपुल्लोचा आहे,” “मी केफाचा आहे,” “मी ख्रिस्ताचा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28367', '46', '1', '13', 'ख्रिस्त विभागला गेला आहे का? पौल वधस्तंभावर तुमच्यासाठी खिळला गेला होता का? पौलाच्या नावाने तुमचा बाप्तिस्मा झाला का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28368', '46', '1', '14', 'मी देवाचे आभार मानतो की, क्रिस्प व गायस यांच्याशिवाय मी कोणाचाही बाप्तिस्मा केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28369', '46', '1', '15', 'यासाठी की, माझ्या नावात तुमचा बाप्तिस्मा करण्यात आला, असे कोणीही म्हणू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28370', '46', '1', '16', 'स्तेफनाच्या घरच्यांचा सुद्धा मी बाप्तिस्मा केला, याव्यतिरीक्त, तर इतर कोणाचाही बाप्तिस्मा केल्याचे मला आठवत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28371', '46', '1', '17', 'कारण ख्रिस्ताने मला बाप्तिस्मा करण्यासाठी नाही तर शुभवर्तमान सांगण्यासाठी पाठवले, ते देखील मानवी ज्ञानाने नव्हे, यासाठी की, ख्रिस्ताच्या वधस्तंभावरील मृत्यूचे सामर्थ्य व्यर्थ होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28372', '46', '1', '18', '¶ कारण ज्यांचा नाश होत आहे अशांसाठी वधस्तंभाविषयीचा संदेश मूर्खपणाचा आहे, परंतु ज्यांचे तारण होत आहे, अशांसाठी तो देवाचे सामर्थ्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28373', '46', '1', '19', 'कारण असे नियमशास्त्रात लिहिले आहे, “शहाण्यांचे शहाणपण मी नष्ट करीन आणि बुद्धिवंताची बुद्धि मी व्यर्थ करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28374', '46', '1', '20', '¶ ज्ञानी मनुष्य कोठे आहे? विद्वान कोठे आहे? या जगातील वाद घालणारा कोठे आहे? देवाने जगाचे ज्ञान मूर्खपणाचे ठरवले नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28375', '46', '1', '21', 'म्हणून, देवाचे ज्ञान असतानाही, या जगाला स्वतःच्या ज्ञानाने देवाला ओळखता आले नाही, तेव्हा आम्ही जो “मूर्खपणाचा” संदेश गाजवितो त्यामुळे जे विश्वास ठेवणारे आहेत त्यांचे तारण करण्याचे देवाला बरे वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28376', '46', '1', '22', 'कारण अनेक यहूदी लोक चमत्काराची चिन्हे विचारतात आणि ग्रीक लोक ज्ञानाचा शोध घेतात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28377', '46', '1', '23', 'परंतु आम्ही वधस्तंभावर खिळलेला ख्रिस्त गाजवितो. हा संदेश यहूदी लोकांसाठी अडखळण आणि ग्रीकांसाठी मूर्खपणा असा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28378', '46', '1', '24', 'परंतु ज्यांना बोलावलेले आहे, अशा यहूदी व ग्रीक दोघांसही ख्रिस्त हा संदेश आहे तो देवाचे सामर्थ्य व देवाचे ज्ञान असाही आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28379', '46', '1', '25', 'तथापि ज्यांस तुम्ही देवाचा “मूर्खपणा” म्हणता ते मानव प्राण्याच्या शहाणपणापेक्षा अधिक शहाणपणाचे आहे आणि ज्यांस तुम्ही देवाचा “दुर्बळपणा” समजता ते मानव प्राण्याच्या सशक्तपणाहून अधिक शक्तीशाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28380', '46', '1', '26', '¶ तर आता बंधूनो, देवाने तुम्हास केलेल्या पाचारणाबद्दल विचार करा. मानवी दृष्टिकोनातून तुमच्यातील पुष्कळसे शहाणे, सामर्थ्यशाली, उच्च कुळातले नव्हते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28381', '46', '1', '27', 'त्याऐवजी जगातले जे मूर्ख त्यांना देवाने निवडले, यासाठी की, शहाण्या मनुष्यास फजित करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28382', '46', '1', '28', 'कारण जगातील देवाने दीन, तुच्छ मानलेले, जे “नगण्य” त्यांना निवडले. यासाठी की जे “काहीतरी” आहेत त्यांना नगण्य करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28383', '46', '1', '29', 'यासाठी की कोणाही मनुष्याने देवासमोर बढाई मारू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28384', '46', '1', '30', 'कारण तो ख्रिस्त येशूमध्ये तुमच्या जीवनाचा उगम आहे व तो देवाची देणगी म्हणून आपले ज्ञान, आपले नीतिमत्त्व, आपले पवित्रीकरण आणि आपली मुक्ती असा झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28385', '46', '1', '31', 'यासाठी की नियमशास्त्रात असे लिहिले आहे, “जो अभिमान बाळगतो त्याने परमेश्वराविषयी बाळगावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28386', '46', '2', '1', '¶ बंधूनो, जेव्हा मी तुमच्याकडे आलो तेव्हा मी देवाविषयीचे सत्य रहस्य मानवी ज्ञानाने किंवा उत्कृष्ट भाषण करून सांगत आलो असे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28387', '46', '2', '2', 'कारण तुमच्यामध्ये असताना फक्त येशू ख्रिस्त आणि तोसुध्दा वधस्तंभावर खिळलेला, याशिवाय कशाचेही ज्ञान मला असू नये असा मी ठाम निश्चय केला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28388', '46', '2', '3', 'आणि मी तुमच्याकडे अशक्त, भयभीत व थरथर कापत आलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28389', '46', '2', '4', 'माझे भाषण व घोषणा हे मन वळविणाऱ्या मानवी ज्ञानाद्वारे दिलेले नव्हते पण ते आत्मा आणि त्याचे सामर्थ्य यांच्या द्वारे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28390', '46', '2', '5', 'जेणेकरून तुमचा विश्वास मानवी ज्ञानावर नव्हे तर देवाच्या सामर्थ्यावर असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28391', '46', '2', '6', '¶ तरीपण, जे आत्मिक परीपक्व आहेत त्यांना आम्ही ज्ञान सांगतो परंतु ते ज्ञान या जगाचे नाही आणि या युगाचे नाहीसे होणारे जे अधिकारी त्यांचेही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28392', '46', '2', '7', 'तर देवाचे रहस्यमय ज्ञान आम्ही सांगतो ते गुप्त ठेवलेले होते, ते देवाने युगाच्या पूर्वी तुमच्याआमच्या गौरवासाठी नेमले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28393', '46', '2', '8', 'हे ज्ञान या युगाच्या कोणाही अधिकाऱ्याला माहीत नव्हते कारण जर त्यांना कळले असते, तर त्यांनी गौरवी प्रभूला वधस्तंभावर खिळले नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28394', '46', '2', '9', 'परंतु ज्याप्रमाणे पवित्र शास्त्र म्हणते, “डोळ्यांनी पाहिले नाही, कानांनी ऐकले नाही आणि मनुष्याच्या मनात जे आले नाही, ते देवाने त्याच्यावर प्रीती करणाऱ्यांसाठी तयार केले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28395', '46', '2', '10', '¶ ते देवाने आत्म्याच्याद्वारे आपणांस प्रकट केले आहे कारण हा आत्मा प्रत्येक गोष्टींचा व देवाच्या खोल गोष्टींचाही शोध घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28396', '46', '2', '11', 'कारण मनुष्याच्या आत्म्याशिवाय मनुष्याच्या गोष्टी ओळखणारा दुसरा कोण मनुष्य आहे? त्याप्रमाणेच देवाच्या आत्म्याशिवाय देवाचे खोल विचार कोणीच ओळखू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28397', '46', '2', '12', 'परंतु आम्हास जगाचा आत्मा मिळाला नाही, तर देवापासूनचा आत्मा मिळाला आहे. यासाठी की, देवाने आपल्याला जे कृपेने दिले ते आपण ओळखून घ्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28398', '46', '2', '13', 'मानवी ज्ञानाने शिकवलेल्या शब्दांनी आम्ही या गोष्टी सांगत नाही, तर आत्म्याने शिकवलेल्या शब्दांनी, आत्मिक शब्द उपयोगात आणून आध्यात्मिक गोष्टींचे स्पष्टीकरण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28399', '46', '2', '14', 'स्वाभाविक मनुष्य देवाच्या आत्म्याच्या गोष्टी स्वीकारत नाही कारण त्या त्यास मूर्खपणाच्या वाटतात आणि तो त्या मानीत नाही, कारण त्या आत्म्याने समजायच्या असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28400', '46', '2', '15', 'जो आत्मिक आहे तो तर सर्व गोष्टी समजतो तरी त्याची स्वतःची पारख कोणाकडूनही होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28401', '46', '2', '16', 'कारण पवित्र शास्त्र म्हणते, “प्रभूचे मन कोण जाणतो? जो त्यास शिकवू शकेल?” परंतु आपल्याला तर ख्रिस्ताचे मन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28402', '46', '3', '1', '¶ बंधूंनो, आत्मिक लोकांशी बोलावे तसा मी तुमच्याशी बोलू शकलो नाही. पण त्याऐवजी मला तुमच्याशी दैहिक लोकांसारखे आणि ख्रिस्तामधील बालकांसारखे बोलावे लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28403', '46', '3', '2', 'मी तुम्हास पिण्यासाठी दूध दिले, जड अन्न दिले नाही कारण तुम्ही जड अन्न खाऊ शकत नव्हता व आतासुद्धा तुम्ही खाऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28404', '46', '3', '3', 'तुम्ही अजूनसुद्धा दैहिक आहात कारण तुमच्यात मत्सर व भांडणे चालू आहेत, तर तुम्ही दैहिक नाहीत काय व जगातील लोकांसारखे चालत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28405', '46', '3', '4', 'कारण जेव्हा एक म्हणतो, “मी पौलाचा आहे,” आणि दुसरा म्हणतो, “मी अपुल्लोसाचा आहे,” तेव्हा तुम्ही साधारण मानवच आहात की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28406', '46', '3', '5', 'तर मग अपुल्लोस कोण आहे? आणि पौल कोण आहे? ज्यांच्याद्वारे तुम्ही विश्वास ठेवला असे ते सेवक आहेत, प्रत्येकाला प्रभूने जे काम नेमून दिले त्याप्रमाणे ते आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28407', '46', '3', '6', 'मी बी लावले, अपुल्लोसाने त्यास पाणी घातले, पण देवाने त्याची वाढ केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28408', '46', '3', '7', 'तर मग लावणारा काही नाही किंवा पाणी घालणाराही काही नाही, पण वाढविणारा देव हाच काय तो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28409', '46', '3', '8', 'जे बी पेरतात व पाणी घालतात ते एक आहेत आणि प्रत्येकाला आपआपल्या श्रमाप्रमाणे आपआपली मजूरी मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28410', '46', '3', '9', 'कारण अपुल्लोस आणि मी देवाच्या सेवाकार्यात सहकर्मी आहोत. तुम्ही देवाचे शेत आहात व देवाची इमारत आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28411', '46', '3', '10', '¶ देवाच्या कृपेद्वारे जे मला दिले आहे त्याप्रमाणे मी सूज्ञ, कुशल बांधणाऱ्यांप्रमाणे पाया घातला आणि दुसरा त्यावर बांधीत आहे तर त्यावरचे बांधकाम आपण कसे करीत आहोत, ह्याविषयी प्रत्येकाने काळजी घ्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28412', '46', '3', '11', 'येशू ख्रिस्त हा जो घातलेला पाया आहे, त्याच्यावाचून इतर कोणीही दुसरा पाया घालू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28413', '46', '3', '12', 'जर कोणी त्या पायावर सोने, चांदी, मौल्यवान दगड, लाकूड, गवत किंवा पेंढा यांनी बांधतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28414', '46', '3', '13', 'तर बांधणाऱ्या प्रत्येकाचे काम उघड होईल कारण तो दिवस ते उघडकीस आणील, तो दिवस अग्नीने प्रकट होईल व तोच अग्नी प्रत्येकाचे काम कसे आहे याची परीक्षा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28415', '46', '3', '14', 'ज्या कोणाचे त्या पायावर बांधलेले काम टिकेल, त्यास प्रतिफळ मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28416', '46', '3', '15', 'पण एखाद्याचे काम जळून जाईल व त्याचे नुकसान होईल तथापि तो स्वतः तारला जाईल परंतु जणू काय अग्नीतून बाहेर पडलेल्यासारखा तारला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28417', '46', '3', '16', '¶ तुम्ही देवाचे निवासस्थान आहात आणि देवाचा आत्मा तुमच्यामध्ये निवास करतो हे तुम्हास माहीत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28418', '46', '3', '17', 'जर कोणी देवाच्या निवासस्थानाचा नाश करतो तर देव त्या व्यक्तीचा नाश करील; कारण देवाचे निवास्थान पवित्र आहे आणि ते तुम्ही आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28419', '46', '3', '18', '¶ कोणीही स्वतःला फसवू नये, जर कोणी स्वतःला या जगाच्या दृष्टीने ज्ञानी समजत असेल तर त्याने खरोखर ज्ञानी होण्यासाठी “मूर्ख” व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28420', '46', '3', '19', 'कारण या जगाचे ज्ञान देवाच्या दृष्टीने मूर्खपणाचे आहे; कारण असे पवित्र शास्त्रात लिहिले आहे की, “देव ज्ञान्यांना त्यांच्याच धूर्तपणात धरतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28421', '46', '3', '20', 'आणि पुन्हा “परमेश्वर जाणतो की, ज्ञान्यांचे विचार व्यर्थ आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28422', '46', '3', '21', '¶ म्हणून मनुष्यांविषयी कोणीही फुशारकी मारू नये कारण सर्व गोष्टी तुमच्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28423', '46', '3', '22', 'तर तो पौल किंवा अपुल्लोस किंवा केफा, जग, जीवन किंवा मरण असो, आताच्या गोष्टी असोत अथवा येणाऱ्या गोष्टी असोत, हे सर्व तुमचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28424', '46', '3', '23', 'तुम्ही ख्रिस्ताचे आहात आणि ख्रिस्त देवाचा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28425', '46', '4', '1', '¶ आम्ही ख्रिस्ताचे सेवक व देवाच्या रहस्याचे कारभारी आहोत असे प्रत्येकाने मानावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28426', '46', '4', '2', 'या दृष्टीकोणातून हे गरजेचे आहे की जबाबदारी असलेल्या कारभाऱ्याने विश्वासू असले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28427', '46', '4', '3', 'पण तुम्हाकडून किंवा कोणा मानवी न्यायाधीशाकडून माझा न्याय व्हावा ही मला लहान गोष्ट वाटत आहे, मी माझा स्वतःचा देखील न्याय करीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28428', '46', '4', '4', 'कारण जरी माझा विवेक मला दोष देत नाही तरी त्यामुळे मी निर्दोष ठरतो असे नाही. प्रभू हाच माझा न्यायनिवाडा करणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28429', '46', '4', '5', 'म्हणून योग्य समय येईपर्यंत म्हणजे प्रभू येईपर्यंत न्यायनिवाडा करुच नका. तो अंधारामध्ये दडलेल्या गोष्टींवर प्रकाश टाकील व अंतःकरणातील हेतू उघडकीस आणील, त्यावेळी देवाकडून प्रत्येकाची प्रशंसा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28430', '46', '4', '6', '¶ आता, बंधूनो, तुमच्यासाठी मी या गोष्टी माझ्याकरिता व अपुल्लोसाकरीता उदाहरणाने लागू केल्या आहेत. यासाठी की, शास्त्रलेखापलीकडे कोणी स्वतःला न मानावे हा धडा तुम्ही आम्हापासून शिकावे म्हणजे तुम्हापैकी कोणीही गर्वाने फुगून जाऊ नये म्हणजे एखाद्याला चांगली वागणूक देऊन दुसऱ्याला विरोध करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28431', '46', '4', '7', '¶ कारण तुझ्यात व दुसऱ्यात फरक पाहतो तो कोण आहे? आणि तुला मिळाले नाही असे तुझ्याजवळ काय आहे? ज्याअर्थी तुला सर्व मिळाले आहे, तर तुला मिळाले नाही अशी बढाई का मारतोस?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28432', '46', '4', '8', 'तुम्हास ज्याची गरज आहे ते सर्व आधीच तुमच्याकडे आहे. तुम्ही अगोदरच श्रीमंत झाला आहात, तृप्त झाला आहात, तुम्हास असे वाटते की आमच्याशिवाय तुम्ही राजे झाला आहात आणि तुम्ही राजे बनलाच असता तर ठीक झाले असते, कारण आम्ही सुद्धा तुमच्याबरोबर राजे बनलो असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28433', '46', '4', '9', 'कारण मला वाटते की देवाने आम्हास मरण्यासाठी शिक्षा दिलेल्या अशा लोकांसारखे शेवटचे प्रेषित केले कारण आम्ही जगाला, देवदूतांना तसेच मनुष्यांना जणू तमाशा असे झालो आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28434', '46', '4', '10', 'आम्ही ख्रिस्तासाठी मूर्ख, तर तुम्ही ख्रिस्तामध्ये शहाणे आहात! आम्ही अशक्त आहोत, पण तुम्ही बलवान आहात! तुम्ही आदरणीय आहात, पण आम्ही तुच्छ आहोत!');
INSERT INTO `bible_verses_mr_irv` VALUES ('28435', '46', '4', '11', 'अगदी या क्षणापर्यंत आम्ही भुकेले आणि तहानलेले, उघडे आहोत, अमानुषपणे मारलेले, आम्ही बेघर असे आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28436', '46', '4', '12', 'आणि आम्ही श्रम करतो, आम्ही स्वतःच्या हातांनी काम करतो, आमची निंदा होत असता आम्ही आशीर्वाद देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28437', '46', '4', '13', 'जेव्हा आमची निंदा होते, तेव्हा आम्ही आशीर्वाद देतो. जेव्हा आमचा छळ होतो तेव्हा आम्ही सहन करतो. जेव्हा आमची निंदा होते, आम्ही दयाळूपणे त्यांच्याशी बोलतो, या क्षणापर्यंत आम्ही जगासाठी गाळ आणि कचरा असे झालो आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28438', '46', '4', '14', '¶ मी तुम्हास हे लाजविण्यासाठी लिहित नाही, तर उलट मी तुम्हास माझ्या प्रिय लेकरांप्रमाणे चांगल्या गोष्टींची जाणीव करून देत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28439', '46', '4', '15', 'कारण जरी तुम्हास ख्रिस्तामध्ये दहा हजार गुरू असले तरी पुष्कळ वडील नाहीत कारण ख्रिस्त येशूमध्ये शुभवर्तमानाच्या योगे मी तुम्हास जन्म दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28440', '46', '4', '16', 'यास्तव मी तुम्हास बोध करतो की माझे अनुकरण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28441', '46', '4', '17', 'यासाठीच तीमथ्याला तुमच्याकडे पाठवले आहे. प्रभूमध्ये तो माझा प्रिय व विश्वासू पुत्र आहे. ज्याप्रमाणे मी सगळीकडे प्रत्येक मंडळीमध्ये शिकवतो, तसेच तो ख्रिस्तामधील माझ्या शिकवणुकीची आठवण करून देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28442', '46', '4', '18', 'पण जणू काय मी तुमच्याकडे येणार नाही, म्हणून काहीजण गर्वाने फुगले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28443', '46', '4', '19', 'तरीही जर प्रभूची इच्छा असेल तर मी लवकरच तुमच्याकडे येईन आणि मग मला समजेल की, जे गर्वाने फुगून गेले ते किती चांगले आहेत हे पाहण्यासाठी नव्हे, तर ते किती सामर्थ्यशाली आहेत हे मी पाहीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28444', '46', '4', '20', 'कारण देवाचे राज्य बोलण्यावर अवलंबून नसते तर सामर्थ्यावर असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28445', '46', '4', '21', 'तुम्हास काय पाहिजे? मी तुमच्याकडे तुम्हास शिक्षा करण्यासाठी काठी घेऊन यावे, की प्रीतीने व सौम्यतेच्या आत्म्याने यावे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28446', '46', '5', '1', '¶ मी अशी बातमी ऐकली आहे की, तुमच्यामध्ये व्यभिचार चालू आहे. ते असे की, आपणामध्ये कोणी आपल्या पित्याच्या दुसऱ्या पत्नीशी अनैतिक संबंध ठेऊन आहे. वास्तविक असले दुष्कृत्य परराष्ट्रीय लोकांमध्येही आढळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28447', '46', '5', '2', 'आणि तरीही तुम्ही गर्वांने फुगला आहात, परंतु तुम्हास त्याबद्दल शोक व्हायला नको होता का? जे कोणी हे कर्म केले असेल त्यास तुमच्यातून काढून टाकले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28448', '46', '5', '3', 'कारण जरी मी शरीराने तुमच्यात नसलो तरी आत्म्याने हजर आहे आणि हजर असल्याप्रमाणे त्याचा मी अगोदरच न्याय केलेला आहे, ज्याने हे अयोग्य कृत्य केले आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28449', '46', '5', '4', 'जेव्हा तुम्ही प्रभू येशूच्या नावाने एकत्र जमाल आणि तेव्हा आपला प्रभू येशू ह्याच्या सामर्थ्याने, माझा आत्मा तुमच्याबरोबर असेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28450', '46', '5', '5', 'तुम्ही अशा मनुष्यास देहाच्या नाशाकरता सैतानाच्या स्वाधीन करावे; म्हणजे, प्रभूच्या दिवशी त्याच्या आत्म्याचे तारण व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28451', '46', '5', '6', 'तुमचा अभिमान चांगला नाही. थोडेसे खमीर सगळा गोळा फुगवते, हे तुम्हास माहित आहे ना?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28452', '46', '5', '7', 'म्हणून तुम्ही जुने खमीर काढून टाका, यासाठी की जसे तुम्ही बेखमीर झाला आहात तसे तुम्ही एक नवीन गोळा व्हावे कारण आपला वल्हांडणाचा कोकरा जो ख्रिस्त त्याचे अर्पण झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28453', '46', '5', '8', 'तर आपण जुन्या खमिराने किंवा वाईटपणा व कुकर्माच्या खमिराने नाही, पण सरळपणा व खरेपणाच्या बेखमीर भाकरीने सण पाळू या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28454', '46', '5', '9', '¶ मी तुम्हास माझ्या पत्रात लिहिले होते की व्यभिचाऱ्याशी संबंध ठेवू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28455', '46', '5', '10', 'तथापि जगातले व्यभिचारी, लोभी, लुबाडणारे किंवा मूर्तीपुजक ह्यांची संगत मुळीच धरू नये असे माझे म्हणणे नाही; कारण मग तुम्हास जगातून बाहेर जावे लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28456', '46', '5', '11', 'पण आता, मी तुम्हास लिहिले आहे की, ख्रिस्तात बंधू म्हणलेला असा कोणी जर व्यभिचारी, लोभी किंवा मूर्तीपुजक, निंदक, पिणारा किंवा लुबाडणारा असेल तर त्याच्याशी संबंध ठेवू नका; अशा मनुष्यांबरोबर जेवूही नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28457', '46', '5', '12', 'कारण जे मंडळीच्या बाहेर आहेत त्यांचा न्याय करण्याचा माझा काय संबंध? त्याऐवजी जे मंडळीत आहेत त्यांचा न्याय तुम्ही करीत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28458', '46', '5', '13', 'पण देव बाहेरच्यांचा न्याय करतो म्हणून ‘तुम्ही आपल्यामधून त्या दुष्ट मनुष्यास बाहेर काढा.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28459', '46', '6', '1', '¶ जेव्हा तुमच्यापैकी एखाद्याचा दुसऱ्याबरोबर वाद असेल, तर तो वाद पवित्र जनांपुढे जाण्याऐवजी ती व्यक्ती तो वाद न्यायालयात अनीतिमान लोकांसमोर नेण्याचे धाडस का करतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28460', '46', '6', '2', 'पवित्रजन जगाचा न्याय करतील हे तुम्हास माहित नाही काय? आणि जर तुमच्याकडून जगाचा न्याय होणार आहे, तर क्षुल्लक बाबींचा निर्णय करण्यास तुम्ही योग्य नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28461', '46', '6', '3', 'आपण देवदूतांचा न्याय करणार आहोत, हे तुम्हास माहित नाही काय? तर या जीवनासंबंधीचा न्याय किती विशेषेकरून आम्ही करू शकणार नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28462', '46', '6', '4', 'म्हणून जर दररोजच्या जीवनासंबंधीची प्रकरणे तुम्हास निकालात काढायची असतील, तर ज्यांची मंडळीत काही गणती नाही, अशा मनुष्यांना न्याय ठरविण्यास का बसवता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28463', '46', '6', '5', 'तुम्हास लाज वाटावी म्हणून मी असे म्हणतो, ज्याला भावाभावांचा न्यायनिवाडा करता येईल, असा एकही शहाणा मनुष्य तुमच्यात नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28464', '46', '6', '6', 'पण या ऐवजी, भाऊ भावावर फिर्याद करतो आणि तीहि अविश्वासणाऱ्या पुढे करतो हे कसे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28465', '46', '6', '7', 'तुम्ही एकमेकांवर खटले भरता ह्यात सर्व प्रकारे तुमचीच हानी आहे, त्यापेक्षा तुम्ही अन्याय का सहन करीत नाही? त्यापेक्षा तुम्ही आपली फसवणूक का होऊ देत नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28466', '46', '6', '8', 'उलट तुम्ही दुसऱ्यावर आणि स्वतःच्या भावावर अन्याय करता आणि फसवता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28467', '46', '6', '9', 'अनीतिमानास देवाचे राज्य वतन मिळणार नाही, हे तुम्ही जाणत नाही काय? फसू नका; कोणीही व्यभिचारी, मूर्तीपुजक किंवा व्यभिचारी, विपरीत संभोग करू देणारे किंवा विपरीत संभोग करणारे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28468', '46', '6', '10', 'चोर, लोभी, दारूबाज, निंदा करणारे किंवा लुबाडणारे ह्यांना देवाच्या राज्याचे वतन मिळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28469', '46', '6', '11', 'आणि तुम्ही कित्येकजण तसे होता; पण तुम्ही धुतले गेला आहा, तुम्ही पवित्र केले गेला आहात आणि प्रभू येशू ख्रिस्ताच्या नावाने व आपल्या देवाच्या आत्म्याकडून तुम्ही नीतिमान ठरवले गेला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28470', '46', '6', '12', '¶ “सर्व गोष्टी मला कायदेशीर आहेत,” पण सर्व गोष्टी माझ्या हिताच्या नसतात, “सर्व गोष्टी मला कायदेशीर आहेत,” पण मी त्यातील कोणत्याच गोष्टींच्या अधीन होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28471', '46', '6', '13', 'अन्न पोटासाठी आहे आणि पोट अन्नासाठी आहे पण देव त्या दोघांचाही नाश करील. पण व्यभिचारासाठी शरीर नाही, तर शरीर प्रभूसाठी आहे आणि शरीरासाठी प्रभू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28472', '46', '6', '14', 'आणि देवाने प्रभूला उठवले आणि तो त्याच्या सामर्थ्याने आपल्यालासुद्धा उठवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28473', '46', '6', '15', 'तुमची शरीरे ख्रिस्ताचे अवयव आहेत, हे तुम्हास माहित नाही काय? मग मी ख्रिस्ताचे अवयव घेऊन ते वेश्येचे अवयव करू काय? तसे न होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28474', '46', '6', '16', 'तुम्ही हे जाणत नाही का की, जो वेश्येशी जोडला जातो तो तिच्याशी शरीराने एक होतो? कारण तो म्हणतो की, ती दोघे एकदेह होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28475', '46', '6', '17', 'पण जो प्रभूशी जोडला जातो तो त्याच्याशी आत्म्याने एकरूप होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28476', '46', '6', '18', 'व्यभिचारापासून दूर पळा. जे दुसरे कोणतेही पाप मनुष्य करतो ते त्याच्या शरीराबाहेर होते पण व्यभिचार करणारा आपल्या स्वतःच्या शरीराविरुद्ध पाप करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28477', '46', '6', '19', 'किंवा तुम्ही हे जाणत नाही का की, तुमचे शरीर हे देवाकडून मिळालेल्या व तुमच्यात असलेल्या पवित्र आत्म्याचे निवासस्थान आहे? आणि तुम्ही आपले स्वतःचे नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28478', '46', '6', '20', 'कारण तुम्हास मोल देऊन विकत घेतले आहे; म्हणून तुम्ही आपल्या शरीराने देवाचे गौरव करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28479', '46', '7', '1', '¶ आता तुम्ही मला लिहिलेल्या गोष्टींविषयी मी लिहित आहे; स्त्रीला स्पर्श न करणे हे पुरुषासाठी बरे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28480', '46', '7', '2', 'तरीही व्यभिचार होत आहेत म्हणून प्रत्येक पुरुषाला आपली स्वतःची पत्नी असावी आणि प्रत्येक स्त्रीला आपला स्वतःचा पती असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28481', '46', '7', '3', 'पतीने पत्नीला तिचा हक्क द्यावा; आणि त्याचप्रमाणे पत्नीनेही पतीला द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28482', '46', '7', '4', 'पत्नीला तिच्या स्वतःच्या शरीरावर अधिकार नसतो, पण पतीला असतो; आणि त्याचप्रमाणे पतीलाही त्याच्या स्वतःच्या शरीरावर अधिकार नसतो, पण पत्नीला असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28483', '46', '7', '5', 'विषयसुखासाठी एकमेकाला वंचित करू नका, तुम्हास प्रार्थनेला वेळ देता यावा म्हणून एकमेकांच्या संमतीने ठराविक वेळेकरीता दूर राहा आणि मग पुन्हा एक व्हा यासाठी की, सैतानाने तुमच्या असंयमामुळे तुम्हास मोहात पाडू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28484', '46', '7', '6', 'पण मी हे संमती म्हणून सांगतो, आज्ञा म्हणून नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28485', '46', '7', '7', 'माझी इच्छा अशी आहे की, सर्व लोक माझ्यासारखे असावेत पण प्रत्येक व्यक्तीला त्याचे स्वतःचे असे देवापासून दान आहे. एकाला एका प्रकारे राहण्याचे आणि दुसऱ्याला दुसऱ्या प्रकारे राहण्याचे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28486', '46', '7', '8', '¶ म्हणून मी सर्व अविवाहितांना आणि विधवांना असे म्हणतो की, तुम्ही माझ्याप्रमाणे राहिलात तर ते तुमच्यासाठी बरे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28487', '46', '7', '9', 'तथापि जर त्यास संयम करता येत नसेल तर त्यांनी लग्न करावे; कारण वासनेनी जळण्यापेक्षा लग्न करणे बरे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28488', '46', '7', '10', 'आणि विवाहितांना मी आज्ञा देत आहे, मी नाही पण प्रभू देत आहे की पत्नीने पतीला सोडू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28489', '46', '7', '11', 'पण, जर तिने सोडले तर लग्न न करता तसेच रहावे किंवा आपल्या पतीबरोबर समेट करावा आणि पतीने पत्नीला सोडू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28490', '46', '7', '12', 'पण इतरांना हे प्रभू सांगत नाही, पण मी सांगतो की, जर एखाद्या बंधूची पत्नी विश्वास ठेवणारी नसेल आणि त्याच्याबरोबर राहण्यास तिची संमती असेल तर त्याने तिला सोडू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28491', '46', '7', '13', 'आणि एखाद्या स्त्रीचा पती विश्वास ठेवणारा झाला नसेल आणि तिच्याबरोबर राहण्यास त्याची संमती असेल तर तिने त्यास सोडू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28492', '46', '7', '14', 'कारण, विश्वास न ठेवणारा पती पत्नीमुळे पवित्र होतो आणि विश्वास न ठेवणारी पत्नी पतीमुळे पवित्र होते. नाही तर तुमची मुले अशुद्ध असती पण ती आता पवित्र आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28493', '46', '7', '15', 'पण स्वतः विश्वास ठेवत नसल्यामुळे कोणी सोडून जात असेल तर जाऊ द्या; कारण कोणी बंधू किंवा बहीण अशा बाबतीत बंधनात नाही. पण देवाने आपल्याला शांतीत राहण्याकरिता बोलावले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28494', '46', '7', '16', 'कारण पत्नी, तू हे कशावरून जाणतेस की, तू आपल्या पतीला तारशील की नाही? किंवा तू, पती, हे कशावरून जाणतोस की, तू आपल्या पत्नीला तारशील की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28495', '46', '7', '17', 'तर जसे प्रभूने प्रत्येकाला वाटून दिले आहे, जसे देवाने प्रत्येकाला बोलावले आहे, तसे त्याने चालावे आणि ह्याप्रमाणे, मी सर्व मंडळ्यांना आज्ञा देत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28496', '46', '7', '18', 'सुंता झालेली असता कोणाला विश्वासासाठी पाचारण झाले काय? तर त्याने सुंतेचे चिन्ह काढून टाकू नये. बेसुंता असलेल्या कोणाला विश्वासासाठी पाचारण आहे? त्याने सुंता करून घेऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28497', '46', '7', '19', 'कारण सुंता झालेला असणे काही नाही किंवा बेसुंता असणे काही नाही; पण देवाच्या आज्ञांचे पालन करणे हे सर्वकाही आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28498', '46', '7', '20', 'ज्याला जशा स्थितीत पाचारण झाले असेल त्याने त्याच स्थितीत रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28499', '46', '7', '21', 'तू दास असता बोलावला गेलास काय? त्याची पर्वा करू नकोस; पण तुला स्वतंत्र होता आले तर त्याचा उपयोग कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28500', '46', '7', '22', 'कारण दास असता जो प्रभूत बोलावला गेला तो प्रभूचा स्वतंत्र मनुष्य आहे; त्याचप्रमाणे जो स्वतंत्र असता बोलावला गेला तो ख्रिस्ताचा दास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28501', '46', '7', '23', 'देवाने तुम्हास मोल देऊन विकत घेतले आहे, म्हणून तुम्ही मनुष्यांचे दास होऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28502', '46', '7', '24', 'बंधूंनो जो ज्या स्थितीत बोलावला गेला आहे त्याने त्या स्थितीत देवाबरोबर रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28503', '46', '7', '25', 'आता कुमारिकांविषयी मला प्रभूकडून काही आज्ञा नाही; पण, विश्वासू राहता येण्यास ज्याच्यावर प्रभूने दया केली आहे असा मी एक असल्यामुळे मी माझे मत देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28504', '46', '7', '26', 'म्हणून मला वाटते की, आताच्या परिस्थीतीत हे चांगले आहे; म्हणजे जो ज्या स्थितीत असेल तसेच त्याने रहावे हे त्याच्यासाठी चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28505', '46', '7', '27', 'तू पत्नीला विवाहाच्या वचनाने बांधलेला आहेस काय? तर तू स्वतः मुक्त होण्याचा प्रयत्न करू नकोस. तू पत्नीपासून सोडविला गेलास का? तर तू पत्नी मिळवण्यास पाहू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28506', '46', '7', '28', 'पण तू जर लग्न केलेस तर तू पाप केले नाहीस; आणि कुमारिकेने लग्न केले तर तिने पाप केले नाही; पण अशांना संसारात हालअपेष्टा भोगाव्या लागतील आणि अशा हालअपेष्टा तुम्हास भोगाव्या लागू नयेत अशी माझी इच्छा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28507', '46', '7', '29', 'पण बंधूंनो मी हे सांगतो की, हा काळ थोडका आहे. आता, ज्यांना स्त्रिया आहेत त्यांना स्त्रिया नसल्यासारखे त्यांनी जगावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28508', '46', '7', '30', 'जे रडतात त्यांनी रडत नसल्यासारखे, जे आनंद करतात त्यांनी आनंद करीत नसल्यासारखे आणि जे विकत घेतात त्यांनी ते आपले स्वतःचे नसल्यासारखे रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28509', '46', '7', '31', 'जे या जगाचा उपयोग करतात त्यांनी दुरुपयोग न करणारे व्हावे; कारण या जगाचे स्वरूप लयास जात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28510', '46', '7', '32', 'पण तुम्ही निश्चित असावे अशी माझी इच्छा आहे. जो अविवाहित आहे तो प्रभूच्या गोष्टींची, म्हणजे आपण प्रभूला कसे संतुष्ट करावे याची काळजी करतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28511', '46', '7', '33', 'पण जो विवाहित आहे तो जगातल्या गोष्टींची, म्हणजे पत्नीला कसे संतुष्ट करावे याची काळजी करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28512', '46', '7', '34', 'जी अविवाहित किंवा कुमारी आहे ती आपण शरीराने व आत्म्यानेही पवित्र व्हावे, अशी प्रभूच्या गोष्टींविषयी चिंता करते; पण जी विवाहित आहे ती जगातल्या गोष्टींची, म्हणजे आपल्या पतीला कसे संतुष्ट करावे याची काळजी करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28513', '46', '7', '35', 'हे मी तुमच्याच हितासाठी सांगतो, तुमच्यावर बंधन टाकावे म्हणून नाही; पण तुम्ही विचलित न होता प्रभूची सेवा करावी म्हणून सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28514', '46', '7', '36', 'जर एखाद्याला असे वाटते की, तो त्याच्या कुमारिकेच्या अपमानास कारण होत आहोत, ती उपवर झाली आहे आणि तसे अगत्यच आहे, तर जशी इच्छा असेल तसे त्याने करावे, तो पाप करीत नाही, त्याने लग्न करून घ्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28515', '46', '7', '37', 'पण ज्याने लग्न न करण्याचा निर्णय घेतला, ज्याला कशाची निकड नाही व ज्याची इच्छेवर सत्ता आहे आणि असे ज्याने मनात ठरवले आहे तो चांगले करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28516', '46', '7', '38', 'म्हणून जो लग्न करून देतो तो चांगले करतो; पण लग्न करून देत नाही तो अधिक चांगले करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28517', '46', '7', '39', 'विवाहित स्त्रीचा पती जिवंत आहे तोपर्यंत ती नियमाने बांधलेली आहे, पण जर तिचा पती मरण पावला तर, केवळ प्रभूमध्ये विश्वासी असल्यास, तिची इच्छा असेल त्याच्याशी विवाहित होण्यास ती स्वतंत्र आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28518', '46', '7', '40', 'पण ती जर अविवाहित राहील तर, माझ्या मते, ती अधिक आशीर्वादित होईल आणि मी मानतो की, माझ्यातही देवाचा आत्मा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28519', '46', '8', '1', '¶ आता तुम्ही मला लिहिलेल्या गोष्टींविषयी मी लिहित आहे; मूर्तींना वाहिलेल्या गोष्टींविषयी आपल्या सर्वांना ज्ञान आहे, हे आपण जाणतो. ज्ञान फुगवते, पण प्रीती उभारणी करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28520', '46', '8', '2', 'आपण एखादी गोष्ट जाणतो असे कोणाला वाटत असेल, तर ती जशी समजली पाहिजे तशी अजून तो जाणत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28521', '46', '8', '3', 'पण कोणी देवावर प्रीती करीत असेल तर त्या मनुष्यास देव ओळखतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28522', '46', '8', '4', 'म्हणून आता, मूर्तींना वाहिलेल्या पदार्थांच्या सेवनाविषयी आपण जाणतो की, जगात मूर्ती ही काहीच नाही आणि एकाशिवाय दुसरा देव नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28523', '46', '8', '5', 'कारण स्वर्गात आणि पृथ्वीवर देव म्हणलेले पुष्कळ असले, कारण तसे पुष्कळ दैवत आणि पुष्कळ प्रभू असतील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28524', '46', '8', '6', 'परंतु आमच्यासाठी फक्त एकच देव जो पिता तो आहे. ज्याच्यासाठी आपण जगतो आणि ज्याच्यापासून सर्वकाही निर्माण झाले आणि फक्त एकच प्रभू येशू ख्रिस्त आहे. ज्याच्या द्वारे सर्व गोष्टी अस्तित्वात येतात व ज्याच्या द्वारे आपण जगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28525', '46', '8', '7', '¶ पण हे ज्ञान प्रत्येक मनुष्यास असणार नाही कारण मूर्तींविषयी जे विवेक बाळगतात असे कित्येकजण, या घटकेपर्यंत, ते मूर्तीला वाहिलेले नैवेद्य खात आहेत; आणि त्यांचा विवेक दुर्बळ असल्यामुळे अशुद्ध होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28526', '46', '8', '8', 'पण अन्नामुळे देवापुढे आपली योग्यता ठरत नाही, आपण न खाण्याने कमी ठरत नाही किंवा खाण्याने अधिक ठरत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28527', '46', '8', '9', 'पण तुमचे हे स्वातंत्र्य दुर्बळ असलेल्यास, कोणत्याही प्रकारे, अडखळण होऊ नये म्हणून काळजी घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28528', '46', '8', '10', 'कारण ज्ञान असलेल्या तुला जर मूर्तीच्या असलेल्या ठिकाणी भोजनास बसलेले कोणी बघितले, तर तो दुर्बळ असल्यास त्याचा विवेक मूर्तींना वाहिलेले पदार्थ खाण्यास तयार होईल ना?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28529', '46', '8', '11', 'आणि ज्याच्यासाठी ख्रिस्त मरण पावला अशा दुर्बळ असलेल्या तुझ्या बंधूचा तुझ्या या ज्ञानामुळे नाश होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28530', '46', '8', '12', 'पण तुम्ही जेव्हा अशाप्रकारे बंधूच्या विरूद्ध पाप करून त्यांचा दुर्बळ असलेला विवेक तुम्ही दुखावता, तेव्हा तुम्ही ख्रिस्ताविरुद्ध पाप करता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28531', '46', '8', '13', 'म्हणून, जर माझ्या बंधूला अन्नाने अडखळण होत असेल तर माझ्या बंधूंना अडथळा होण्यास मी कारणीभूत होऊ नये म्हणून मी कधीही मांस खाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28532', '46', '9', '1', '¶ मी स्वतंत्र नाही काय? मी प्रेषित नाही काय? मी आपल्या प्रभू येशूला पाहिले नाही काय? प्रभूच्या ठायी तुम्ही माझे काम आहात ना?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28533', '46', '9', '2', 'जरी मी इतरांकरता प्रेषित नसलो, तरी निःसंशय मी तुमच्याकरता आहे कारण तुम्ही प्रभूमध्ये माझ्या प्रेषितपणाचा शिक्का आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28534', '46', '9', '3', 'माझी चौकशी करणार्‍यांना हे माझे प्रत्युत्तर आहे:');
INSERT INTO `bible_verses_mr_irv` VALUES ('28535', '46', '9', '4', 'आम्हास खाण्यापिण्याचा अधिकार नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28536', '46', '9', '5', 'इतर प्रेषित, प्रभूचे भाऊ किंवा केफा, हे करतात त्याप्रमाणे आम्हास कोणी विश्वासी बहीण पत्नी करून घेऊन, बरोबर नेण्याचा अधिकार नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28537', '46', '9', '6', 'किंवा केवळ मला आणि बर्णबाला काम न करण्याचा अधिकार नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28538', '46', '9', '7', 'स्वतःच्या खर्चाने सैनिक म्हणून सेवा करणारा असा कोण आहे? कोण द्राक्षमळा लावतो आणि त्याचे फळ खात नाही? किंवा कोण कळप राखतो आणि कळपाच्या दुधातून पीत नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28539', '46', '9', '8', 'मी या गोष्टी लोकरीतीस अनुसरून सांगतो काय? नियमशास्त्र हेच सांगत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28540', '46', '9', '9', 'कारण, मोशेच्या नियमशास्त्रात लिहिले आहे की, ‘मळणी करीत असलेल्या बैलाला मुसके घालू नको.’ देव केवळ बैलांची काळजी करतो काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28541', '46', '9', '10', 'किंवा सर्वस्वी आपल्याकरता तो हे म्हणतो? हे निःसंशय आपल्याकरता लिहिले आहे म्हणजे जो नांगरतो त्याने आशेने नांगरावे आणि जो मळणी करतो त्याने आपण वाटेकरी होऊ या आशेने करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28542', '46', '9', '11', 'आम्ही तुमच्यात जर आत्मिक गोष्टी पेरल्या आहेत, तर आम्ही तुमच्या दैहिक गोष्टींची कापणी केल्यास त्यामध्ये मोठे काय आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28543', '46', '9', '12', 'जर दुसरे तुमच्यावरील या अधिकाराचे वाटेकरी होतात, तर आम्ही विशेषेकरून का होऊ नये? आणि तरी आम्ही या अधिकाराचा उपयोग केला नाही, पण ख्रिस्ताच्या शुभवर्तमानाला आम्ही अडखळण करू नये म्हणून, आम्ही सर्व गोष्टी सहन करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28544', '46', '9', '13', 'जे निवास्थानाचा भवनातील पवित्र वस्तूंची सेवा करतात ते भवनातील अन्न खातात आणि जे वेदीपुढे उभे राहतात ते वेदीचे भागीदार होतात, हे तुम्ही जाणत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28545', '46', '9', '14', 'प्रभूने त्याचप्रमाणे आज्ञा दिली आहे की, जे शुभवर्तमानाची घोषणा करतात त्यांचा शुभवर्तमानावर निर्वाह व्हावा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28546', '46', '9', '15', 'पण ह्यातील कोणत्याच गोष्टीचा मी कधी उपयोग केला नाही किंवा माझ्यासाठी तसे करावे म्हणून मी या गोष्टी लिहिल्या नाहीत कारण हे माझे अभिमान मिरवणे कोणी निरर्थक करण्यापेक्षा मला मरणे बरे वाटेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28547', '46', '9', '16', 'कारण जरी मी शुभवर्तमान सांगतो, तरी अभिमान मिरवण्यास मला कारण नाही कारण मला हे करणे भाग आहे; मी शुभवर्तमान सांगणार नाही, तर मला हाय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28548', '46', '9', '17', 'कारण, मी हे स्वेच्छेने केले, तर मला वेतन मिळेल, पण माझ्या इच्छेविरुद्ध असेल, तर माझ्यावर हा कारभार सोपविला गेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28549', '46', '9', '18', 'तर मग माझे वेतन काय? एवढेच की, मी शुभवर्तमान सांगताना, ते फुकट सांगावे आणि शुभवर्तमानाविषयीच्या माझ्या अधिकाराचा मी दुरुपयोग करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28550', '46', '9', '19', '¶ कारण मी सर्वांपासून स्वतंत्र असलो तरी अधिक लोक मिळवावेत म्हणून मी सर्वाचा दास झालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28551', '46', '9', '20', 'मी यहूद्यांना मिळविण्यास, यहूद्यांना यहुद्यांसारखा झालो; मी नियमशास्त्राधीन नसलो तरी मी नियमशास्त्राधीन असलेले मिळविण्यास, नियमशास्त्राधीन असल्यासारखा झालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28552', '46', '9', '21', '(मी देवाच्या नियमाबाहेर नाही, पण ख्रिस्ताच्या नियमाखाली असल्यामुळे) मी नियमशास्त्राधीन नसलेले मिळविण्यास, नियमशास्त्राधीन नसलेल्यांना नियमशास्त्राधीन नसल्यासारखा झालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28553', '46', '9', '22', 'आणि मी दुर्बळ असलेले मिळविण्यास, दुर्बळांना दुर्बळासारखा झालो. मी सर्वांना सर्व झालो आहे, म्हणजे सर्वकाही करून मी कित्येकांचे तारण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28554', '46', '9', '23', 'आणि मी हे सर्वकाही शुभवर्तमानाकरीता करतो, म्हणजे मीही तिच्यात सहभागी व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28555', '46', '9', '24', '¶ शर्यतीत धावणारे सगळेच धावतात पण एकालाच बक्षीस मिळते, हे तुम्ही जाणत नाही काय? म्हणून असे धावा की, ते तुम्ही मिळवाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28556', '46', '9', '25', 'स्पर्धेसाठी मेहनत करणारा प्रत्येक मनुष्य प्रत्येक गोष्टीत संयमन करतो. ते नाशवंत मुकुट मिळविण्यासाठी करतात, पण आपण अविनाशी मुकुट मिळवण्यासाठी करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28557', '46', '9', '26', 'म्हणून तसा मी धावतो, निरर्थक नाही, मी तसे मुष्टिप्रहार करतो, हवेवर प्रहार करणार्‍यासारखे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28558', '46', '9', '27', 'पण मी माझे शरीर दाबाखाली दास्यात ठेवतो; नाही तर, दुसर्‍यांना घोषणा केल्यावर मी स्वतः, काही कारणाने, कसोटीस न उतरलेला होईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28559', '46', '10', '1', '¶ बंधूनो, तुम्हास हे माहीत असावे असे मला वाटते की, आपले सर्व पूर्वज मेघाखाली होते. ते सर्व तांबड्या समुद्रातून सुखरुप पार गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28560', '46', '10', '2', 'मोशेचे अनुयायी म्हणून त्या सर्वाचा मेघात व समुद्रात बाप्तिस्मा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28561', '46', '10', '3', 'त्यांनी एकच आत्मिक अन्न खाल्ले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28562', '46', '10', '4', 'व ते एकच आत्मिक पेय प्याले कारण ते त्यांच्यामागून चालणाऱ्या खडकातून पीत होते आणि तो खडक ख्रिस्त होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28563', '46', '10', '5', 'परंतु देव त्यांच्यातील पुष्कळ लोकांविषयी आनंदी नव्हता आणि त्यांची प्रेते अरण्यात पसरली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28564', '46', '10', '6', 'आणि या गोष्टी आमच्यासाठी उदाहरण म्हणून घडल्या, कारण ज्याप्रमाणे त्यांनी वाईट गोष्टींची अपेक्षा केली, त्याप्रमाणे आपण वाईटाची इच्छा धरणारे लोक होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28565', '46', '10', '7', 'त्यांच्यापैकी काहीजण मूर्तीपुजक होते तसे होऊ नका. पवित्र शास्त्रात लिहिल्याप्रमाणे, “लोक खाण्यापिण्यास खाली बसले आणि ते मूर्तीसमोर शरीरासंबंधाच्या हेतूने नाच करण्यासाठी उठले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28566', '46', '10', '8', 'ज्याप्रमाणे त्यांच्यातील काहीजणांनी केले तसे व्यभिचार आपण करू नये. त्याचा परिणाम असा झाला की, एका दिवसात तेवीस हजार लोक मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28567', '46', '10', '9', 'आणि त्यांच्यातील काहीजणांनी पाहिली तशी आपण ख्रिस्ताची परीक्षा पाहू नये. याचा परिणाम असा झाला की, ते सापांकडून मारले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28568', '46', '10', '10', 'कुरकुर करू नका, ज्याप्रमाणे त्यांच्यातील काहीजणांनी केली, याचा परिणाम असा झाला की, ते मृत्युदूताकडून मारले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28569', '46', '10', '11', 'या गोष्टी त्यांच्याबाबतीत उदाहरणार्थ होत्या म्हणून घडल्या व त्या गोष्टी लिहिल्या गेल्या यासाठी की आम्ही ज्यांच्यावर युगाचा शेवट आला आहे अशा आपणासाठी त्या इशारा अशा व्हाव्यात');
INSERT INTO `bible_verses_mr_irv` VALUES ('28570', '46', '10', '12', 'म्हणून मी खंबीरपणे उभा आहे असा जो विचार करतो त्याने आपण पडू नये म्हणून जपावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28571', '46', '10', '13', 'जे मनुष्यास सामान्य नाही अशा कोणत्याही परीक्षेने तुम्हास घेरले नाही. परंतु देव विश्वसनीय आहे. तुम्हास सहन करता येते त्यापलीकडे तो तुमची परीक्षा घेणार नाही. परंतु त्या परीक्षेबरोबर, त्यातून बाहेर पडण्याचा मार्गही तयार करील. म्हणजे तुम्हास सहन करणे शक्य होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28572', '46', '10', '14', '¶ तेव्हा, माझ्या प्रियांनो, मूर्तीपूजा टाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28573', '46', '10', '15', 'मी तुमच्याशी बुद्धीमान लोक समजून बोलत आहे. मी काय बोलत आहे याचा तुम्हीच न्याय करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28574', '46', '10', '16', 'जो “आशीर्वादाचा प्याला” आम्ही आशीर्वादित करण्यास सांगतो, तो ख्रिस्ताच्या रक्ताच्या सहभागीतेचा प्याला आहे की नाही? जी भाकर आपण मोडतो ती ख्रिस्ताच्या शरीराच्या सहभागितेची भाकर आहे की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28575', '46', '10', '17', 'आपण पुष्कळजण असून एक भाकर, एक शरीर असे आहोत, कारण आपण सर्व त्या एका भाकरीचे भागीदार आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28576', '46', '10', '18', 'देहासंबंधाने इस्राएल राष्ट्राकडे पाहा. जे अर्पण केलेले खातात ते वेदीचे भागीदार आहेत नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28577', '46', '10', '19', 'तर मी काय म्हणतो? माझ्या म्हणण्याचा अर्थ असा आहे का की मूर्तीला वाहिलेले अन्न काहीतरी आहे किंवा ती मूर्ती काहीतरी आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28578', '46', '10', '20', 'नाही, परंतु उलट माझ्या म्हणण्याचा अर्थ असा आहे की, जे अर्पण देवरहित परराष्ट्रीय लोक करतात ते अर्पण भूतांना करतात, देवाला करीत नाहीत आणि तुम्ही भूताचे भागीदार व्हावे असे मला वाटत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28579', '46', '10', '21', 'तुम्ही देवाचा आणि भूतांचाही असे दोन्ही प्याले पिऊ शकत नाही. तुम्ही प्रभूच्या मेजाचे आणि भुताच्या मेजाचे भागीदार होऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28580', '46', '10', '22', 'आपण प्रभूला ईर्षेस पेटविण्याचा प्रयत्न करीत आहोत का? कारण तो जितका सामर्थ्यशाली आहे तितके आम्ही नाही. तुमचे स्वातंत्र्य देवाच्या गौरवासाठी उपयोगात आणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28581', '46', '10', '23', '¶ “काहीही करण्यास आम्ही मुक्त आहोत.” पण सर्वच हितकारक नाही. “आम्ही काहीही करण्यास मुक्त आहोत.” परंतु सर्व गोष्टी लोकांस सामर्थ्ययुक्त होण्यास मदत करीत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28582', '46', '10', '24', 'कोणीही स्वतःचेच हित पाहू नये तर दुसऱ्यांचेही पाहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28583', '46', '10', '25', 'मांसाच्या बाजारात जे मांस विकले जाते ते कोणतेही मांस खा. विवेकभावाला त्या मांसाविषयीचे कोणतेही प्रश्न न विचारता खा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28584', '46', '10', '26', 'कारण ज्याप्रमाणे पवित्र शास्त्र म्हणते, “पृथ्वी व तिच्यावरील सर्वकाही प्रभूचे आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28585', '46', '10', '27', 'विश्वास न ठेवणाऱ्यांपैकी जर कोणी तुम्हास जेवावयास बोलावले आणि तुम्हास जावेसे वाटले तर विवेकभावाने कोणतेही प्रश्न न विचारता तुमच्यापुढे वाढलेले सर्व खा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28586', '46', '10', '28', 'परंतु जर कोणी तुम्हास सांगितले की, “हे मांस यज्ञात देवाला अर्पिलेले होते,” तर विवेकभावासाठी किंवा ज्या मनुष्याने सांगितले त्याच्यासाठी खाऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28587', '46', '10', '29', 'आणि जेव्हा मी “विवेक” म्हणतो तो स्वतःचा असे मी म्हणत नाही तर इतरांचा आणि हेच फक्त एक कारण आहे कारण माझ्या स्वातंत्र्याचा इतरांच्या सद्सदविवेकबुद्धीने न्याय का व्हावा?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28588', '46', '10', '30', 'जर मी आभारपूर्वक अन्न खातो तर माझी निंदा होऊ नये कारण या गोष्टींबद्दल देवाला मी धन्यवाद देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28589', '46', '10', '31', 'म्हणून खाताना, पिताना किंवा काहीही करताना सर्वकाही देवाच्या गौरवासाठी करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28590', '46', '10', '32', 'यहूदी लोक, ग्रीक लोक किंवा देवाच्या मंडळीला अडखळण होऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28591', '46', '10', '33', 'जसा मी प्रत्येक बाबतीत सर्वांना संतुष्ट करण्याचा प्रयत्न करतो आणि माझ्यासाठी काय हितकारक आहे हे न पाहता इतर प्रत्येकासाठी काय हितकारक आहे ते पाहतो यासाठी की त्यांचे तारण व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28592', '46', '11', '1', '¶ मी जसे ख्रिस्ताचे अनुकरण करतो तसे माझे अनुकरण करणारे व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28593', '46', '11', '2', 'मी तुमची प्रशंसा करतो कारण तुम्ही माझी नेहमी आठवण करता आणि मी तुम्हास नेमून दिलेले विधी, काटेकोरपणे पाळता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28594', '46', '11', '3', 'परंतु तुम्हास हे माहीत व्हावे असे मला वाटते की, ख्रिस्त हा प्रत्येक पुरुषाचे मस्तक आहे आणि प्रत्येक पुरूष हा स्त्रीचे मस्तक आहे आणि देव ख्रिस्ताचे मस्तक आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('28595', '46', '11', '4', 'प्रत्येक पुरुष जो प्रार्थना करताना किंवा संदेश देताना आपले मस्तक आच्छादितो तो आपल्या मस्तकाचा अपमान करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28596', '46', '11', '5', 'परंतु प्रत्येक स्त्री जी आपले मस्तक न झाकता प्रार्थना करते आणि लोकांमध्ये देवाचा संदेश सांगते ती मस्तकाचा अपमान करते कारण ती स्त्री मुंडलेल्या स्त्री सारखीच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28597', '46', '11', '6', 'जर स्त्री आपले मस्तक आच्छादित नाही तर तिने आपले केस कापून घ्यावेत परंतु केस कापणे किंवा मुंडण करणे स्त्रीस लज्जास्पद आहे. तर तिने आपले मस्तक झाकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28598', '46', '11', '7', 'ज्याअर्थी मनुष्य देवाची प्रतिमा आणि वैभव प्रतिबिंबित करतो त्याअर्थी त्याने मस्तक झाकणे योग्य नाही. परंतु स्त्री पुरुषाचे वैभव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28599', '46', '11', '8', 'पुरूष स्त्रीपासून नाही परंतु स्त्री पुरुषापासून आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28600', '46', '11', '9', 'आणि पुरूष स्त्रीकरिता निर्माण केला गेला नाही, तर स्त्री पुरुषासाठी निर्माण केली गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28601', '46', '11', '10', 'ह्याकारणामुळे देवदूतांकरिता स्त्रीने आपल्यावर असलेल्या अधिकाराचे चिन्ह मस्तकावर धारण करावे हे योग्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28602', '46', '11', '11', 'तरीही प्रभूमध्ये स्त्री पुरुषापासून स्वतंत्र नाही व पुरूष स्त्रीपासून स्वतंत्र नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28603', '46', '11', '12', 'कारण स्त्री जशी पुरुषापासून आहे, तसा पुरुषही स्त्रीपासून जन्माला येतो. परंतु सर्व गोष्टी देवापासून आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28604', '46', '11', '13', 'हे तुम्हीच ठरवा की, मस्तक न आच्छादिता देवाची प्रार्थना करणे स्त्रीसाठी योग्य आहे का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28605', '46', '11', '14', 'पुरुषांनी लांब केस वाढविणे हे त्याच्यासाठी लज्जास्पद आहे. असे निसर्गसुद्धा तुम्हास शिकवीत नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28606', '46', '11', '15', 'परंतु स्त्रीने लांब केस राखणे हे तिला गौरव आहे कारण तिला तिचे केस आच्छादनासाठी दिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28607', '46', '11', '16', 'जर कोणाला वाद घालायचा असेल तर मला दाखवून द्या की, आमची अशी रीत नाही व देवाच्या मंडळ्यांचीही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28608', '46', '11', '17', '¶ पण आताही पुढची आज्ञा देत असताना मी तुमची प्रशंसा मंडळी म्हणून करीत नाही कारण तुमच्या एकत्र येण्याने तुमचे चांगले न होता तुमचे वाईट होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28609', '46', '11', '18', 'प्रथम, मी ऐकतो की, जेव्हा मंडळीमध्ये तुम्ही एकत्र जमता, तेथे तुमच्यामध्ये फुटी असतात आणि काही प्रमाणात त्यावर विश्वास ठेवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28610', '46', '11', '19', 'यासाठी की, जे तुमच्यामध्ये स्वीकृत आहेत ते प्रकट व्हावे म्हणून तुम्हामध्ये पक्षभेद असलेच पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28611', '46', '11', '20', 'म्हणून जेव्हा तुम्ही एकत्र येता तेव्हा तुम्ही खऱ्या अर्थाने प्रभूभोजन घेत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28612', '46', '11', '21', 'कारण तुम्ही भोजन करता तेव्हा तुम्हातील प्रत्येकजण अगोदरच आपले स्वतःचे भोजन करतो. एक भुकेला राहतो तर दुसरा अतीतृप्त झालेला असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28613', '46', '11', '22', 'खाण्यापिण्यासाठी तुम्हास घरे नाहीत का? का तुम्ही देवाच्या मंडळीला तुच्छ मानता आणि जे गरीब आहेत त्यांना खिजवता? मी तुम्हास काय म्हणू? मी तुमची प्रशंसा करू काय? याबाबतीत मी तुमची प्रशंसा करत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28614', '46', '11', '23', '¶ कारण प्रभूपासून जे मला मिळाले तेच मी तुम्हास दिले. प्रभू येशूचा, ज्या रात्री विश्वासघात करण्यात आला. त्याने भाकर घेतली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28615', '46', '11', '24', 'आणि उपकार मानल्यावर ती मोडली आणि म्हणाला, ‹“हे माझे शरीर आहे, जे मी तुमच्यासाठी देत आहे. माझी आठवण करण्यासाठी हे करा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('28616', '46', '11', '25', 'त्याचप्रमाणे त्यांनी भोजन केल्यावर त्याने प्याला घेतला आणि म्हणाला, ‹“हा प्याला माझ्या रक्ताने झालेला नवीन करार आहे. जितक्यांदा तुम्ही हा पिता तितक्यांदा माझी आठवण करण्यासाठी हे करा.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('28617', '46', '11', '26', 'कारण जितक्यांदा तुम्हीही भाकर खाता व हा प्याला पिता, तितक्यांदा तुम्ही प्रभूच्या मरणाची तो येईपर्यंत घोषणा करीता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28618', '46', '11', '27', 'म्हणून जो कोणी अयोग्य रीतीने प्रभूची भाकर खाईल किंवा प्याला पिईल तो प्रभूच्या शरीराविषयी आणि रक्ताविषयी दोषी ठरेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28619', '46', '11', '28', 'म्हणून मनुष्याने स्वतःची परीक्षा करावी आणि नंतर त्या भाकरीतून खावे व त्या प्याल्यातून प्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28620', '46', '11', '29', 'कारण जर तो प्रभूच्या शरीराचा अर्थ न जाणता ती भाकर खातो व पितो तर तो खाण्याने आणि पिण्याने स्वतःवर दंड ओढवून घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28621', '46', '11', '30', 'याच कारणामुळे तुम्हातील अनेक जण आजारी आहेत आणि काहीजण मरण पावले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28622', '46', '11', '31', 'परंतु जर आम्ही आमची परीक्षा करू तर आमच्यावर न्यायाचा प्रसंग येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28623', '46', '11', '32', 'परंतु प्रभूकडून आमचा न्याय केला जातो तेव्हा आम्हास शिस्त लावण्यात येते, यासाठी की, जगातील इतर लोकांबरोबर आम्हासही शिक्षा होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28624', '46', '11', '33', 'म्हणून माझ्या बंधूनो व बहिणींनो जेव्हा तुम्ही भोजनास एकत्र येता, तेव्हा एकमेकांसाठी थांबा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28625', '46', '11', '34', 'जर कोणी खरोखरच भुकेला असेल तर त्याने घरी खावे यासाठी की तुम्ही दंड मिळण्यासाठी एकत्र जमू नये. मी येईन तेव्हा इतर गोष्टी सुरळीत करून देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28626', '46', '12', '1', '¶ बंधूनो आत्मिक दानांविषयी, तुम्ही अज्ञानी असावे अशी माझी इच्छा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28627', '46', '12', '2', 'जेव्हा तुम्ही परराष्ट्रीय होता, तेव्हा जसे चालवले जात होता तसे तुम्ही या मुक्या मूर्तींकडे नेले जात होता. हे तुम्हास ठाऊक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28628', '46', '12', '3', 'म्हणून मी तुम्हास सांगत आहे की, देवाच्या आत्म्याने बोलणारा कोणीही मनुष्य असे म्हणत नाही की, “येशू शापित असो.” आणि पवित्र आत्म्याशिवाय कोणीही “येशू प्रभू आहे,” असे म्हणू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28629', '46', '12', '4', 'आता कृपादानांचे निरनिराळे प्रकार आहेत, पण आत्मा एकच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28630', '46', '12', '5', 'तसेच सेवा करण्याचे निरनिराळे प्रकार आहेत, पण प्रभू एकच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28631', '46', '12', '6', 'आणि कार्यांचे निरनिराळे प्रकार आहेत पण सर्वात सर्व कार्ये करणारा तो देव एकच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28632', '46', '12', '7', 'पण आत्म्याचे प्रकटीकरण हे सर्वांस उपयोगी होण्यास एकेकाला दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28633', '46', '12', '8', 'कारण एकाला आत्म्याच्याद्वारे ज्ञानाचे वचन मिळते, आणखी एकाला त्याच आत्म्याच्या इच्छेप्रमाणे विद्येचे वचन दिले जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28634', '46', '12', '9', 'दुसर्‍याला त्याच आत्म्याच्या योगे विश्वास, आणखी एकाला त्याच आत्म्याच्या योगे निरोगी करण्याची कृपादाने,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28635', '46', '12', '10', 'आणखी एकाला चमत्कार करण्याची शक्ती व दुसऱ्याला भविष्य सांगण्याची शक्ती, तर दुसऱ्याला आत्म्या आत्म्यातील फरक ओळखण्याची, आणखी एकाला विविध प्रकारच्या भाषा बोलण्याची, आणखी एकाला भाषांतर करून अर्थ सांगण्याची शक्ती दिली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28636', '46', '12', '11', 'पण या सर्वात तोच एक आत्मा कार्य करतो. तो आपल्या इच्छेप्रमाणे प्रत्येक जणाला कृपादान वाटून देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28637', '46', '12', '12', '¶ कारण शरीर ज्याप्रमाणे एक असून त्याचे अवयव पुष्कळ असतात आणि एका शरीराचे अवयव पुष्कळ असून एक शरीर असते त्याप्रमाणेच ख्रिस्त आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28638', '46', '12', '13', 'कारण आपण यहूदी किंवा ग्रीक होतो, दास किंवा स्वतंत्र होतो तरी एका आत्म्याने आपण सर्वाचा एका शरीरात बाप्तिस्मा झाला आहे आणि सर्वांना एकाच पवित्र आत्म्याने भरण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28639', '46', '12', '14', 'कारण शरीर हे एक अवयव नसून पुष्कळ अवयव मिळून एक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28640', '46', '12', '15', 'जर पाय म्हणेल, ‘मी हात नाही म्हणून शरीराचा नाही’, तर त्यावरून तो शरीराचा नाही असे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28641', '46', '12', '16', 'आणि कान म्हणेल, ‘मी डोळा नाही म्हणून शरीराचा नाही’, तर त्यावरून तो शरीराचा नाही असे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28642', '46', '12', '17', 'सर्व शरीर डोळा असते तर ऐकणे कुठे असते? आणि सर्व ऐकणे असते तर वास घेणे कुठे असते?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28643', '46', '12', '18', 'पण, शरीरातील प्रत्येक अवयव देवाने त्याच्या इच्छेप्रमाणे लावून ठेवला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28644', '46', '12', '19', 'ते सगळे मिळून एक अवयव असते, तर शरीर कुठे असते?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28645', '46', '12', '20', 'पण, आता पुष्कळ अवयव आहेत तरी एक शरीर असे आहेत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28646', '46', '12', '21', 'आणि डोळा हाताला म्हणू शकणार नाही की, ‘मला तुझी गरज नाही’, तसेच डोके पायांना म्हणू शकणार नाही की, ‘मला तुमची गरज नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28647', '46', '12', '22', 'तर उलट, शरीराचे जे अवयव अधिक अशक्त दिसतात ते आवश्यक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28648', '46', '12', '23', 'आणि शरीराचे जे भाग आपण कमी मानाचे मानतो त्यांना पुष्कळ अधिक मानाचे आवरण घालतो आणि आपल्या कुरूप भागांना पुष्कळ अधिक रूप लाभते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28649', '46', '12', '24', 'कारण आपल्या शोभून दिसणार्‍या अवयवांना गरज नाही पण ज्या भागांना गरज आहे त्यांना पुष्कळ अधिक मान देऊन देवाने शरीर जुळवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28650', '46', '12', '25', 'म्हणजे शरीरात कोणेतेही मतभेद नसावे तर अवयवांनी एकमेकांची सारखीच काळजी घ्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28651', '46', '12', '26', 'आणि एक अवयव दुखत असला तर त्याच्याबरोबर सर्व अवयव दुख सोसतात आणि एका अवयवाचे गौरव झाले तर त्याच्याबरोबर सर्व अवयव आनंद करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28652', '46', '12', '27', 'आता, तुम्ही ख्रिस्ताचे शरीर असून आणि वैयक्तिकरीत्या अवयव आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28653', '46', '12', '28', 'आणि देवाने मंडळीत असे काही नेमले आहेत प्रथम प्रेषित, दुसरे संदेष्टे, तिसरे शिक्षक; त्यानंतर चमत्कार, त्यानंतर रोग काढण्याची कृपादाने, सहाय्यक सेवा, व्यवस्था आणि विविध प्रकारच्या भाषा बोलणारे असे नेमले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28654', '46', '12', '29', 'सगळेच प्रेषित आहेत काय? सगळेच संदेष्टे आहेत काय? सगळेच शिक्षक आहेत काय? सगळेच चमत्कार करणारे आहेत काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28655', '46', '12', '30', 'सगळ्यांनाच रोग काढण्याची कृपादाने मिळालीत काय? सगळेच अन्य भाषा बोलतात काय? सगळेच अर्थ सांगतात काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28656', '46', '12', '31', 'पण तुम्ही अधिक मोठी कृपादाने मिळवण्याची इच्छा बाळगा आणि शिवाय, मी तुम्हास एक अधिक चांगला मार्ग दाखवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28657', '46', '13', '1', '¶ मी मनुष्यांच्या आणि देवदूतांच्या भाषेत बोललो पण माझ्याठायी प्रीती नसली, तर मी वाजणारी थाळी किंवा झणझणणारी झांज असा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28658', '46', '13', '2', 'आणि माझ्यात संदेश देण्याची शक्ती असली, मला सर्व रहस्ये कळली व सर्व ज्ञान अवगत झाले आणि मला डोंगर हलवता येतील इतका माझ्यात पूर्ण विश्वास असला पण माझ्याठायी प्रीती नसली, तर मी काही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28659', '46', '13', '3', 'आणि जरी मी माझे सर्व धन गरजवंताच्या अन्नदानासाठी दिले आणि माझे शरीर होमार्पणासाठी दिले पण जर माझ्याठायी प्रीती नसली तर मला काही लाभ नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28660', '46', '13', '4', 'प्रीती सहनशील आहे, उपकारशील आहे, प्रीती हेवा करीत नाही; प्रीती बढाई मारीत नाही, फुगत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28661', '46', '13', '5', 'प्रीती गैरशिस्तपणे वागत नाही, स्वहित पाहत नाही, चिडत नाही, अपकार स्मरत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28662', '46', '13', '6', 'प्रीती अनीतीत आनंद मानीत नाही. परंतु सत्याविषयी ती आनंद मानते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28663', '46', '13', '7', 'प्रीती सर्व गोष्टी सहन करते, सर्व गोष्टींवर विश्वास ठेवते, सर्व गोष्टींची आशा करते, सर्व गोष्टी सहन करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28664', '46', '13', '8', 'प्रीती कधीच संपत नाही; भविष्यवाण्या असतील त्या निरुपयोगी होतील, भाषा असतील त्या नाहीशा होतील, ज्ञान असेल ते नाहीसे होईल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28665', '46', '13', '9', 'कारण आमचे ज्ञान अपूर्ण आहे, आम्ही अपूर्ण भविष्य सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28666', '46', '13', '10', 'पण जेव्हा पूर्णत्व येते तेव्हा जे अपूर्ण आहे ते नाहीसे केले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28667', '46', '13', '11', 'जेव्हा मी मूल होतो, तेव्हा मूलासारखा बोलत असे, मी मूलासारखा विचार करीत असे. मुलासारखा समजत असे. परंतु जेव्हा मी मोठा झालो, तेव्हा मी लहानपणाच्या गोष्टी सोडून दिल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28668', '46', '13', '12', 'आता आपण आरशात अस्पष्ट प्रतिबिंब पाहतो, परंतु जेव्हा पूर्णत्व येते तेव्हा आपण समोरासमोर पाहू. आता मला अंशतःकळते, पण नंतर मला जसे पूर्णपणे ओळखण्यात आले आहे, तसे मी पूर्णपणे ओळखीन,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28669', '46', '13', '13', 'सारांश, विश्वास, आशा आणि प्रीती ही तिन्ही कायम राहतात. पण यामध्ये प्रीती श्रेष्ठ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28670', '46', '14', '1', '¶ प्रीती हे तुमचे ध्येय असू द्या आणि आत्मिक दानांची विशेषतः तुम्हास संदेश देता यावा याची मनापासून इच्छा बाळगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28671', '46', '14', '2', 'ज्याला इतर भाषांमध्ये बोलण्याचे दान आहे तो खरे पाहता मनुष्यांबरोबर बोलत नाही तर देवाबरोबर बोलतो कारण तो काय बोलतो हे कोणालाही कळत नाही. पवित्र आत्म्याच्याद्वारे तो गुढ गोष्टी बोलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28672', '46', '14', '3', 'परंतु जो संदेश देतो तो लोकांशी बोध, उन्नती व सांत्वन याविषयी बोलतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28673', '46', '14', '4', 'ज्याला दुसऱ्या भाषेत बोलण्याचे दान आहे, तो स्वतःचीच आध्यात्मिकदृष्ट्या उन्नती करून घेतो, पण ज्याला संदेश देण्याचे दान आहे तो संपूर्ण मंडळीची उन्नती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28674', '46', '14', '5', 'तुम्ही सर्वांनी अन्य भाषेत बोलावे, पण विशेषतः तुम्ही संदेश द्यावेत अशी माझी इच्छा आहे कारण जो कोणी अन्य भाषांत बोलतो, त्याच्यापेक्षा जो संदेश देतो तो मोठा आहे. यासाठी की, मंडळीची उन्नती व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28675', '46', '14', '6', 'आता, बंधूनो, जर मी तुमच्याकडे अन्य भाषा बोलण्यासाठी आलो तर तुमचा कसा फायदा होईल? तुमचा फायदा होण्यासाठी मी तुमच्याकडे प्रकटीकरण, दैवी ज्ञान, देवाकडून संदेश किंवा शिकवणूक आणायला नको का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28676', '46', '14', '7', 'हे निर्जीव वस्तू उदा. बासरी, वीणा यासारखे आवाज काढण्यासारखे आहे जर ते वाद्य ते निर्माण करीत असलेल्या वेगवेगळ्या आवाजातील फरक स्पष्ट करीत नाही, तर एखाद्याला बासरीवर किंवा वीणेवर कोणते संगीत वाजवले जात आहे ते कसे कळेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28677', '46', '14', '8', 'आणि जर कर्णा अस्पष्ट आवाज काढील तर लढाईसाठी कोण तयार होईल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28678', '46', '14', '9', 'त्याचप्रमाणे सहज समजेल अशा भाषेतून बोलल्याशिवाय तुम्ही काय बोलला हे कोणाला कसे समजेल? कारण तुम्ही हवेत बोलल्यासारखे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28679', '46', '14', '10', 'निःसंशय, जगात पुष्कळ प्रकारच्या भाषा आहेत व कोणतीही अर्थविरहीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28680', '46', '14', '11', 'म्हणून जर मला भाषेचा अर्थ समजला नाही तर जो बोलत आहे त्याच्यासाठी मी विदेशी ठरेन व जो बोलणारा आहे तो माझ्यासाठी विदेशी होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28681', '46', '14', '12', 'नक्की तेच तुम्हासही लागू पडते जर तुम्ही आध्यात्मिक दाने मिळवता म्हणून उत्सुक आहात तर मंडळीच्या उन्नतीसाठी, मंडळीला आध्यात्मिक मजबूती येण्यासाठी जोरदार प्रयत्न करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28682', '46', '14', '13', 'म्हणून, जो अन्य भाषेत बोलतो त्याने तो जे बोलला आहे त्याचा अर्थ सांगता यावा म्हणून प्रार्थना करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28683', '46', '14', '14', 'कारण जर मी अन्य भाषेतून प्रार्थना केली तर माझा आत्माही प्रार्थना करतो पण माझी बुद्धी निष्फळ राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28684', '46', '14', '15', 'मग काय केले पाहिजे? मी माझ्या आत्म्याने प्रार्थना करीन पण त्याचप्रमाणे मी माझ्या बुद्धीनेही प्रार्थना करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28685', '46', '14', '16', 'कारण जर तू तुझ्या आत्म्याने देवाचे धन्यवाद करशील तर जो ऐकणारा सामान्य व्यक्ती तेथे बसला असेल तर तो तुझ्या उपकारस्तुतीच्या प्रार्थनेत “आमेन” कसे म्हणेल? कारण तू काय म्हणतोस ते त्यास कळत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28686', '46', '14', '17', 'कारण तू उपकारस्ती चांगली करतोस, खरे हे चांगले आहे तरी त्याने दुसर्‍याची उन्नती होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28687', '46', '14', '18', 'मी देवाचे उपकार मानतो, कारण मी तुम्हा सर्वांपेक्षा अधिक भाषा बोलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28688', '46', '14', '19', 'पण मी मंडळीत अन्य भाषेत दहा हजार शब्द बोलण्यापेक्षा, दुसर्‍यांनाही शिकवावे म्हणून, मी माझ्या बुद्धीने पाच शब्द बोलावे हे मला बरे वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28689', '46', '14', '20', '¶ बंधूनो, तुम्ही विचार करण्यात मुलासारखे असू नका. त्याऐवजी दुष्टतेच्या बाबतीत लहान बाळासारखे निरागस परंतु आपल्या विचारात प्रौढ व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28690', '46', '14', '21', 'नियमशास्त्र म्हणते, “इतर भाषा बोलणाऱ्याचा उपयोग करून व अन्य भाषेने मी या लोकांशी बोलेन तरीसुद्धा ते माझे ऐकणार नाहीत.” हे असे प्रभू म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28691', '46', '14', '22', '¶ म्हणून इतर भाषांमध्ये बोलण्याचे दान हे विश्वास ठेवणाऱ्यांसाठी नसून अविश्वासणाऱ्यांसाठी चिन्हादाखल आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28692', '46', '14', '23', 'म्हणून जर संपूर्ण मंडळी एकत्र येते व प्रत्येकजण दुसऱ्या भाषेत बोलत असेल आणि जर एखादा बाहेरचा किंवा अविश्वासणारा आत आला, तर तुम्ही वेडे आहात असे ते तुम्हास म्हणणार नाही का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28693', '46', '14', '24', 'परंतु जर प्रत्येकजण संदेश देऊ लागला आणि जर अविश्वासणारा किंवा बाहेरचा आत आला, तर सर्वजण जे बोलत असतील त्यामुळे त्या ऐकणाऱ्याला त्याच्या पापाची जाणीव होते, ते सर्व त्याचा न्याय करतात;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28694', '46', '14', '25', 'त्याच्या अंतःकरणातील गुपिते माहीत होतात आणि मग तो पालथा पडतो आणि देवाची उपासना करतो व म्हणतो “खरोखर देव तुमच्यामध्ये आहे” तुमच्या भेटींनी मंडळीला मदत व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28695', '46', '14', '26', '¶ बंधूंनो मग काय? तुम्ही एकत्र जमता तेव्हा तुमच्यापैकी प्रत्येकजण कोणी स्तोत्र गाण्यास, कोणी शिक्षण देण्यास, कोणी प्रकटीकरण सांगण्यास, कोणी अन्य भाषेतून बोलण्यास, तर कोणी अर्थ सांगण्यास तयार असतो. सर्वकाही मंडळीच्या उन्नतीसाठी असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28696', '46', '14', '27', 'जर कोणी अन्य भाषेत बोलणार असेल तर दोघांनी किंवा जास्तीत जास्त तिघांनी बोलावे, एकावेळी एकानेच बोलावे आणि एका व्यक्तीने त्या बोलण्याचा अर्थ सांगावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28697', '46', '14', '28', 'जर मंडळीत अर्थ सांगणारा कोणी नसेल तर अन्य भाषा बोलणाऱ्याने सभेत गप्प बसावे, स्वतःशी व देवाशी बोलावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28698', '46', '14', '29', 'दोघा किंवा तिघांनी संदेश द्यावा व इतरांनीही ते काय बोलतात याची परीक्षा करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28699', '46', '14', '30', 'बसलेल्यांपैकी एखाद्या व्यक्तीला जर काही प्रकट झाले तर पहिल्या संदेश देणाऱ्याने गप्प बसावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28700', '46', '14', '31', 'जर तुम्हा सर्वांना संदेश देता येत असेल, तर एकावेळी एकानेच बोलावे, यासाठी की सर्वजण शिकतील, सर्वांना बोधपर मार्गदर्शन मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28701', '46', '14', '32', 'जे आत्मे संदेष्ट्यांना प्रेरणा देतात, ते त्या संदेष्ट्यांच्या स्वाधीन असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28702', '46', '14', '33', 'कारण देव हा बेशिस्तपणा आणणारा नसून, शांती आणणारा देव आहे. जशा सर्व मंडळ्या देवाच्या पवित्र लोकांच्या बनलेल्या असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28703', '46', '14', '34', '¶ स्त्रियांनी मंडळीत शांत रहावे, कारण त्यांना मंडळीत बोलण्याची परवानगी देण्यात आलेली नाही, कारण नियमशास्त्रसुद्धा असेच म्हणते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28704', '46', '14', '35', 'त्यांना जर काही शिकायचे असेल तर त्यांनी स्वतःच्या पतीला घरी विचारावे कारण स्त्रीने मंडळीत बोलणे हे तिला लज्जास्पद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28705', '46', '14', '36', 'देवाचे वचन तुम्हांपासून निघाले आहे काय? किंवा ते फक्त तुमच्यापर्यंतच आले आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28706', '46', '14', '37', '¶ एखादा जर स्वतःला संदेष्टा समजत असेल किंवा जर तो आत्मिक मनुष्य असेल तर त्याने हे ओळखले पाहिजे की, जे मी तुम्हास लिहित आहे ती परमेश्वराकडून देण्यात आलेली आज्ञा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28707', '46', '14', '38', 'परंतु जर कोणी हे मानत नसेल, तर न मानो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28708', '46', '14', '39', '¶ म्हणून माझ्या बंधूनो संदेश देण्यासाठी उत्सुक असा, अन्य भाषेत बोलणाऱ्याला मना करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28709', '46', '14', '40', 'तर सर्व गोष्टी योग्य रीतीने आणि व्यवस्थित असाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28710', '46', '15', '1', '¶ आता बंधूंनो मी तुम्हास आठवण करून देतो, की जे शुभवर्तमान मी तुम्हास गाजवले व जे तुम्ही स्वीकारलेत व ज्याच्यात तुम्ही स्थिरही आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28711', '46', '15', '2', 'ज्याच्या द्वारे तुम्हास तारण मिळाले आहे तेच शुभवर्तमान मी तुम्हास कळवतो. ज्या वचनाने तुम्हासही शुभवर्तमान सांगितले त्या वचनानुसार ते तुम्ही दृढ धरले असल्यास त्याच्या योगे तुमचे तारणही होत आहे; नसल्यास तुमचा विश्वास व्यर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28712', '46', '15', '3', 'कारण जे मला पहिल्यांदा सांगण्यात आले ते मी तुम्हास सांगून टाकले, त्यापैकी महत्त्वाचे हे आहे की, शास्त्रलेखाप्रमाणे ख्रिस्त तुमच्याआमच्या पापांसाठी मरण पावला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28713', '46', '15', '4', 'त्यास पुरण्यात आले व शास्त्रलेखाप्रमाणे तिसऱ्या दिवशी त्यास पुन्हा उठविण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28714', '46', '15', '5', 'व तो केफाला दिसला, नंतर बारा प्रेषितांना,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28715', '46', '15', '6', 'नंतर तो एकाच वेळी पाचशेहून अधिक बांधवांना दिसला. त्यांच्यापैकी बहुसंख्य अजूनही जिवंत आहेत, तर काही मरण पावले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28716', '46', '15', '7', 'नंतर तो याकोबाला दिसला, मग पुन्हा तो सर्व प्रेषितांना दिसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28717', '46', '15', '8', 'आणि शेवटी मी जो अवेळी जन्मल्याप्रमाणे, त्या मलासुद्धा तो दिसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28718', '46', '15', '9', '¶ कारण प्रेषितांमध्ये मी कनिष्ठ आहे, मी प्रेषित म्हणावयाच्या योग्यतेचा नाही, कारण देवाच्या मंडळीचा मी छळ केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28719', '46', '15', '10', 'पण देवाच्या कृपेने मी जो आहे तो मी आहे आणि त्याची माझ्यावरची कृपा व्यर्थ गेली नाही, उलट त्या सर्वांपेक्षा अधिक कष्ट मी केले आहेत, करणारा मी नाही, तर देवाची कृपा जी माझ्याबरोबर होती, ती करीत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28720', '46', '15', '11', 'म्हणून मी असो किंवा ते असोत आम्ही अशी घोषणा करतो आणि तुम्ही असाच विश्वास धरला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28721', '46', '15', '12', '¶ पण जर आम्ही ख्रिस्त मरण पावलेल्यातून उठविला गेला आहे असे शुभवर्तमान गाजवतो, तर मृतांचे पुनरुत्थान नाही असे तुमच्यातील काहीजण म्हणतात हे कसे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28722', '46', '15', '13', 'जर मृतांचे पुनरुत्थान नाही तर ख्रिस्त मरणातून उठविला गेला नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28723', '46', '15', '14', 'आणि जर ख्रिस्त मरणातून उठविला गेला नाही तर आमचा संदेश व्यर्थ आहे आणि तुमचा विश्वासही व्यर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28724', '46', '15', '15', 'आणि आम्ही देवाचे खोटे साक्षी ठरलो कारण देवाने ख्रिस्ताला उठवले अशी आम्ही त्याच्याविषयी साक्ष दिली. जर हे असे असेल की, मरण पावलेले उठवले जात नाहीत तर त्याने त्यास उठवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28725', '46', '15', '16', 'आणि जर मृतांना उठवले जात नाही, तर ख्रिस्ताला मरणातून उठविण्यात आले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28726', '46', '15', '17', 'आणि, जर ख्रिस्त उठविला गेला नाही, तर तुमचा विश्वास व्यर्थ आहे आणि तुम्ही अजून तुमच्या पापात आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28727', '46', '15', '18', 'होय आणि जे ख्रिस्तात मरण पावलेले आहेत, त्यांचाही नाश झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28728', '46', '15', '19', 'जर ख्रिस्तावर असलेली आमची आशाही, फक्त या जीवनासाठीच असली, तर सर्व मनुष्यांपेक्षा आम्ही दयनीय असे आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28729', '46', '15', '20', '¶ परंतु आता प्रत्यक्षात ख्रिस्त मरणातून उठविला गेला आहे. जे मरण पावलेले आहेत त्यांच्यातील तो प्रथमफळ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28730', '46', '15', '21', 'कारण ज्याअर्थी मनुष्याद्वारे मरण आले त्याप्रमाणे मृतांचे पुनरुत्थानसुद्धा मनुष्याद्वारेच आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28731', '46', '15', '22', 'कारण जसे आदामाद्वारे सर्व मरण पावतात तसेच सर्वजण ख्रिस्ताद्वारे जिवंत केले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28732', '46', '15', '23', 'पण प्रत्येकजण त्याच्या क्रमानुसार, ख्रिस्त जो प्रथमफळ आहे आणि मग ख्रिस्त येण्याच्या वेळी त्याचे असलेले लोक जिवंत केले जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28733', '46', '15', '24', 'मग शेवट होईल, प्रत्येक अधिपती, प्रत्येक सत्ता व प्रत्येक सामर्थ्य जेव्हा ख्रिस्त नाहीसे करील, तेव्हा ख्रिस्त देवपित्याला राज्य देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28734', '46', '15', '25', 'कारण तो सर्व शत्रू त्याच्या पायांखाली ठेवीपर्यंत त्यास राज्य केले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28735', '46', '15', '26', 'जो शेवटचा शत्रू मृत्यू तो नष्ट केला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28736', '46', '15', '27', 'पवित्र शास्त्र सांगते, “कारण देवाने, त्याच्या पायाखाली सर्व गोष्टी अंकित केल्या आहेत.” पण जेव्हा तो म्हणतो की, “सर्व गोष्टी त्याच्या अंकित केल्या आहेत,” तेव्हा ज्याने सर्व गोष्टी त्याच्या अंकित केल्या, तो स्वतः बाहेर आहे हे उघड आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28737', '46', '15', '28', 'आणि, जेव्हा सर्व गोष्टी त्यास वश होतील तेव्हा पुत्र स्वतः त्या सर्व गोष्टी आपल्या वश करणार्‍याला वश होईल. म्हणजे देवपिता हाच सर्वात सर्व असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28738', '46', '15', '29', '¶ नाही तर, जे लोक मरण पावल्यांसाठी बाप्तिस्मा घेतात ते काय साधतील? जर मरण पावलेले उठविलेच जात नाहीत तर ते लोक त्यांच्याविषयी बाप्तिस्मा का घेतात?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28739', '46', '15', '30', 'आणि आम्ही सुद्धा प्रत्येक वेळी संकटात का पडतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28740', '46', '15', '31', 'बंधूंनो ख्रिस्त येशू आपला प्रभू ह्याच्याठायी, मला तुमच्याविषयी असलेल्या अभिमानाची शपथ घेऊन मी हे म्हणतो की, मी रोज रोज मरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28741', '46', '15', '32', 'मनुष्य स्वभावाप्रमाणे इफिसात मी रानटी प्राण्याबरोबर लढलो, तर मी काय मिळविले? जर मरण पावलेले उठवले जात नाहीत तर चला “आपण खाऊ पिऊ, कारण उद्या मरावयाचे आहे!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28742', '46', '15', '33', 'फसू नका, “वाईट सोबतीने चांगल्या सवयी बिघडतात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28743', '46', '15', '34', 'नीतिमत्त्वासंबंधाने शुद्धीवर या आणि पाप करीत जाऊ नका कारण तुम्हापैकी काहीजण देवाविषयी अज्ञानी आहेत. हे मी तुम्हास लाजविण्यासाठी बोलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28744', '46', '15', '35', '¶ परंतु कोणीतरी म्हणेल? “मरण पावलेले कसे उठवले जातात? कोणत्या प्रकारच्या शरीराने ते येतात?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28745', '46', '15', '36', 'तू इतका अज्ञानी आहेस काय? तू जे पेरतोस ते प्रथम मरण पावल्याशिवाय जिवंत होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28746', '46', '15', '37', 'आणि तू जे पेरतोस ते त्याचे भावी शरीर पेरीत नाहीस, तर उघडा दाणा पेरतोस; तो गव्हाचा किंवा दुसर्‍या कशाचा असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28747', '46', '15', '38', 'आणि मग देवाने निवडल्याप्रमाणे तो त्यास आकार देतो. तो प्रत्येक दाण्याला त्याचे स्वतःचे “शरीर” देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28748', '46', '15', '39', 'जिवंत प्राणीमात्रांचे सर्वांचे देह सारखेच नसतात. त्याऐवजी मनुष्याचे शरीर एक प्रकारचे असते. प्राण्यांचे शरीर दुसऱ्या प्रकारचे असते, पक्ष्यांचे वेगळ्या प्रकारचे असते; आणि माशांचे आणखी वेगळ्या प्रकारचे असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28749', '46', '15', '40', 'तसेच स्वर्गीय शरीरे आहेत आणि पृथ्वीवरील शरीरे आहेत, पण स्वर्गीय शरीराचे वैभव एक प्रकारचे असते, तर पृथ्वीवरील शरीराचे दुसरे असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28750', '46', '15', '41', 'सूर्याचे तेज वेगळ्या प्रकारचे तर चंद्राचे तेज वेगळ्या प्रकाचे असते. ताऱ्याचे तेज वेगळ्या प्रकारचे असते आणि तेजाबाबत एक तारा दुसऱ्या ताऱ्यांहून निराळा असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28751', '46', '15', '42', 'म्हणून मृतांच्या पुनरुत्थानाबाबत असे असेल, शरीर जे जमिनीत पुरले गेले आहे ते नाश पावणारे आहे, जे शरीर उठविण्यात येते ते अविनाशी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28752', '46', '15', '43', 'जे अपमानात पुरले जाते ते गौरवात उठवले जाते जे अशक्तपणात पुरले जाते ते सामर्थ्यात उठते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28753', '46', '15', '44', 'जे जमिनीत पुरले जाते ते नैसर्गिक शरीर आहे जे उठवले जाते ते आत्मिक शरीर आहे. जर नैसर्गिक शरीरे आहेत तर आध्यात्मिक शरीरेसुद्धा असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28754', '46', '15', '45', 'आणि तेच पवित्र शास्त्र सांगते, “पाहिला मनुष्य, आदाम हा जिवंत प्राणी झाला,” पण ख्रिस्त जो शेवटचा आदाम झाला तो जीवन देणारा आत्मा झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28755', '46', '15', '46', 'परंतु जे आत्मिक ते प्रथम नाही, जे नैसर्गिक ते प्रथम, मग जे आध्यात्मिक आहे ते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28756', '46', '15', '47', 'पाहिला मनुष्य भूमीतून म्हणजे तो मातीपासून बनविला गेला, तर दुसरा मनुष्य स्वर्गातून आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28757', '46', '15', '48', 'ज्याप्रमाणे तो मनुष्य मातीपासून बनविला गेला, त्याप्रमाणे लोकसुद्धा मातीपासूनच बनविले गेले आणि त्या स्वर्गीय मनुष्याप्रमाणे स्वर्गीय लोकही तसेच आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28758', '46', '15', '49', 'आणि जो मातीचा होता त्याचे प्रतिरूप आपण धारण केले, त्याचप्रमाणे जो स्वर्गीय आहे त्याचे प्रतिरूप आपण धारण करू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28759', '46', '15', '50', '¶ आता बंधूंनो मी हे सांगतो की, मांस व रक्त ह्यांना देवाच्या राज्याचे वतन मिळू शकत नाही आणि विनाशीपणाला अविनाशीपणाचे वतन मिळत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28760', '46', '15', '51', 'पाहा! मी तुम्हास एक रहस्यमय सत्य सांगत आहे. आपण सर्व मरणार नाही. आपण सर्व बदलून जाऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28761', '46', '15', '52', 'क्षणात, डोळ्यांचे पाते लवते न लवते तोच, शेवटचा कर्णा वाजेल तेव्हा, कारण कर्णा वाजेल आणि मरण पावलेले अविनाशीपणात उठवले जातील आणि आपण बदलून जाऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28762', '46', '15', '53', 'कारण हे जे विनाशी आहे त्याने अविनाशीपण परिधान करावे आणि हे जे मरणाधीन आहे त्याने अमरपण परिधान करावे हे आवश्यक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28763', '46', '15', '54', 'हे जे विनाशी त्याने अविनाशीपण धारण करावे व हे जे मरणाधीन आहे त्याने अमरत्व धारण करावे, असे जेव्हा होईल तेव्हा, पवित्र शास्त्रात लिहिल्याप्रमाणे; “विजयात मरण गिळले गेले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28764', '46', '15', '55', '“अरे मरणा तुझा विजय कोठे आहे? मरणा, तुझी नांगी कोठे आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28765', '46', '15', '56', '¶ मरणाची नांगी पाप आहे आणि पापाचे सामर्थ्य नियमशास्त्रापासून येते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28766', '46', '15', '57', 'पण देवाला धन्यवाद असो, जो प्रभू येशू ख्रिस्ताद्वारे आम्हास विजय देतो!');
INSERT INTO `bible_verses_mr_irv` VALUES ('28767', '46', '15', '58', 'म्हणून माझ्या प्रिय बंधूनो व बहिणींनो प्रभूमध्ये स्थिर आणि अचल राहा. नेहमी स्वतःला प्रभूच्या कार्यासाठी वाहून घ्या कारण तुम्ही जाणता की प्रभूमध्ये तुमचे काम व्यर्थ नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28768', '46', '16', '1', '¶ आता, पवित्र जनाकरीता वर्गणी गोळा करण्यविषयी, जसे मी गलतीयातील मंडळ्यांना आज्ञा केली त्याप्रमाणे तुम्हीही तसे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28769', '46', '16', '2', 'तुमच्यामधील प्रत्येकाने, त्यास यश मिळेल त्या मानाने, प्रत्येक आठवड्याच्या पहिल्या दिवशी द्रव्य जमवून ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28770', '46', '16', '3', 'आणि मी आल्यावर तुम्ही पत्रे देऊन, तुम्ही स्वीकृत केलेल्या लोकांस तुमची देणगी यरूशलेम शहरास घेऊन जायला पाठवीन;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28771', '46', '16', '4', 'आणि जर माझेसुद्धा जाणे योग्य असेल तर ते माझ्याबरोबर येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28772', '46', '16', '5', '¶ मी मासेदोनिया प्रांतातून जाईन तेव्हा तुमच्याकडे येईन कारण मासेदोनियातून जाण्याची माझी योजना आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28773', '46', '16', '6', 'आणि शक्य झाल्यास मी तुमच्याबरोबर राहीन आणि हिवाळाही घालवीन, म्हणजे मी जाणार असेन तिकडे तुम्ही मला वाटेस लावावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28774', '46', '16', '7', 'कारण आता थोड्या वेळेसाठी तुम्हास भेटण्याची माझी इच्छा नाही कारण जर प्रभूची इच्छा असेल तर तुमच्यासमवेत काही काळ घालवावा अशी आशा मी धरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28775', '46', '16', '8', 'पन्नासाव्या दिवसाच्या सणापर्यंत मी इफिसात राहीन');
INSERT INTO `bible_verses_mr_irv` VALUES ('28776', '46', '16', '9', 'कारण माझ्यासाठी मोठे आणि परिणामकारक द्वार उघडले आहे आणि असे अनेक आहेत जे मला विरोध करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28777', '46', '16', '10', '¶ जर तीमथ्य आला तर तो तुमच्याजवळ निर्भयपणे कसा राहील याकडे लक्ष द्या कारण तोसुध्दा माझ्यासारखेच प्रभूचे कार्य करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28778', '46', '16', '11', 'यास्तव कोणीही त्यास तुच्छ मानू नये. तर मग त्याने माझ्याकडे यावे म्हणून त्यास शांतीने पाठवा कारण इतर बंधूंबरोबर त्याच्या येण्याची मी वाट पाहत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28779', '46', '16', '12', 'पण बंधू अपुल्लोविषयी असे आहे की, त्याने इतर बांधवांबरोबर तुमच्याकडे यावे, अशी मी त्यास फार विनंती केली पण त्याची आता येण्याची मुळीच इच्छा नव्हती पण त्यास सोयीची संधी मिळेल तेव्हा तो येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28780', '46', '16', '13', '¶ सावध असा, तुमच्या विश्वासात बळकट राहा. धैर्यशील व्हा. सशक्त व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28781', '46', '16', '14', 'प्रत्येक गोष्ट जी तुम्ही कराल ती प्रीतीत करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28782', '46', '16', '15', '¶ आता बंधूंनो स्तेफनाच्या घराण्याविषयी तुम्हास चांगली माहिती आहे. ते अखया प्रांतातील प्रथमफळ आहे; आणि पवित्रजनांच्या सेवेसाठी त्यांनी स्वतःला वाहिले आहे. मी तुम्हास विनंती करतो की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28783', '46', '16', '16', 'प्रत्येकजण जो या कार्यात सामील होतो व प्रभूसाठी श्रम करतो अशा लोकांच्या तुम्हीसुद्धा अधीन व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28784', '46', '16', '17', 'स्तेफन, फर्तूनात आणि अखायिक हे आल्याने मला आनंद झाला कारण त्यांनी माझ्यासाठी जे केले ते तुम्ही करू शकला नसता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28785', '46', '16', '18', 'कारण त्यांनी माझा व तुमचा आत्मा प्रफुल्लीत केला आहे. अशा लोकांस मान्यता द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28786', '46', '16', '19', '¶ आशियातील मंडळ्या तुम्हास नमस्कार सांगतात. अक्विला, प्रिस्कील्ला व जी मंडळी त्यांच्या घरात जमते, ती प्रभूमध्ये तुम्हास नमस्कार सांगतात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28787', '46', '16', '20', 'सर्व बंधू तुम्हास नमस्कार सांगतात, पवित्र चुंबनाने एकमेकांना अभिवादन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28788', '46', '16', '21', '¶ मी, पौल स्वतः माझ्या स्वतःच्या हाताने हा सलाम लिहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28789', '46', '16', '22', 'जर कोणी प्रभूवर प्रीती करीत नाही, तर तो शापित होवो, “मारानाथा; हे प्रभू ये”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28790', '46', '16', '23', 'प्रभू येशूची कृपा तुम्हाबरोबर असो!');
INSERT INTO `bible_verses_mr_irv` VALUES ('28791', '46', '16', '24', 'ख्रिस्त येशूमध्ये माझी प्रीती तुम्हा सर्वांबरोबर असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28792', '47', '1', '1', '¶ देवाच्या इच्छेने ख्रिस्त येशूचा प्रेषित पौल आणि बंधू तीमथ्य ह्यांजकडून; करिंथ शहरातील देवाच्या मंडळीस व सर्व अखया प्रांतातील सर्व पवित्र जणांस सलाम,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28793', '47', '1', '2', 'देव आपला पिता आणि प्रभू येशू ख्रिस्त ह्यांजकडून तुम्हास कृपा व शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28794', '47', '1', '3', 'आपला प्रभू येशू ख्रिस्ताचा देव आणि पिता, जो दयाळू पिता व सर्व सांत्वन करणारा देव तो धन्यवादित असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28795', '47', '1', '4', 'तो आमच्या सर्व संकटात आमचे सांत्वन करतो; यासाठी की, ज्या सांत्वनाने आमचे स्वतःचे देवाकडून सांत्वन होते. त्या सांत्वनाने आम्ही, जे कोणी कोणत्याही संकटात आहेत त्यांचे सांत्वन करण्यास समर्थ व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28796', '47', '1', '5', 'कारण ख्रिस्ताची दुःखे जशी आमच्यावर पुष्कळ येतात तसे ख्रिस्ताकडून आमचे सांत्वनही पुष्कळ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28797', '47', '1', '6', 'आणि आम्हावर संकट येते ते तुमचे सांत्वन व तारण व्हावे म्हणून येते आणि आम्हास सांत्वन मिळते ते तुमचे सांत्वन व्हावे म्हणून मिळते; म्हणजे असे की, जी दुःखे आम्ही सोशीत आहोत, ती धीराने सहन करण्यास तुम्हास सामर्थ्य मिळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28798', '47', '1', '7', 'आणि तुमच्याविषयीची आमची आशा बळकट आहे कारण आम्ही हे जाणतो की, तुम्ही दुःखांचे भागीदार आहात तसेच सांत्वनाचेही भागीदार आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28799', '47', '1', '8', '¶ बंधूंनो, आमच्यावर आशियात जे संकट आले त्याविषयी तुम्ही अजाण असावे अशी आमची इच्छा नाही; ते असे की, आम्ही इतके, शक्तीपलीकडे, अतिशयच दडपले गेलो की, आम्ही आमच्या जिवंत राहण्याविषयीची आशासुद्धा सोडून दिली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28800', '47', '1', '9', 'खरोखर आम्हास वाटत होते की, आम्ही मरणारच, पण आम्ही स्वतःवर विश्वास ठेवू नये, तर जो देव मरण पावलेल्यांना उठवतो त्याच्यावर आम्ही विश्वास ठेवावा, म्हणून हे घडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28801', '47', '1', '10', 'त्याने आम्हास मरणाच्या मोठ्या संकटातून सोडवले, तो आता सोडवत आहे आणि तो आम्हास ह्यापुढेही सोडवील, अशी त्याच्याविषयी आमची आशा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28802', '47', '1', '11', 'तुम्ही देखील आमच्यासाठी प्रार्थना करून आमचे सहाय्य करावे; मग पुष्कळ लोक आमच्यासाठी उपकार मानतील की त्यांच्या पुष्कळ प्रार्थनांमुळे देवाने आम्हास कृपा दिली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28803', '47', '1', '12', '¶ आम्हास अभिमान बाळगण्याचे कारण, म्हणजे आमच्या सद्सदविवेकबुद्धीची साक्ष होय. आम्ही मनुष्याच्या ज्ञानाने नव्हे, तर देवाच्या कृपेने, देवाच्या पवित्रतेने व प्रामाणिकपणे जगात आणि विशेषतः तुमच्याशी वागलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28804', '47', '1', '13', 'कारण तुम्हास वाचता येतात किंवा समजतात, त्यावाचून दुसऱ्या गोष्टी आम्ही तुम्हास लिहीत नाही आणि शेवटपर्यंत तुम्ही नीट समजून घ्याल अशी मी आशा धरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28805', '47', '1', '14', 'त्याप्रमाणे तुम्ही काही अंशी आम्हास मान्यता दिली की, जसे आपल्या प्रभू येशूच्या दिवशी तुम्ही आमच्या अभिमानाचा विषय आहा, तसेच आम्ही तुमच्या अभिमानाचा आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28806', '47', '1', '15', '¶ आणि मी या विश्वासामुळे असे योजले होते की, प्रथम मी तुमच्याकडे यावे, म्हणजे तुम्हास दोन भेटीचा फायदा व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28807', '47', '1', '16', 'मी मासेदोनियाला जाताना तुम्हास भेटण्याची योजना केली आणि मासेदोनियाहून परत येताना तुमच्याकडे येण्याचे ठरवले आणि त्यानंतर तुम्ही मला यहूदीयाकडे वाटेस लावावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28808', '47', '1', '17', 'असा विचार करीत असता, मी चंचलपणा केला काय? किंवा मी जे योजतो ते देहाला अनुसरून योजतो काय? म्हणजे मी माझे एकाच वेळेला ‘होय, होय’ आणि ‘नाही, नाही’ असे म्हणतो काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28809', '47', '1', '18', 'पण जसा देव विश्वसनीय आहे; तसे आमचे तुमच्याबरोबरचे बोलणे ‘होय’ आणि ‘नाही’ असे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28810', '47', '1', '19', 'कारण आम्ही, म्हणजे मी, सिल्वान व तीमथ्य मिळून, तुमच्यात ज्याची घोषणा केली तो देवाचा पुत्र येशू ख्रिस्त होय किंवा नाही असा नव्हता तर त्याच्यात होय अशीच होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28811', '47', '1', '20', 'कारण देवाची सर्व वचने त्याच्यात ‘होय’ अशी आहेत, म्हणून आपण देवाच्या गौरवाला त्याच्याद्वारे ‘आमेन’ म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28812', '47', '1', '21', 'आता, जो आम्हास अभिषेक करून तुमच्याबरोबर ख्रिस्तात सुस्थिर करीत आहे तो देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28813', '47', '1', '22', 'तसाच त्याने आपल्यावर शिक्का मारला आहे आणि जो येणार आहे त्याबद्दलची खात्री म्हणून आमच्या अंतःकरणात आपला पवित्र आत्मा हा विसार दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28814', '47', '1', '23', '¶ मी देवाला साक्षी होण्यासाठी हाक मरुन आपल्या जीवाची शपथ घेऊन सांगतो की तुमच्याशी कठोर व्यवहार करू नये म्हणून मी करिंथला आलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28815', '47', '1', '24', 'आम्ही तुमच्या विश्वासावर अधिकार गाजवितो असे नाही पण आम्ही तुमच्या आनंदात तुमचे सहकारी आहोत कारण तुम्ही विश्वासाने उभे आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28816', '47', '2', '1', '¶ कारण मी स्वतःशी ठरवले होते की, मी पुन्हा दुःख देण्यास तुमच्याकडे येऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28817', '47', '2', '2', 'कारण जर मी तुम्हास दुःख देतो, तर ज्याला माझ्यामुळे दुःख होते त्याच्यावाचून मला आनंदित करणारा कोण आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28818', '47', '2', '3', 'आणि मी हेच लिहिले होते, म्हणजे मी आल्यावर ज्यांच्याविषयी मी आनंद करावा त्यांच्याकडून मला दुःख होऊ नये, मला तुम्हा सर्वांविषयी विश्वास आहे की, माझा आनंद तो तुम्हा सर्वांचादेखील आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28819', '47', '2', '4', 'कारण, मी दुःखाने, मनाच्या तळमळीने व अश्रू गाळीत तुम्हास लिहिले ते तुम्ही दुःखी व्हावे म्हणून नाही पण तुमच्यावर जी माझी प्रीती आहे तिची खोली तुम्हास समजावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28820', '47', '2', '5', '¶ जर कोणी दुःख दिले असेल, तर त्याने केवळ मलाच दुःख दिले, असे नाही, तर काही प्रमाणात तुम्हा सर्वांना दिले आहे. त्यासंबंधी मी फार कठीण होऊ इच्छीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28821', '47', '2', '6', 'अशा मनुष्यास ही बहुमताने दिली ती शिक्षा पुरे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28822', '47', '2', '7', 'म्हणून, उलट त्यास क्षमा करून तुम्ही त्याचे सांत्वन करावे; यासाठी की अति दुःखाने तो दबून जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28823', '47', '2', '8', 'म्हणून मी तुम्हास विनंती करतो की, त्याच्यावर तुमची प्रीती आहे अशी त्याची खातरी करून द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28824', '47', '2', '9', 'कारण मी तुम्हास या हेतूने लिहिले आहे की, तुम्ही परीक्षेत टिकता की नाही व प्रत्येक बाबतीत तुम्ही आज्ञाधारक राहता की नाही हे पाहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28825', '47', '2', '10', 'ज्या कोणाला तुम्ही कशाची क्षमा करता त्यास मीही क्षमा करतो, कारण मी क्षमा केली असेल तर ज्या कशाची कोणाला मी क्षमा केली आहे, त्यास तुमच्याकरीता, मी ख्रिस्ताच्या समक्ष केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28826', '47', '2', '11', 'यासाठी सैतानाने आपल्याला ठकवू नये; कारण आपण त्याच्या दुष्ट योजना जाणत नाही असे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28827', '47', '2', '12', '¶ आणि पुढे जेव्हा मी ख्रिस्ताच्या सुवार्तेसाठी त्रोवस शहरास आल्यावर आणि प्रभूकडून माझ्यासाठी एक द्वार उघडले गेले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28828', '47', '2', '13', 'माझा बंधू तीत हा मला सापडला नाही म्हणून माझ्या जीवाला चैन पडेना. मग तेथल्या लोकांचा निरोप घेऊन मी मासेदोनियास निघून गेलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28829', '47', '2', '14', '¶ पण देवाचे आभार मानतो जो ख्रिस्तामध्ये नेहमी आम्हास विजयाने नेतो आणि त्याच्याविषयीच्या ज्ञानाचा सुगंध प्रत्येक ठिकाणी आमच्याद्वारे सगळीकडे पसरवितो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28830', '47', '2', '15', 'कारण ज्यांचे तारण होत आहे अशा लोकात आणि ज्यांचा नाश होत आहे अशा लोकात आम्ही देवाला ख्रिस्ताचा सुवास आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28831', '47', '2', '16', 'ज्या लोकांचा नाश होत आहे, मृत्युचा मरणसूचक वास आणि जे तारले गेले आहेत, जीवनाकडे नेणारा जीवनाचा वास आहोत आणि या गोष्टींसाठी कोण लायक आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28832', '47', '2', '17', 'कारण दुसर्‍या कित्येकांसारखे देवाच्या वचनाची भेसळ करणारे आम्ही नाही पण आम्ही शुद्ध भावाने, देवाचे म्हणून देवाच्या दृष्टीपुढे ख्रिस्तात बोलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28833', '47', '3', '1', '¶ आम्ही पुन्हा आमची स्वतःची प्रशंसा करू लागलो आहोत काय? किंवा आम्हास, दुसर्‍यांप्रमाणे, तुमच्याकरिता किंवा तुमच्याकडून शिफारसपत्रांची गरज आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28834', '47', '3', '2', 'तुम्ही स्वतःच आमची शिफारसपत्रे आहात; आमच्या अंतःकरणावर लिहिलेले, प्रत्येकाने वाचलेले व प्रत्येकाला माहीत असलेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28835', '47', '3', '3', 'शाईने नव्हे, तर जिवंत देवाच्या आत्म्याने कोरलेले दगडी पाट्यांवर नव्हे, तर मानवी मांसमय हृदयाच्या पाट्यांवर कोरलेले, आमच्या सेवेच्या योगे तयार झालेले ख्रिस्ताचे पत्र आहात, असे तुम्ही दाखवून देता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28836', '47', '3', '4', '¶ आणि ख्रिस्तामुळे देवाच्या ठायी आमचा असा विश्वास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28837', '47', '3', '5', 'आम्ही स्वतः कोणतीही गोष्ट आपण होऊनच ठरविण्यास समर्थ आहोत असे नव्हे, तर आमच्या अंगची पात्रता देवाकडून आलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28838', '47', '3', '6', 'त्याने आम्हास नव्या कराराचे सेवक होण्यास पात्र केले. तो लेखाद्वारे केलेला नाही, पण पवित्र आत्म्याद्वारे केलेला आहे कारण लेख मारून टाकतो पण पवित्र आत्मा जिवंत करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28839', '47', '3', '7', '¶ पण दगडावर कोरलेल्या अक्षरात लिहिलेली मरणाची सेवा इतकी गौरवी झाली की, इस्राएल लोक मोशेच्या तोंडावरील तेज, जे नाहीसे होत चालले होते, त्या तेजामुळे त्याच्या तोंडाकडे दृष्टी लाववत नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28840', '47', '3', '8', 'तर तिच्यापेक्षा पवित्र आत्म्याची सेवा अधिक गौरवयुक्त कशी होणार नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28841', '47', '3', '9', 'कारण ज्या सेवेचा परिणाम दंडाज्ञा ती जर तेजोमय होती, तर जिचा परिणाम नीतिमत्त्व ती तिच्यापेक्षा किती विशेषकरून अधिक तेजोमय असणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28842', '47', '3', '10', 'इतकेच नव्हे, तर “जे तेजस्वी होते ते” या तुलनेने हीनदीन ठरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28843', '47', '3', '11', 'कारण जे नाहीसे होणार होते ते जर तेजयुक्त आहे, तर जे शाश्वत ते कितीतरी अधिक तेजस्वी असणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28844', '47', '3', '12', '¶ तर मग आम्हास अशी आशा असल्यामुळे आम्ही फार धिटाईने बोलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28845', '47', '3', '13', 'आम्ही मोशेप्रमाणे करीत नाही; त्याने तोंडावर आच्छादन घातले ते ह्यासाठी की, जे नाहीसे होत चालले होते ते इस्राएल लोकांस शेवटपर्यंत बघता येऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28846', '47', '3', '14', 'पण त्यांची मने कठीण केली गेली कारण आजवर ते आच्छादन, तसेच जुन्या कराराच्या वाचनात, न काढलेले राहिले आहे; ते ख्रिस्तात नाहीसे झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28847', '47', '3', '15', 'पण आजपर्यंत ते आच्छादन, ते मोशेचे ग्रंथ वाचन करीत असता, त्यांच्या मनावर घातलेले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28848', '47', '3', '16', 'पण ते जेव्हा प्रभूकडे वळेल तेव्हा ते आच्छादन काढले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28849', '47', '3', '17', 'आणि प्रभू आत्मा आहे व जेथे प्रभूचा आत्मा आहे तेथे मोकळेपणा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28850', '47', '3', '18', 'पण आपल्या तोंडावर आच्छादन नसून आपण सर्वजण, जणू आरशात पाहिल्याप्रमाणे, प्रभूच्या तेजाकडे पाहत असता, कलेकलेने त्याच्या प्रतिरूपात आपले रूपांतर होत आहे. हे प्रभूच्या आत्म्याकडून होत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28851', '47', '4', '1', '¶ म्हणून, आमच्यावर देवाची दया झाल्यामुळे ही सेवा आम्हास देण्यात आली आहे, म्हणून आम्ही खचत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28852', '47', '4', '2', 'आम्ही लज्जास्पद गुप्त गोष्टी आम्ही सोडल्यात; आम्ही कपटाने वागत नाही किंवा आम्ही देवाचे वचन फसवेपणाने हाताळीत नाही तर देवाच्या दृष्टीसमोर खरेपण प्रकट करण्यास आम्ही आपणांसमोर सर्व लोकांच्या सद्सदविवेकबुद्धीला पटवितो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28853', '47', '4', '3', 'पण आमची सुवार्ता आच्छादली गेली असेल तर ज्यांचा नाश होत आहे त्यांच्यासाठी ती आच्छादली गेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28854', '47', '4', '4', 'जो ख्रिस्त देवाचे प्रतिरूप आहे त्याच्या गौरवाच्या सुवार्तेचा प्रकाश त्यांना प्रकाशमान होऊ नये म्हणून, असे जे विश्वास ठेवत नाहीत, त्यांची मने या युगाच्या दुष्ट दैवताने आंधळी केलीली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28855', '47', '4', '5', 'कारण आम्ही स्वतःची घोषणा करीत नाही पण ख्रिस्त येशू जो प्रभू आहे त्याची आम्ही घोषणा करतो आणि येशूकरता आम्ही तुमचे दास आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28856', '47', '4', '6', 'कारण ज्या देवाने प्रकाशाला अंधारामधून प्रकाशण्यास सांगितले तो आमच्या अंतःकरणात, येशू ख्रिस्ताच्या मुखावरील, देवाच्या गौरवाच्या ज्ञानाचा प्रकाश पाडण्यासाठी प्रकाशला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28857', '47', '4', '7', '¶ पण आमचे हे धन आमच्याजवळ मातीच्या भांड्यात आहे, याचा अर्थ हा की, सामर्थ्याची पराकाष्ठा आमची नाही पण देवाची आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28858', '47', '4', '8', 'आम्हावर चारी दिशांनी संकटे येतात पण आम्ही अजून चिरडले गेलो नाही, आम्ही गोधळलेलो आहोत पण निराश झालो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28859', '47', '4', '9', 'आमचा पाठलाग केला गेला, पण त्याग केला गेला नाही, आम्ही खाली पडलेले आहोत तरी आमचा नाश झाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28860', '47', '4', '10', 'आम्ही निरंतर आमच्या शरीरात येशूचे मरण घेऊन जात असतो; यासाठी की, आमच्या शरीरात येशूचे जीवनही प्रकट व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28861', '47', '4', '11', 'कारण आम्ही जे जिवंत आहोत ते येशूकरता मरणाच्या सतत स्वाधीन केले जात आहोत; म्हणजे आमच्या मरणाधीन देहात येशूचे जीवनही प्रकट व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28862', '47', '4', '12', 'म्हणून, आमच्यात मरण, पण तुमच्यात जीवन हे कार्य करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28863', '47', '4', '13', '¶ मी विश्वास ठेवला आणि म्हणून मी बोललो, हे पवित्र शास्त्रात लिहिल्याप्रमाणे आम्ही विश्वास ठेवला आहे आणि म्हणून बोलतो; कारण आमच्यात तोच विश्वासाचा आत्मा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28864', '47', '4', '14', 'कारण आम्ही हे जाणतो की, प्रभू येशूला ज्याने उठवले तो आपल्यालाही येशूबरोबर उठवील आणि आम्हास तुमच्याबरोबरच सादर करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28865', '47', '4', '15', 'सर्व गोष्टी तुमच्याकरता आहेत, म्हणजे ही विपुल कृपा पुष्कळ जणांच्या उपकारस्मरणाने, देवाच्या गौरवार्थ बहुगुणित व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28866', '47', '4', '16', '¶ म्हणून आम्ही खचत नाही. पण जरी आमचे हे बाहेरील देहपण नाश पावत आहे, तरी आमचे अंतर्याम हे दिवसानुदिवस नवीन होत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28867', '47', '4', '17', 'कारण हे जे हलके दुःख केवळ तात्कालिक आहे ते आमच्यासाठी फार अधिक मोठ्या अशा सार्वकालिक गौरवाचा भार तयार करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28868', '47', '4', '18', 'आता आम्ही दिसणार्‍या गोष्टींकडे पाहत नाही पण न दिसणार्‍या गोष्टींकडे पाहतो कारण दिसणार्‍या गोष्टी क्षणिक आहेत पण न दिसणार्‍या गोष्टी सार्वकालिक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28869', '47', '5', '1', '¶ कारण आम्ही हे जाणतो की, आमचे हे जगिक घर ज्यामध्ये आम्ही राहतो, नष्ट झाले तर आम्हास देवापासून मिळालेले सर्वकाळचे घर स्वर्गात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28870', '47', '5', '2', 'या तंबूत आम्ही कण्हत आहोत आणि आमच्या स्वर्गातील घराचा पोशाख करण्यास आम्ही आतुर झालो आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28871', '47', '5', '3', 'आम्ही अशाप्रकारे वस्त्र परिधान केलेले असलो म्हणजे आम्ही उघडे सापडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28872', '47', '5', '4', '¶ कारण या मंडपात असलेले आम्ही आमच्यावर भार पडल्यामुळे कण्हतो पण आमचे वस्त्र काढले जावे असे इच्छीत नाही, तर आमचा स्वर्गीय पोशाख घातला जावा म्हणजे हे मरणाधीनपण जीवनात गिळले जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28873', '47', '5', '5', 'आणि याच एका गोष्टीसाठी ज्याने आम्हास तयार केले तो देव आहे आणि त्यानेच आम्हास पवित्र आत्मा हा विसार दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28874', '47', '5', '6', '¶ म्हणून आम्ही सतत धैर्य धरणारे आहोत कारण आम्ही हे जाणतो की आम्ही शरीरात राहत असताना प्रभूपासून दूर आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28875', '47', '5', '7', 'कारण आम्ही विश्वासाने चालतो, डोळ्यांनी दिसते त्याप्रमाणे चालत नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28876', '47', '5', '8', 'आम्ही धैर्य धरतो आणि शरीरापासून दूर होऊन प्रभूजवळ राहण्यास आम्ही तयार आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28877', '47', '5', '9', 'म्हणून आम्ही झटत आहोत, म्हणजे आम्ही येथे किंवा तेथे असलो, तरी देवाला संतोष देणारे असे असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28878', '47', '5', '10', 'कारण आपल्याला, प्रत्येक जणाला, ख्रिस्ताच्या न्यायासनापुढे प्रकट झाले पाहिजे; ह्यासाठी की, शरीरात केलेल्या गोष्टींबद्दल प्रत्येक मनुष्यास त्याने जे जे केले असेल त्याचे प्रतिफळ मिळावे. ते चांगले असेल किंवा वाईट असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28879', '47', '5', '11', '¶ म्हणून आम्हास प्रभूचे भय कळले असल्यामुळे आम्ही मनुष्यांचे मन वळवतो पण आम्ही देवाला प्रकट झालो आहो; आणि मी अशी आशा धरतो की, आम्ही तुमच्या विवेकांत प्रकट झालो आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28880', '47', '5', '12', 'कारण तुमच्याजवळ आम्ही आमची पुन्हा प्रशंसा करीत नाही, पण तुम्हास आमच्या बाबतीत अभिमानाला कारण देतो; म्हणजे, मनुष्याच्या अंतःकरणाविषयी नाही, पण त्याच्या बाहेरच्या स्थितीविषयी जे अभिमान मिरवतात त्यांच्यासाठी तुमच्याजवळ काही उत्तर असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28881', '47', '5', '13', 'कारण आम्ही वेडे झालो असलो तर देवासाठी आणि आम्ही समंजस मनाचे असलो तर तुमच्यासाठी आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28882', '47', '5', '14', 'कारण ख्रिस्ताची प्रीती आम्हास आवरते कारण आम्ही असे मानतो की एक सर्वांसाठी मरण पावला तर सर्व मरण पावले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28883', '47', '5', '15', 'आणि सर्वांसाठी तो ह्यासाठी मरण पावला की, ह्यापुढे जे जगतील त्यांनी आपल्या स्वतःसाठी नाही, पण त्यांच्यासाठी जो स्वतः मरण पावला आणि पुन्हा उठला त्याच्यासाठी त्यांनी जगावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28884', '47', '5', '16', '¶ म्हणून ह्यामुळे, आम्ही कोणाला देहावरून ओळखीत नाही; हो, आम्ही ख्रिस्ताला देहावरून ओळखले आहे तरी आता ह्यापुढे ओळखीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28885', '47', '5', '17', 'म्हणून कोणी मनुष्य ख्रिस्तात असेल तर तो नवी उत्पत्ती आहे; जुने होऊन गेले आहे, बघा, ते नवे झाले आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28886', '47', '5', '18', 'हे देवाकडून झाले आहे. त्याने येशू ख्रिस्ताच्या द्वारे आपला स्वतःशी समेट केला आणि समेटाची सेवा आम्हास दिली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28887', '47', '5', '19', 'म्हणजे लोकांचे अपराध त्यांच्या हिशोबी न धरता, देव जगाचा ख्रिस्ताद्वारे स्वतःशी समेट करीत होता आणि समेटाचे वचन त्याने आमच्यावर सोपवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28888', '47', '5', '20', '¶ तर मग आम्ही ख्रिस्ताच्या वतीने वकील झालो आहो; जणू तुम्हास आमच्याद्वारे देव विनंती करीत आहे; ख्रिस्ताच्या वतीने आम्ही तुम्हास विनवणी करतो की, तुम्ही देवाशी समेट केलेले असे व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28889', '47', '5', '21', 'कारण जो पाप जाणत नव्हता त्यास त्याने आपल्यासाठी पाप असे केले, म्हणजे आपण त्याच्याठायी देवाचे नीतिमत्त्व असे व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28890', '47', '6', '1', '¶ म्हणून त्याच्याबरोबर काम करणारे आम्हीदेखील तुम्हास अशी विनंती करतो की, तुम्ही देवाच्या कृपेचा स्वीकार व्यर्थ होऊ देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28891', '47', '6', '2', 'कारण तो म्हणतो, ‘मी अनुकूल समयी तुझे ऐकले, आणि तारणाच्या दिवशी तुझे सहाय्य केले.’ पाहा, आता अनुकूल समय आहे, पाहा, आता तारणाचा दिवस आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28892', '47', '6', '3', 'या सेवेला दोष लावला जाऊ नये म्हणून आम्ही, कशात कोणाला, अडखळण्यास कारण होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28893', '47', '6', '4', 'उलट सर्व स्थितीत देवाचे सेवक म्हणून, आम्ही आमच्याविषयीची खातरी पटवून देतो; आम्ही पुष्कळ सोशिकपणाने संकटात, आपत्तीत व दुःखात;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28894', '47', '6', '5', 'फटक्यांत, बंदिवासांत व दंगलीत; कष्टांत, जागरणांत व उपासांत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28895', '47', '6', '6', 'शुद्धतेने व ज्ञानाने, सहनशीलतेने व ममतेने, पवित्र आत्म्याने व निष्कपट प्रीतीने;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28896', '47', '6', '7', 'खरेपणाच्या वचनाने व देवाच्या सामर्थ्याने, उजव्या हातात व डाव्या हातात नीतिमत्त्वाची शस्त्रे बाळगून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28897', '47', '6', '8', 'गौरवाने व अपमानाने, अपकीर्तीने व सत्कीर्तीने, आम्ही आपली लायकी पटवून देतो. आमच्याविषयी खातरी पटवतो. फसव्या आणि तरी खरे आहोत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28898', '47', '6', '9', 'अपरिचित आहोत आणि सुपरीचित आहोत, मरत आहोत आणि बघा, आम्ही जिवंत आहोत. जणू शिक्षा भोगीत होतो आणि तरी मरण पावलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28899', '47', '6', '10', 'आम्ही दुःखीत, तरी सदोदित आनंद करणारे, आम्ही दरिद्री, तरी पुष्कळांना धनवान करणारे, आमच्याजवळ काही नसलेले आणि तरी सर्व असलेले असे आढळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28900', '47', '6', '11', '¶ अहो करिंथकर बंधूंनो, तुमच्यासाठी आम्ही तोंड उघडले आहे आणि आमचे अंतःकरण मोठे झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28901', '47', '6', '12', 'आमच्यात तुम्ही संकुचित झाला नाही, पण तुम्ही स्वतःच्या कळवळ्याविषयी संकुचित झाला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28902', '47', '6', '13', 'आता तुम्हीही असलीच फेड करून तुमचेही अंतःकरण मोठे करा. हे मी तुम्हास मुले म्हणून सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28903', '47', '6', '14', '¶ विश्वास न ठेवणार्‍यांबरोबर संबंध जोडून विजोड होऊ नका; कारण नीतिमान व अनाचार ह्यांची भागी कशी होणार? प्रकाश व अंधकार ह्यांचा मिलाप कसा होणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28904', '47', '6', '15', 'ख्रिस्ताची बलियालाशी एकवाक्यता कशी होणार? किंवा विश्वास ठेवणारा व विश्वास न ठेवणारा हे वाटेकरी कसे होणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28905', '47', '6', '16', 'आणि देवाच्या निवासस्थानाचा मूर्तीबरोबर मेळ कसा बसणार? कारण तुम्ही जिवंत देवाचे निवास्थान आहात कारण देवाने म्हणले आहे की, ‘मी त्यांच्यात राहीन आणि त्यांच्यात वावरेन; मी त्यांचा देव होईन आणि ते माझी प्रजा होतील.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28906', '47', '6', '17', 'आणि म्हणून ‘प्रभू म्हणतो की, त्यांच्यामधून बाहेर या आणि वेगळे व्हा; अशुद्ध त्यास शिवू नका; म्हणजे मी तुम्हास स्वीकारीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28907', '47', '6', '18', '¶ आणि मी तुम्हास पिता होईन आणि तुम्ही माझे पुत्र व्हाल, असे सर्वसमर्थ प्रभू म्हणतो.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('28908', '47', '7', '1', '¶ प्रियांनो, आपल्यालाही अभिवचने मिळाली आहेत, म्हणून आपण देहाच्या व आत्म्याच्या प्रत्येक अशुद्धतेपासून स्वतःला शुद्ध करू आणि देवाच्या भयात राहून आपल्या पवित्र्याला पूर्ण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28909', '47', '7', '2', '¶ तुम्ही आमचा अंगिकार करा; आम्ही कोणावर अन्याय केला नाही, कोणाला बिघडवले नाही, कोणाचा गैरफायदा घेतला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28910', '47', '7', '3', 'दोषी ठरवण्यासाठी मी हे म्हणत आहे असे नाही. मी अगोदरही सांगितले आहे की, तुमच्याबरोबर आम्ही जगावे आणि मरावे एवढे तुम्ही आमच्या अंतःकरणात आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28911', '47', '7', '4', 'मला तुमचा मोठा विश्वास आहे व मला तुमच्याविषयी फार अभिमान आहे; माझे पूरेपूर समाधान झाले आहे आणि आपल्या सर्व दुःखात मी अतिशय आनंदीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28912', '47', '7', '5', '¶ कारण आम्ही मासेदोनियास आल्यावर आमच्या शरीराला स्वास्थ्य नव्हते; आम्हास सगळीकडून त्रास देण्यात आला, बाहेरून भांडणे व आतून भीती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28913', '47', '7', '6', 'तरीही, जो देव लीन अवस्थेत असलेल्यांचे सांत्वन करतो त्याने आमचे तीताच्या येण्याकडून सांत्वन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28914', '47', '7', '7', 'आणि केवळ त्याच्या येण्यामुळे नाही, पण तो जेव्हा तुमची उत्कंठा, तुमचा शोक व तुमची माझ्याविषयीची तीव्र सदिच्छा ह्यांविषयी आम्हास सांगत होता तेव्हा तुमच्याबाबतीत त्याचे जे सांत्वन झाले त्याच्या योगाने आमचे सांत्वन होऊन मला विशेष आनंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28915', '47', '7', '8', 'मी माझ्या पत्राने तुम्हास दुःख दिले ह्याबद्दल मला वाईट वाटत नाही; मला वाईट वाटले होते कारण मला दिसले होते की त्या पत्राने जणू घटकाभर, तुम्हास दुःखी केले होते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28916', '47', '7', '9', 'तरी आता मी आनंद करतो, तुम्हास दुःख झाले ह्यामुळे नव्हे, तर पश्चात्ताप होण्याजोगे दुःख झाले ह्यामुळे, कारण देवानुसार तुमचे हे दुःख दैवी होते, आमच्याकडून तुमची कसलीही हानी होऊ नये म्हणून असे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28917', '47', '7', '10', 'कारण देवप्रेरित दुःख तारणदायी पश्चात्तापास कारणीभूत होतो त्याबद्दल वाईट वाटत नाही, पण जगीक दुःख मरणास कारणीभूत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28918', '47', '7', '11', 'कारण पाहा, तुमचे हे दुःख दैवी होते, या एकाच गोष्टीने तुमच्यामध्ये केवढी कळकळ, केवढे दोषनिवारण, केवढा संताप, केवढे भय, केवढी उत्कंठा, केवढी आस्था, केवढी शिक्षा करण्याची बुद्धी, उत्पन्न झाली! या बाबतीत तुम्ही सर्व प्रकारे निर्दोष आहात ह्याचे प्रमाण तुम्ही पटवून दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28919', '47', '7', '12', 'तथापि मी तुम्हास लिहिले ते ज्याने अन्याय केला त्याच्यामुळे नव्हे आणि ज्यावर अन्याय झाला त्याच्यामुळेही नव्हे, तर आमच्याविषयी तुम्ही दाखवत असलेल्या कळकळीची जाणीव तुम्हास देवासमक्ष व्हावी म्हणून लिहीले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28920', '47', '7', '13', '¶ ह्यामुळे आमचे सांत्वन झाले आहे आणि आमचे सांत्वन इतकेच नव्हे, तर विशेषकरून तीताला आनंद झाल्यामुळे आम्हीही फारच आनंदित झालो; कारण तुम्हा सर्वांकडून त्याच्या मनाला स्वस्थता मिळाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28921', '47', '7', '14', 'आणि तुमच्याविषयी त्याच्यापुढे मी जर अभिमान मिरवला असेल तर मला काही लाज वाटत नाही. पण आम्ही ज्याप्रमाणे तुमच्याबरोबर सर्वकाही खरेपणाने बोलतो, त्याचप्रमाणे तीतापुढील तुम्हाविषयीचा आमचा अभिमान खरेपणाचा आढळला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28922', '47', '7', '15', 'तुमच्या सर्वांच्या आज्ञांकितपणाची म्हणजे तुम्ही भय धरून, कापत कापत, त्याचे कसे स्वागत केले याची त्यास आठवण होत असता तुमच्यासाठी त्याची ममता फारच फार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28923', '47', '7', '16', 'मला सर्वबाबतीत तुमचा विश्वास वाटतो म्हणून मी आनंद करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28924', '47', '8', '1', '¶ बंधूनो, मासेदोनियातील मंडळ्यांवर झालेल्या देवाच्या कृपेविषयी आम्ही तुम्हास कळवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28925', '47', '8', '2', 'ती अशी की, संकटाच्या बिकट परीक्षेत त्यांचा आत्यंतिक आनंद व त्यांचे कमालीचे दारिद्र्य ह्यांमध्ये त्यांची औदार्यसंपदा विपुल झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28926', '47', '8', '3', 'कारण मी साक्ष देतो की, त्यांना जितके शक्य होते तितके त्यांनी दिले आणि त्यांच्या क्षमतेपेक्षाही जास्त दिले. त्यांनी उत्सफूर्तपणे आपण होऊन दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28927', '47', '8', '4', '¶ पवित्रजनांच्या सेवेमुळे मिळणाऱ्या आशीर्वादामध्ये सहभागी होण्याची कृपा मिळावी म्हणून त्यांनी आस्थेवाईकपणे आम्हास विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28928', '47', '8', '5', 'आम्हास आशा होती त्याप्रमानेच केवळ नव्हे, तर त्यांनी प्रथम स्वतःस प्रभूला दिले आणि देवाच्या इच्छेने आपणास आम्हासही दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28929', '47', '8', '6', 'ह्यावरून आम्ही तीताजवळ विनंती केली की, जसा त्याने पूर्वी आरंभ केला होता त्याप्रमाने तुमच्यामध्ये कृपेच्या या कार्याचा शेवटही करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28930', '47', '8', '7', 'म्हणून जसे तुम्ही सर्व गोष्टीत, म्हणजे विश्वासात, बोलण्यात ज्ञानात व सर्व आस्थेत व आम्हावरील आपल्या प्रीतीत वाढला आहा, तसे तुम्ही या कृपेच्या कार्यातही फार वाढावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28931', '47', '8', '8', '¶ हे मी आज्ञा म्हणून सांगत नाही, तर दुसऱ्यांच्या आस्थेवरून तुमच्याही प्रीतीचा खरेपणा पडताळून पाहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28932', '47', '8', '9', 'आपल्या प्रभू येशू ख्रिस्ताची कृपा तुम्हास माहीत आहे, तो धनवान असता तुमच्याकरता दरिद्री झाला, अशा हेतूने की, त्याच्या दारिद्र्याने तुम्ही धनवान व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28933', '47', '8', '10', 'ह्याविषयी मी आपले मत सांगतो, कारण हे तुम्हास हितकारक आहे, तुम्ही मागेच एक वर्षापूर्वी प्रथमतः असे करण्यास आरंभ केला, इतकेच नव्हे तर अशी इच्छा करण्यासही केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28934', '47', '8', '11', 'तर हे कार्य आता पूर्ण करा, ह्यासाठी की जशी इच्छा करण्याची उत्सुकता तुमच्या तुम्हास होती तशी तुमच्या ऐपतीप्रमाणे कार्यसिद्धी व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28935', '47', '8', '12', 'कारण उत्सुकता असली म्हणजे ज्याच्या त्याच्याजवळ जसे असेल तसे ते मान्य होते, नसेल तसे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28936', '47', '8', '13', 'दुसऱ्याचे ओझे हलके करण्यासाठी तुमच्यावर ओझे लादावे असे नाही तर समानता असावी म्हणजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28937', '47', '8', '14', 'सध्याच्या काळात तुमच्या विपुलतेतून त्यांची गरज भागावी, यासाठी की नंतर त्याच्या विपुलतेमुळे तुमच्या गरजा भागविल्या जाव्यात अशी समानता व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28938', '47', '8', '15', 'पवित्र शास्त्र म्हणते, “ज्याने मन्ना पुष्कळ गोळा केला होता, त्यास जास्त झाला नाही. ज्याने थोडा गोळा केला होता, त्यास कमी पडला नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28939', '47', '8', '16', '¶ जी आस्था माझ्यामध्ये तुमच्याविषयी आहे ती आस्था देवाने तीताच्या अंतःकरणात घातली याबद्दल मी देवाचे आभार मानतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('28940', '47', '8', '17', 'कारण तीताने आमच्या आव्हानाचे स्वागतच केले असे नाही तर तो पुष्कळ उत्सुकतेने आणि त्याच्या स्वतःच्या मोठ्या आस्थेने तुमच्याकडे येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28941', '47', '8', '18', 'आणि आम्ही त्याच्याबरोबर एका बंधूला ज्याची त्याच्या सुवार्तेबद्दलच्या मंडळ्यातील सेवेबद्दल वाहवा होत आहे, त्यास पाठवत आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28942', '47', '8', '19', 'यापेक्षा अधिक म्हणजे मंडळ्यांनी हे कृपेचे दानार्पण घेऊन जाण्यासाठी आमची निवड केली. जे आम्ही प्रभूच्या गौरवासाठी करतो आणि मदत करण्याची आमची उत्सुकता दिसावी म्हणून हे करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28943', '47', '8', '20', 'ही जी विपुलता आम्हाकडून सेवेस उपयोगी पडत आहे तिच्या कामात कोणीही आम्हावर दोष लावू नये म्हणून आम्ही काळजीपूर्वक वागत आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28944', '47', '8', '21', 'आम्ही ‘प्रभूच्या दृष्टीने जे मान्य,’ इतकेच नव्हे तर ‘मनुष्यांच्याही’ दृष्टीने जे मान्य, ते करण्याची खबरदारी घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28945', '47', '8', '22', 'त्यांच्याबरोबर आम्ही आमच्या दुसऱ्या एका बंधूला पाठवले आहे. त्याच्या उत्सुकतेची पारख आम्ही पुष्कळ गोष्टीत अनेक वेळा केली आहे आणि आता तुमच्यावर त्याचा फार विश्वास असल्यामुळे तो अधिक उत्सुक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28946', '47', '8', '23', 'तीताच्या बाबतीत सांगायाचे तर, तो तुमच्यामधील माझा एक सहकारी व सहकर्मचारी आहे, आमच्या इतर बंधूंच्या बाबतीत सांगायचे तर, ते ख्रिस्ताला गौरव व मंडळ्यांचे प्रेषित आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28947', '47', '8', '24', 'म्हणून या लोकांस तुमच्या प्रीतीचा पुरावा द्या आणि आम्हास तुमच्याबद्दल वाटत असलेल्या अभिमानबद्दलचे समर्थन करा. यासाठी की, मंडळ्यांनी ते पाहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28948', '47', '9', '1', '¶ तथापि पवित्र जनांची सेवा करण्याविषयी मी तुम्हास लिहावे ह्याचे अगत्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28949', '47', '9', '2', 'कारण मदत करण्याबद्दलची तुमची उत्सुकता मला माहीत आहे आणि मी मासेदोनियातील लोकांस याविषयी अभिमानाने सांगत होतो की, गेल्या वर्षापासून अखयातील तुम्ही लोक देण्यासाठी तयार आहात आणि तुमच्या उत्साहामुळे पुष्कळजण कृति करण्यास आवेशाने पुढे आले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28950', '47', '9', '3', '¶ तरी या बाबतीत तुमच्याविषयीचा आमचा अभिमान व्यर्थ होऊ नये म्हणून मी या बंधूंना पाठवत आहे आणि मी सांगितल्याप्रमाणे तुम्ही आपली तयारी केलेली असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28951', '47', '9', '4', 'नाही तर कदाचित, मासेदोनियाचे लोक जर माझ्याबरोबर आले आणि तुम्ही तयारीत नसलेले आढळला, तर या खातरीमुळे आमची आम्ही म्हणत नाही की, तुमची फजिती होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28952', '47', '9', '5', 'म्हणून मला हे आवश्यक वाटते की, ह्यांनी तुमच्याकडे आधी जावे अशी या बंधूंना विनंती करावी आणि तुम्ही देऊ केलेली देणगी त्यांनी आधीच तयार करावी; म्हणजे लोभाने घेऊन नाही पण देणगी म्हणून ती तयार राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28953', '47', '9', '6', '¶ हे लक्षात ठेवा जो हात राखून पेरतो तो त्याच प्रमाणात कापणी करील आणि जो उदार हाताने पेरील तो त्याच प्रमाणात कापणी करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28954', '47', '9', '7', 'प्रत्येक मनुष्याने आपल्या मनात जे ठरवले असेल त्याप्रमाणे त्याने द्यावे; दुःखी मनाने किंवा देणे भाग पडते म्हणून देऊ नये कारण ‘संतोषाने देणारा देवाला’ आवडतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28955', '47', '9', '8', 'तुमच्याजवळ सर्व गोष्टींत सदा, सर्व पुरवठा रहावा आणि प्रत्येक चांगल्या कामात तुम्ही संपन्न व्हावे म्हणून देव तुम्हास सर्व प्रकारची कृपा पुरवण्यास समर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28956', '47', '9', '9', '¶ असे पवित्र शास्त्रात लिहिले आहे; “तो गरीबांना उदारहस्ते देतो, त्याचे नीतिमत्त्व सर्वकाळ राहते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28957', '47', '9', '10', '¶ आता जो पेरणार्‍याला बीज व खाण्यासाठी भाकर पुरवतो तो तुमच्यासाठी बीज पुरवील आणि बहुगुणित करील व तुमच्या नीतिमत्त्वाचे फळ वाढवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28958', '47', '9', '11', 'म्हणजे तुम्ही सर्व उदारतेसाठी प्रत्येक गोष्टीत संपन्न व्हाल व ती उदारता आमच्याद्वारे देवाचे उपकारस्मरण अधिक होण्यास कारणीभूत होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28959', '47', '9', '12', 'कारण या सेवेचे काम केवळ पवित्रजनांच्या गरजा पुरवणे एवढेच नाही पण देवाच्या पुष्कळ उपकारस्मरणात ते सेवाकार्य बहुगुणित होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28960', '47', '9', '13', 'या सेवेच्या कसोटीमध्ये, ख्रिस्ताच्या शुभवर्तमानाच्या अंगिकाराबाबत तुमच्या आज्ञांकितपणामुळे आणि त्यांच्यासाठी व इतरांसाठी तुम्ही उदारपणे दिलेल्या दानामुळे ते देवाचे गौरव करतात;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28961', '47', '9', '14', 'आणखी ते तुम्हाकरिता प्रार्थना करीत असता तुम्हावर देवाने जी विपुल कृपा केली आहे त्यामुळे तुमची भेट व्हावी अशी उत्कंठा ते धरतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28962', '47', '9', '15', '¶ देवाचे अवर्णनीय दान जे त्याचा पुत्र येशू ख्रिस्त याबद्दल त्याची स्तुती असो!');
INSERT INTO `bible_verses_mr_irv` VALUES ('28963', '47', '10', '1', '¶ पण जो मी, पौल, तुमच्याबरोबर असताना तुमच्याशी लीनपणे वागतो पण दूर असताना तुमच्याबरोबर कडकपणे वागतो. तो मी तुम्हास ख्रिस्ताच्या सौम्यतेने व नम्रतेने विनंती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28964', '47', '10', '2', 'माझे मागणे असे आहे, आम्ही देहाला अनुसरून चालतो असा आमच्याविषयी जे विचार करतात, त्यांच्याबरोबर कडकपणे बोलण्याचा मी ज्या विश्वासाने विचार करीत आहे त्याप्रमाणे मला त्यांच्याविरुद्ध कडक होण्याची गरज पडू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28965', '47', '10', '3', 'कारण, आम्ही देहात चालणारे असूनही आम्ही देहस्वभावाप्रमाणे युद्ध करत नसतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28966', '47', '10', '4', 'कारण आमच्या लढाईची शस्त्रे दैहिक नाहीत, तर देवासाठी तटबंदी नाश करण्यास ती समर्थ आहेत. चुकीच्या वादविवादातून काहीच निष्पन्न होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28967', '47', '10', '5', 'तर्कवितर्क व देवविषयक ज्ञानाविरूद्ध उंच उभारलेले असे सर्वकाही पाडून टाकून आम्ही प्रत्येक विचार अंकित करून तिला ख्रिस्ता पुढे मान झुकवण्यास लावतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28968', '47', '10', '6', 'आणि तुम्ही आज्ञापालनांत पूर्ण व्हाल तेव्हा सर्व आज्ञाभंगाबद्दल शासन करण्यास आम्ही सिद्ध आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28969', '47', '10', '7', '¶ डोळ्यांपुढे आहे ते पाहा; आपण ख्रिस्ताचे आहोत असा जर कोणाला स्वतःविषयी विश्वास असेल तर त्याने आमच्याविषयी स्वतःशी विचार करावा की, जसे आपण ख्रिस्ताचे आहोत तसे तेही ख्रिस्ताचे आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28970', '47', '10', '8', 'कारण, प्रभूने आम्हास जो अधिकार दिलेला आहे, तो तुमची उन्नती व्हावी म्हणून दिलेला आहे, तुमचा नाश करण्यास दिलेला नाही, त्याचा मी अधिक अभिमान मिरवल्यास मला लाज वाटणार नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('28971', '47', '10', '9', 'म्हणजे मी पत्रांद्वारे भीती घालू पाहतो असे माझ्याविषयी कोणास वाटू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28972', '47', '10', '10', 'कारण ते म्हणतात की, “त्यांची पत्रे गंभीर व जोरदार असतात, पण तो शरीराने अशक्त आहे आणि त्याचे बोलणे ऐकण्याच्या लायकीचे नसते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28973', '47', '10', '11', 'अशा लोकांनी हे समजून घ्यावे की, आम्ही जसे दूर असताना आमच्या पत्रांतील बोलण्यात असतो, तसे आम्ही जवळ असताना कृतीत असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28974', '47', '10', '12', 'जे कित्येक स्वतःची प्रशंसा करतात, त्यांच्याबरोबर आम्ही आपणांस समजायला किंवा त्यांच्याशी आपली तुलना करायचे धाडस करीत नाही, ते तर स्वतःस स्वतःकडूनच मोजत असता व स्वतःची स्वतःबरोबरच तुलना करीत असतात हा शहाणपणा नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28975', '47', '10', '13', '¶ आम्ही आमच्या मर्यादेबाहेर अभिमान मिरवणार नाही; तर देवाने आम्हास लावून दिलेल्या आमच्या मर्यादेच्या आतच मिरवू, ती मर्यादा तुमच्यापर्यंत येऊन पोहोचली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28976', '47', '10', '14', 'कारण जणू आम्ही तुमच्यापर्यंत पोहोचलो नव्हतो, अशाप्रकारे आम्ही मर्यादेबाहेर जात नाही कारण आम्ही ख्रिस्ताचे शुभवर्तमान गाजवीत तुमच्यापर्यंत प्रथम पोहचलोच आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28977', '47', '10', '15', 'आम्ही मर्यादा सोडून दुसर्‍यांच्या कामात अभिमान मिरवीत नाही; पण आम्हास आशा आहे की, जसा तुमचा विश्वास वाढेल तसा, आमच्या कामाच्या मर्यादेचे प्रमाण अधिक पसरत जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28978', '47', '10', '16', 'म्हणजे, दुसर्‍यांच्या कार्यक्षेत्रात आधीच करण्यात आलेल्या कामाचा अभिमान न मिरवता, आम्ही तुमच्या पलीकडील प्रांतांत शुभवर्तमान सांगावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28979', '47', '10', '17', '¶ पवित्र शास्त्र सांगते, “पण जो कोणी अभिमान मिरवतो त्याने प्रभूविषयी अभिमान मिरवावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('28980', '47', '10', '18', 'कारण स्वतःची प्रशंसा करणारा स्वीकृत नाही पण प्रभू ज्याची प्रशंसा करतो तोच स्वीकृत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28981', '47', '11', '1', '¶ माझी इच्छा आहे की, तुम्ही माझा थोडासा मूर्खपणा माझ्यासाठी सहन करावा. पण तो तुम्ही सहन करीतच आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28982', '47', '11', '2', 'कारण मी देवाच्या आवेशाने तुम्हाविषयी आवेशी आहे, मी एका पतीबरोबर तुमची मागणी केली आहे, अशा हेतूने की, तुम्हास शुद्ध कुमारी असे ख्रिस्ताला सादर करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28983', '47', '11', '3', 'पण मला भीती वाटते की जसे हव्वेला सर्पाने कपट करून फसवले तसे तुमचे विचार कसे तरी बिघडून ती ख्रिस्ताची शुद्ध भक्ती व सरळपण ह्यापासून भ्रष्ट होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28984', '47', '11', '4', 'कारण, जर कोणीही येऊन, आम्ही ज्याची घोषणा केली नाही अशी दुसर्‍या येशूची घोषणा केली किंवा तुम्हास मिळाला नव्हता असा दुसरा आत्मा तुम्ही स्वीकारता किंवा तुम्ही स्वीकारले नाही असे दुसरे शुभवर्तमान तुम्ही स्वीकारता तर तुम्ही त्यांचे सहन करता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28985', '47', '11', '5', 'पण मला वाटते मी अतिश्रेष्ठ प्रेषितांपेक्षा कुठल्या प्रकारे कमी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28986', '47', '11', '6', 'आणि मी भाषण करण्यात अशिक्षित असलो तरी ज्ञानात नाही. आम्ही हे तुम्हास सर्व गोष्टीत, सर्व प्रकारे, प्रकट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28987', '47', '11', '7', '¶ तुम्ही उंच व्हावे म्हणून मी आपणाला नीच केले म्हणजे मी देवाचे शुभवर्तमान तुम्हास फुकट सांगितले यामध्ये मी पाप केले काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('28988', '47', '11', '8', 'तुमची सेवा करण्यासाठी मी दुसऱ्या मंडळ्यांकडून वेतन घेऊन त्यांना लुटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28989', '47', '11', '9', 'आणि मी तुम्हाजवळ होतो तेव्हा मला कमी पडले असतानाही मी कोणाला भार असा झालो नाही कारण मासेदोनियाहून जे बंधू आले त्यांनी माझी गरज पुरविली आणि सर्व गोष्टीत मी तुम्हास ओझे होऊ नये म्हणून मी स्वतःस ठेवले आणि यापुढेही ठेवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28990', '47', '11', '10', 'ख्रिस्ताचे सत्य माझ्यामध्ये आहे म्हणून मी सांगतो की, अखया प्रांतात कोणीही माझ्या आभिमानास विरोध करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28991', '47', '11', '11', 'आणि का? कारण मी तुम्हावर प्रिती करीत नाही काय? देव जाणतो की, मी तुमच्यावर प्रीती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28992', '47', '11', '12', '¶ आणि मी जे करतो ते मी करीत राहीन यासाठी की, जे कारण पाहिजे आहे ते मी त्यांच्यासाठी ठेवू नये. ते त्यांना ह्यासाठी हवे आहे की, ते ज्या कामात अभिमान मिरवतात त्यामध्ये ते आमच्यासारखे दिसावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28993', '47', '11', '13', 'कारण असे लोक खोटे प्रेषित आहेत, ते फसविणारे कामगार आहेत, ख्रिस्ताच्या प्रेषितांचे सोंग घेणारी अशी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28994', '47', '11', '14', 'आणि यामध्ये आश्चर्य नाही कारण सैतानदेखील तेजस्वी दूताचे रुप धारण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28995', '47', '11', '15', 'म्हणून त्याचे सेवकही जर न्यायीपणाच्या सेवकाचे रुप धारण करतात त्यामुळे त्यामध्ये आश्चर्य वाटण्यासारखे काही नाही, त्यांचा शेवट त्यांच्या कार्याप्रमाणे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28996', '47', '11', '16', '¶ मी पुन्हा म्हणतोः कोणीही मला मूढ समजू नये, पण जर तुम्ही समजता तर जसा मूढाचा तसा माझा स्वीकार करा. यासाठी की मी थोडासा अभिमान बाळगीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28997', '47', '11', '17', 'मी हे बोलत आहे ते प्रभूला अनुसरून बोलत नाही. तर या अभिमानाच्या धीटपणाने, जणू मूर्खासारखे बोलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28998', '47', '11', '18', 'जसे बरेच लोक दैहिक गोष्टीविषयी अभिमान मिरवतात, तसा मी पण अभिमान मिरवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('28999', '47', '11', '19', '¶ तुम्ही शहाणे असल्याने मूढांचे आनंदाने सहन करता!');
INSERT INTO `bible_verses_mr_irv` VALUES ('29000', '47', '11', '20', 'वस्तुतः जे कोणी तुम्हास दास करते किंवा छळ करते किंवा तुमचा गैरफायदा घेते किंवा स्वतः पुढे येण्याचा प्रयत्न करते किंवा तुमच्या तोंडावर मारते तरी तुम्ही त्यांचे सहन करता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29001', '47', '11', '21', '¶ स्वतःला हिणवून मी हे बोलतो, तरी ज्या बाबतीत कोणी धीट असेल, तिच्यात मीही धीट आहे (हे मी मूढपणाने बोलतो).');
INSERT INTO `bible_verses_mr_irv` VALUES ('29002', '47', '11', '22', '¶ ते इब्री आहेत काय? मीही आहे. ते इस्राएली आहेत काय? मीहि आहे. ते अब्राहामाचे संतान आहेत काय? मीहि आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29003', '47', '11', '23', 'ते ख्रिस्ताचे सेवक आहेत काय? मी अधिक प्रमाणात आहे (मी हे वेडगळासारखे बोलतो) मी पुष्कळ कठीण काम केले आहे. सारखा तुरुंगात जात होतो, बेसुमार फटके खाल्ले, पुष्कळ वेळा मरणाला सामोरे गेलो, म्हणून मीही अधिक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29004', '47', '11', '24', 'पाच वेळेला यहूद्यांकडून मला चाबकाचे एकोणचाळीस फटके बसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29005', '47', '11', '25', 'तीन वेळा काठीने मारण्यात आले, एकदा मला दगडमार करण्यात आला, तीन वेळा माझे जहाज फुटले, खुल्या समुद्रात मी एक रात्र व दिवस घालविला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29006', '47', '11', '26', 'मी सातत्याने फिरत होतो, नदीच्या प्रवासात धोका होता. लुटारुंकडून धोका होता. माझ्या स्वतःच्या देशबांधवांकडून धोका होता. परराष्ट्रीय लोकांकडून, शहरांमध्ये धोका होता. डोंगराळ प्रदेशात धोका होता. समुद्रातील धोके होते, विश्वास ठेवणाऱ्या खोटया बंधूंकडून आलेले धोके होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29007', '47', '11', '27', 'मी कष्ट केले आणि घाम गाळला व पुष्कळ वेळा जागरण केले. मला भूक व तहान माहीत आहे. पुष्कळ वेळा मी उपाशी राहिलो, थंडीत उघडा असा मी राहिलो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29008', '47', '11', '28', 'या सर्व गोष्टीशिवाय दररोज माझ्यावर येणार दबाव म्हणजे सर्व मंडळ्यांविषयीची चिंता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29009', '47', '11', '29', 'कोण दुर्बळ झाला असता तर मी दुर्बळ होत नाही काय? कोण दुसऱ्याला पापात पाडण्यास कारण होतो आणि मला संताप होत नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29010', '47', '11', '30', '¶ जर मला अभिमान बाळगायचा असेल तर मी आपल्या दुर्बलतेच्या गोष्टीविषयी अभिमान बाळगीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29011', '47', '11', '31', 'देव आणि प्रभू येशूचा पिता, ज्याची अनंतकाळपर्यंत स्तुती केली पाहिजे, तो हे जाणतो की मी खोटे बोलत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29012', '47', '11', '32', 'दिमिष्क नगरात अरीतास राजाने नेमलेल्या अधिकाऱ्याने मला अटक करण्यासाठी दिमिष्ककरांच्या नगरावर पहारा दिला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29013', '47', '11', '33', 'पण मला टोपलीत बसवून गावकुसाच्या खिडकीतून खाली सोडण्यात आले आणि त्याच्या हातून मी निसटलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29014', '47', '12', '1', '¶ मला अभिमान मिरवणे भाग पडते; तरी हे उचित नाही पण मी प्रभूच्या दर्शनांकडे व प्रकटीकरणांकडे आता वळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29015', '47', '12', '2', 'मला एक ख्रिस्तातील मनुष्य माहीत आहे; तो चौदा वर्षांपूर्वी (शरीरात की शरीराबाहेर हे मला माहीत नाही, देवाला माहीत आहे) तिसर्‍या स्वर्गापर्यंत नेला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29016', '47', '12', '3', 'तो मला माहीत आहे आणि असा तो मनुष्य (शरीरात की शरीरापासून वेगळा हे मला माहीत नाही, देवाला माहीत आहे)');
INSERT INTO `bible_verses_mr_irv` VALUES ('29017', '47', '12', '4', 'त्या मनुष्यास सुखलोकात उचलून नेण्यात आले आणि मनुष्याने ज्यांचा उच्चारही करणे योग्य नाही अशी वाक्ये त्याने ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29018', '47', '12', '5', 'मी अशा मनुष्याविषयी अभिमान मिरवीन, मी स्वतःविषयी नाही, तर केवळ आपल्या दुर्बलतेची प्रौढी मिरवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29019', '47', '12', '6', '¶ कारण आपण अभिमान मिरवावा अशी जरी मी इच्छा धरली, तरी मी मूढ होणार नाही, कारण मी जे खरे ते बोलेन; पण मी स्वतःस आवरले पाहिजे, म्हणजे कोणी जे माझे पाहतो किंवा ऐकतो त्याहून त्याने मला अधिक मानू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29020', '47', '12', '7', 'आणि प्रकटीकरणांच्या विपुलतेमुळे मी मर्यादेबाहेर चढून जाऊ नये म्हणून माझ्या देहात एक काटा दिलेला आहे, तो मला ठोसे मारणार्‍या सैतानाचा दूत आहे; म्हणजे मी मर्यादेबाहेर चढून जाऊ नये. म्हणून तो ठेवण्यात आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29021', '47', '12', '8', '¶ माझ्यामधून तो निघावा म्हणून मी प्रभूला ह्याविषयी तीनदा विनंती केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29022', '47', '12', '9', 'आणि त्याने मला म्हणले की, ‹‘माझी कृपा तुला पुरे आहे, कारण अशक्तपणात माझे सामर्थ्य पूर्ण होते.’› म्हणून, फार आनंदाने, मी माझ्या अशक्तपणात अभिमान मिरवीन, म्हणजे ख्रिस्ताचे सामर्थ्य माझ्यावर रहावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29023', '47', '12', '10', 'आणि म्हणून ख्रिस्तासाठी आजारात, अपमानात, आपत्तीत, पाठलागात आणि दुःखात मी संतुष्ट असतो कारण मी जेव्हा अशक्त असतो तेव्हाच सशक्त आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29024', '47', '12', '11', '¶ मी मूढ बनलो, असे बनण्यास तुम्ही मला भाग पाडले; तुम्ही माझ्याविषयी खातरी द्यायला पाहिजे होती कारण मी काहीच नसलो, तरी त्या अतिश्रेष्ठ प्रेषितांपेक्षा मी कोणत्याही गोष्टीत कमी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29025', '47', '12', '12', 'चिन्हे, अद्भूते व सामर्थ्याची कृत्ये यांच्या योगाने खऱ्या प्रेषितांची चिन्हे खरोखरच सर्व सहनशीलतेने तुम्हामध्ये घडविण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29026', '47', '12', '13', 'कारण मी आपला भार तुम्हावर टाकला नाही, या एका गोष्टीशिवाय तुम्ही दुसर्‍या कोणत्या गोष्टीत दुसर्‍या मंडळ्यांपेक्षा कमी आहात? मला या अपराधाची क्षमा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29027', '47', '12', '14', '¶ बघा, मी तिसर्‍या वेळी तुमच्याकडे येण्यास तयार आहे आणि तुमच्यावर भार घालणार नाही; कारण मी तुमच्यापासून काही मिळवू पाहत नाही, तर मी तुम्हास मिळवू पाहतो कारण मुलांनी आई-वडीलांसाठी साठवू नये पण आई-वडीलांनी मुलांसाठी साठवले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29028', '47', '12', '15', 'मी तुमच्या जीवांसाठी फार आनंदाने खर्च करीन आणि स्वतः सर्वस्व खर्ची पडेन. मी तुमच्यावर अतिशयच प्रीती करतो म्हणून तुम्ही माझ्यावर कमी प्रीती करता की काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29029', '47', '12', '16', '¶ असो, मी तुमच्यावर भार घातला नाही, पण मी धूर्त असल्यामुळे मी तुम्हास युक्तीने धरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29030', '47', '12', '17', 'मी तुमच्यासाठी ज्यांना पाठवले अशा कोणाकडून मी तुमचा फायदा घेतला काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29031', '47', '12', '18', 'मी तीताला विनंती केली आहे आणि मी एका बंधूला त्याच्याबरोबर पाठवत आहे. तीताने तुमच्याकडून फायदा मिळवला काय? आम्ही एकाच आत्म्याने चाललो नाही काय? एकाच चालीने चाललो नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29032', '47', '12', '19', '¶ तुम्हास इतका वेळ वाटत असेल की आम्ही तुमच्यापुढे आमचे समर्थन करीत आहोत, आम्ही देवासमोर ख्रिस्ताच्या ठायी बोलत आहो आणि प्रियांनो या सर्व गोष्टी तुमच्या उन्नतीसाठी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29033', '47', '12', '20', 'कारण मला भीती वाटते की, मी येईन तेव्हा, मी अपेक्षा करीत असेन तसे, कदाचित्, तुम्ही मला आढळणार नाही; आणि तुम्ही अपेक्षा करणार नाही असा मी तुम्हास आढळेन. कदाचित्, तुमच्यात कलह, ईर्ष्या, राग, विरोध, स्वार्थी महत्त्वकांक्षा, कुरकुरी, गर्व, अफवा व गोंधळ मला आढळून येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29034', '47', '12', '21', 'किंवा मी पुन्हा येईन तेव्हा माझा देव तुमच्यासमोर मला लीन करील आणि ज्यांनी पाप केले असून आपण केलेल्या अमंगळपणाचा, व्यभिचाराचा व कामातुरपणाचा ज्यांनी पश्चात्ताप केलेला नाही अशा पुष्कळ जणांसाठी मला शोक करावा लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29035', '47', '13', '1', '¶ मी आता तिसर्‍या वेळी तुमच्याकडे येत आहे. दोन किंवा तीन साक्षीदारांच्या तोंडून प्रत्येक शब्द सिद्ध होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29036', '47', '13', '2', 'ज्यांनी पूर्वी पाप केले होते त्यांना आणि दुसर्‍या सगळ्यांना मी अगोदर सांगितले होते आणि दुसर्‍या वेळी स्वतः आलो होतो तेव्हाप्रमाणे आता दूर असताना मी आधी सांगतो की, मी जर पुन्हा आलो तर गय करणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29037', '47', '13', '3', 'कारण माझ्याद्वारे ख्रिस्त बोलतो ह्याचे प्रमाण तुम्हास पाहिजे ते हेच; तो तुमच्यासंबंधाने दुर्बळ नाही पण तुमच्यात समर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29038', '47', '13', '4', 'कारण जरी अशक्तपणात तो वधस्तंभावर खिळला गेला तरी देवाच्या सामर्थ्याने तो जिवंत आहे कारण त्याच्यात आम्हीही दुर्बळ आहोत पण आम्ही देवाच्या सामर्थ्याने तुमच्यासाठी जिवंत राहू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29039', '47', '13', '5', '¶ तुम्ही विश्वासात आहात किंवा नाही म्हणून आपली स्वतःची परीक्षा करा. आपली स्वतःची पारख करा. तुम्हास आपल्यात येशू ख्रिस्त आहे हे कळत नाही काय? नसेल तर मग, तुम्ही पसंतीस न उतरलेले आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29040', '47', '13', '6', 'मी आशा करतो की, आम्ही पसंतीस न उतरलेले नाही हे तुम्ही ओळखाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29041', '47', '13', '7', 'आता देवाजवळ अशी प्रार्थना करतो की तुम्ही काही वाईट करू नये; म्हणजे आम्ही स्वीकृत दिसावे म्हणून नाही, पण आम्ही स्वीकृत नसलो तरी तुम्ही चांगले ते करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29042', '47', '13', '8', 'कारण आम्ही सत्याविरुद्ध काही करत नाही, तर सत्यासाठी करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29043', '47', '13', '9', 'जेव्हा आम्ही दुर्बळ आहोत व तुम्ही बलवान आहात तेव्हा आम्ही आनंद करतो व तुम्ही परिपूर्ण व्हावे ह्यासाठीही प्रार्थना करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29044', '47', '13', '10', '¶ एवढ्याकरता दूर असताना मी या गोष्टी लिहीत आहे, म्हणजे प्रभूने मला जो अधिकार उभारणी करण्यास दिलेला आहे, नाश करण्यास नाही, त्याचा उपयोग करून, मी तेथे असताना कडकपणाने वागू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29045', '47', '13', '11', '¶ शेवटी, बंधूंनो, आनंद करा तुम्ही आपली अधिकाधिक सुधारणा करा. तुमचे सांत्वन होवो. तुम्ही एकमनाचे व्हा व शांतीने रहा आणि प्रीतीचा व शांतीचा देव तुमच्याबरोबर राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29046', '47', '13', '12', 'पवित्र अभिवादनाने एकमेकांना सलाम करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29047', '47', '13', '13', '¶ तुम्हास सर्व पवित्रजन सलाम सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29048', '47', '13', '14', '¶ प्रभू येशू ख्रिस्ताची कृपा, देवाची प्रीती आणि पवित्र आत्म्याची सहभागिता तुम्हा सर्वांबरोबर असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29049', '48', '1', '1', '¶ गलती प्रांतातील मंडळ्यांस; मनुष्यांकडून किंवा मनुष्यांच्याद्वारे नव्हे, तर येशू ख्रिस्ताच्याद्वारे आणि ज्याने त्यास मरण पावलेल्यातून उठवले तो देवपिता, ह्याच्याद्वारे झालेला प्रेषित पौल, याच्याकडून आणि माझ्या सोबतीचे सर्व बंधूकडून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29050', '48', '1', '3', 'देव जो पिता व आपला प्रभू येशू ख्रिस्त ह्यांजकडून तुम्हास कृपा व शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29051', '48', '1', '4', 'आपल्या देवपित्याच्या इच्छेप्रमाणे, या आताच्या दुष्ट युगातून आपल्याला सोडवण्यास, प्रभू येशू ख्रिस्ताने आपल्या पापांबद्दल, स्वतःला दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29052', '48', '1', '5', 'देवपित्याला युगानुयुग गौरव असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29053', '48', '1', '6', '¶ मला आश्चर्य वाटते की, ज्याने तुम्हास ख्रिस्ताच्या कृपेत पाचारण केले त्याच्यापासून, इतक्या लवकर, तुम्ही दुसर्‍या शुभवर्तमानाकडे वळला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29054', '48', '1', '7', 'दुसरे कोणतेही शुभवर्तमान नाही; पण तुम्हास घोटाळ्यात पाडणारे आणि ख्रिस्ताचे शुभवर्तमान विपरीत करण्याची इच्छा असणारे असे कित्येक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29055', '48', '1', '8', 'तर जे शुभवर्तमान आम्ही तुम्हास सांगितले त्याच्याहून निराळे शुभवर्तमान जर आम्ही सांगितले किंवा स्वर्गातील आलेल्या देवदूतानेही सांगितले, तरी तो शापित असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29056', '48', '1', '9', 'आम्ही अगोदर सांगितले आहे तसेच आता मी पुन्हा सांगतो की, कोणी तुम्हास, जे तुम्ही स्वीकारले त्याच्यापेक्षा, निराळे शुभवर्तमान कोणी तुम्हास सांगितल्यास तो शापित असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29057', '48', '1', '10', '¶ मी आता मनुष्याची किंवा मी देवाची मनधरणी करावयास पाहत आहे? मी मनुष्यांना संतुष्ट करावयास पाहत आहे काय? मी अजूनपर्यंत मनुष्यांना संतोषवीत असतो, तर मी ख्रिस्ताचा दास नसतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29058', '48', '1', '11', '¶ कारण, बंधूंनो, मी तुम्हास सांगतो की, मी ज्या शुभवर्तमानाची घोषणा केली ती मनुष्याच्या सांगण्याप्रमाणे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29059', '48', '1', '12', 'कारण ती मला मनुष्याकडून मिळाली नाही तसेच ती मला कोणी शिकवलीही नाही; पण येशू ख्रिस्ताच्या प्रकटीकरणाने ती मला प्राप्त झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29060', '48', '1', '13', 'तुम्ही माझ्या, यहूदी धर्मातील, पूर्वीच्या आचरणाविषयी ऐकले आहे की, मी देवाच्या मंडळीचा अत्यंत छळ करून तिचा नाश करीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29061', '48', '1', '14', 'आणि मी माझ्या पूर्वजांच्या प्रथांविषयी पुष्कळ अधिक आवेशी असल्यामुळे माझ्या लोकांतल्या माझ्या वयाच्या पुष्कळ लोंकापेक्षा यहूदी धर्मात मी पुढे गेलो होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29062', '48', '1', '15', '¶ पण ज्या देवाने मला आईच्या उदरापासून वेगळे केले व आपल्या कृपेने मला बोलावले, त्यास जेव्हा बरे वाटले की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29063', '48', '1', '16', 'आपल्या पुत्राला माझ्याद्वारे प्रकट करावे, म्हणजे परराष्ट्रीयांमध्ये मी त्याच्या शुभवर्तमानाची घोषणा करावी तेव्हा मी हे कोणत्याही मानवाची मसलत न घेता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29064', '48', '1', '17', 'आणि माझ्या पूर्वी झालेल्या प्रेषितांकडे यरूशलेमेस वर न जाता, पण मी लगेच अरबस्तान देशास निघून गेलो व तेथून दिमिष्कास पुन्हा परत आलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29065', '48', '1', '18', '¶ पुढे, तीन वर्षांनंतर, मी केफाला भेटण्यास वर यरूशलेमास गेलो आणि पंधरा दिवस मी त्याच्याजवळ राहिलो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29066', '48', '1', '19', 'पण प्रभूचा भाऊ याकोब ह्याच्याशिवाय मी इतर प्रेषितांपैकी दुसरा कोणीही माझ्या दृष्टीस पडला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29067', '48', '1', '20', 'मी जे तुम्हास लिहित आहे, ते पाहा, देवासमोर, मी खोटे बोलत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29068', '48', '1', '21', 'त्यानंतर मी सिरीया व किलिकिया प्रांतांत आलो');
INSERT INTO `bible_verses_mr_irv` VALUES ('29069', '48', '1', '22', 'आणि ख्रिस्तात असलेल्या, यहूदीया प्रांतातील मंडळ्यांना मी अपरिचित होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29070', '48', '1', '23', 'त्यांच्या ऐकण्यात एवढेच येत असे की, ‘पूर्वी आमचा छळ करणारा ज्या विश्वासाचा मागे नाश करीत होता त्याची तो आता सुवार्ता सांगत आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('29071', '48', '1', '24', 'आणि ते माझ्याविषयी देवाचे गौरव करू लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29072', '48', '2', '1', '¶ नंतर, चौदा वर्षांनी मी पुन्हा, बर्णबाबरोबर, यरूशलेम शहरास वर गेलो, मी आपल्याबरोबर तीतालाही नेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29073', '48', '2', '2', 'मला प्रकटीकरण झाल्याप्रमाणे मी गेलो आणि जे शुभवर्तमान मी परराष्ट्रीयात गाजवत असतो, ती मी त्यांच्यापुढे मांडले; पण जे विशेष मानलेले होते त्यांना एकांती मांडले; नाही तर, मी व्यर्थ धावतो किंवा धावलो, असे कदाचित् झाले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29074', '48', '2', '3', 'पण माझ्याबरोबर असलेला तीत हा ग्रीक असल्यामुळे, त्यालाही सुंता करून घेण्यास भाग पाडण्यात आले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29075', '48', '2', '4', 'आणि गुप्तपणे आत आणलेल्या खोट्या बंधूमुळे देखील भाग पाडण्यात आले नाही; ते आम्हास दास्यात घालण्याकरता, ख्रिस्त येशूमध्ये जी मोकळीक आपल्याला आहे ते हेरण्यास, चोरून आत आले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29076', '48', '2', '5', 'शुभवर्तमानाचे सत्य तुमच्याकडे रहावे म्हणून आम्ही त्यांना घटकाभरही वश होऊन त्यांच्या अधीन झालो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29077', '48', '2', '6', 'तरीही, जे विशेष मानलेले कोणी होते त्यांच्याकडून (ते कसेहि असोत होते त्याचे मला काही नाही; देव मनुष्याचे बाह्य रूप पाहत नाही.) कारण जे विशेष मानलेले होते त्यांनी मला काही अधिक दिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29078', '48', '2', '7', 'तर उलट सुंता झालेल्या यहूद्यांना शुभवर्तमान सांगणे जसे पेत्रावर सोपवले होते तसेच सुंता न झालेल्या परराष्ट्रीय लोकांस शुभवर्तमान सांगणे माझ्यावर सोपवले आहे, हे त्यांनी बघितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29079', '48', '2', '8', 'कारण ज्याने पेत्राच्याद्वारे सुंता झालेल्या लोकात प्रेषितपणा चालवावयास शक्ती पुरवली त्याने मलाही परराष्ट्रीयात तो चालवण्यास शक्ती पुरवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29080', '48', '2', '9', 'आणि त्यांनी मला दिलेले कृपादान ओळखून, याकोब, केफा व योहान हे जे आधारस्तंभ होते त्यांनी मला व बर्णबाला उजव्या हातांनी हस्तांदोलन केले, ते ह्यासाठी की, आपण देवाच्या कार्यांत सहभागी आहोत हे दर्शवावे व आम्ही परराष्ट्रीयांकडे आणि त्यांनी सुंता झालेल्याकडे जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29081', '48', '2', '10', 'मात्र आम्ही गरिबांची आठवण ठेवावी, अशी त्यांची इच्छा होती; आणि मी तर त्याच गोष्टी करण्यास उत्कंठीत होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29082', '48', '2', '11', '¶ आणि त्यानंतर, केफा अंत्युखियास आला असता, मी त्याच्यासमोर त्यास आडवा आलो, कारण तो दोषीच होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29083', '48', '2', '12', 'कारण याकोबापासून कित्येकजण येण्याअगोदर तो अन्यजाती लोकांबरोबर जेवत असे; पण ते आल्यावर तो सुंता झालेल्या लोकांस भिऊन त्याने माघार घेऊन वेगळा राहू लागला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29084', '48', '2', '13', 'तेव्हा तसेच दुसर्‍या यहूदी विश्वास ठेवणाऱ्यांनीही त्याच्याबरोबर ढोंग केले; त्यामुळे बर्णबादेखील त्यांच्या ढोंगाने ओढला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29085', '48', '2', '14', 'पण मी जेव्हा हे बघितले की, शुभवर्तमानाच्या सत्याप्रमाणे ते नीट चालत नाहीत, तेव्हा सर्वांसमोर मी केफाला म्हटले, “तू स्वतः यहूदी असून तू जर परराष्ट्रीयाप्रमाणे राहतोस आणि यहूद्यांप्रमाणे वागत नाहीस, तर जे परराष्ट्रीयांनी यहूद्यांसारखे वागावे म्हणून तू त्याच्यावर जुलूम करितोस हे कसे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('29086', '48', '2', '15', '¶ आम्ही जन्मापासूनच यहूदी आहोत, पापी परराष्ट्रीयातले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29087', '48', '2', '16', 'तरी मनुष्य नियमशास्त्रातील कृत्यांनी नीतिमान ठरत नाही तर येशू ख्रिस्तावरील विश्वासाच्याद्वारे ठरतो, हे ओळखून आम्हीही ख्रिस्त येशूवर विश्वास ठेवला; ह्यासाठी की, विश्वासाने मनुष्य नीतिमान ठरवला जातो, म्हणून आम्हीही येशू ख्रिस्तावर विश्वास ठेवला; म्हणजे आम्ही ख्रिस्तावरील विश्वासाने नीतिमान ठरावे, नियमशास्त्रातील कृत्यांनी पाळून नाही, कारण नियमशास्त्रातील कृत्यांनी मनुष्यजातीपैकी कोणीही नीतिमान ठरणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29088', '48', '2', '17', 'पण ख्रिस्तात नीतिमान ठरवले जाण्यास पाहत असता जर आपणदेखील पापी आढळलो तर ख्रिस्त पापाचा सेवक आहे काय? कधीच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29089', '48', '2', '18', 'कारण मी जे पाडले आहे ते पुन्हा उभारले तर मी स्वतःला नियमशास्त्र मोडणारा ठरवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29090', '48', '2', '19', 'कारण मी नियमशास्त्राद्वारे नियमशास्त्राला मरण पावलो आहे, ह्यासाठी की, मी देवाकरता जगावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29091', '48', '2', '20', 'मी ख्रिस्ताबरोबर वधस्तंभावर खिळलेला आहे आणि ह्यापुढे मी जगतो असे नाही तर ख्रिस्त माझ्याठायी जगतो आणि आता देहामध्ये जे माझे जगणे आहे ते देवाच्या पुत्रावरील विश्वासाच्याद्वारे आहे. त्याने माझ्यावर प्रीती केली व स्वतःला माझ्याकरिता दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29092', '48', '2', '21', 'मी देवाची कृपा व्यर्थ करीत नाही कारण जर नीतिमत्त्व नियमशास्त्राकडून असेल तर ख्रिस्ताचे मरण विनाकारण झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29093', '48', '3', '1', '¶ अहो बुद्धीहीन गलतीकरांनो, वधस्तंभावर खिळलेला येशू ख्रिस्त ज्यांच्या डोळ्यांपुढे वर्णन करून ठेवला होता, त्या तुम्हास कोणी भुलविले आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29094', '48', '3', '2', 'मला तुम्हापासून इतकेच समजवून घ्यावयाचे आहे की, तुम्हास जो पवित्र आत्मा मिळाला तो नियमशास्त्रातील कृत्यांनी मिळाला की, सुवार्ता ऐकून विश्वास ठेवल्यामुळे मिळाला?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29095', '48', '3', '3', 'तुम्ही इतके बुद्धीहीन आहात काय? तुम्ही देवाच्या आत्म्याने प्रारंभ केल्यावर आता देहस्वभावाने पूर्णत्व मिळवू पाहत आहात काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29096', '48', '3', '4', 'तुम्ही इतके दुःखे सोसली हे व्यर्थ काय? ह्याला व्यर्थ म्हणावे काय!');
INSERT INTO `bible_verses_mr_irv` VALUES ('29097', '48', '3', '5', 'म्हणून जो तुम्हास देवाचा आत्मा पुरवतो आणि तुमच्यात चमत्कार करतो तो हे जे सर्व करतो ते नियमशास्त्रातील कृत्यांनी करतो की, सुवार्ता ऐकून विश्वास ठेवल्यामुळे ते तो करतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29098', '48', '3', '6', '¶ ज्याप्रमाणे अब्राहामानेही देवावर विश्वास ठेवला व ते त्यास नीतिमत्त्व असे गणण्यात आले. तसे हे झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29099', '48', '3', '7', 'ह्यावरून तुम्ही समजून घ्या की, जे विश्वास ठेवतात तेच अब्राहामाचे वंशज आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29100', '48', '3', '8', 'आणि देव परराष्ट्रीयांना विश्वासाने नीतिमान ठरवणार या पूर्वज्ञानामुळे शास्त्रलेखाने, अब्राहामाला पूर्वीच शुभवर्तमान सांगितले की, ‘तुझ्याकडून सर्व राष्ट्रांना आशीर्वाद मिळेल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('29101', '48', '3', '9', 'तर मग जे विश्वास ठेवतात त्यांना विश्वासू अब्राहामाबरोबर आशीर्वाद दिला गेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29102', '48', '3', '10', '¶ कारण नियमशास्त्रातील कृत्यांवर जितके अवलंबून राहणारे आहेत तितके शापाच्या अधीन आहे कारण पवित्र शास्त्रात असे लिहिले आहे की, ‘नियमशास्त्राच्या पुस्तकात जे लिहिलेले आहे ते सर्व पाळण्यास जो टिकून राहत नाही तो शापित आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('29103', '48', '3', '11', 'नियमशास्त्राने कोणीही देवासमोर नीतिमान ठरत नाही, हे उघड आहे; कारण ‘नीतिमान विश्वासाने जगेल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('29104', '48', '3', '12', 'आणि नियमशास्त्र तर विश्वासाचे नाही पण ‘जो त्यातील कृत्ये आचरतो तो त्यांच्यायोगे जगेल.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('29105', '48', '3', '13', 'आपल्याबद्दल ख्रिस्त शाप झाला आणि त्याने आपणाला नियमशास्त्राच्या शापापासून खंडणी भरून सोडविले; असा शास्त्रलेख आहे ‘जो कोणी झाडावर टांगलेला आहे तो शापित आहे’, असा शास्त्रलेख आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29106', '48', '3', '14', 'ह्यात उद्देश हा की, अब्राहामाला दिलेला आशीर्वाद ख्रिस्त येशूच्या द्वारे परराष्ट्रीयांना मिळावा, म्हणजे आपल्या विश्वासाद्वारे आत्म्याविषयीचे अभिवचन मिळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29107', '48', '3', '15', '¶ आणि बंधूंनो, मी हे व्यावहारिक दृष्टीने बोलतो. एखाद्या मनुष्याचा करारदेखील तो स्थापित केला गेल्यानंतर कोणी रद्द करीत नाही किंवा त्यामध्ये भर घालीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29108', '48', '3', '16', 'आता, जी वचने अब्राहामाला व त्याच्या संतानाला दिली होती. तो ‘संतानांना’ असे अनेकाविषयी म्हणत नाही, पण ‘तुझ्या संतानाला’ असे एकाविषयी म्हणतो आणि तो एक ख्रिस्त आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29109', '48', '3', '17', 'आणि, मी हे म्हणतो की, देवाने तो करार आधीच स्थापल्यावर चारशेतीस वर्षांनंतर झालेल्या नियमशास्त्रामुळे संपुष्टात येऊन त्यामुळे अभिवचन रद्द करू होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29110', '48', '3', '18', 'कारण वतन जर नियमशास्त्राने प्राप्त होते, तर ते ह्यापुढे अभिवचनाने होणार नाही; परंतु अब्राहामाला देवाने ते कृपेने अभिवचनाद्वारे दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29111', '48', '3', '19', '¶ तर मग नियमशास्त्र कशाला? कारण, ज्या संतानास वचन दिले होते त्याचे येणे होईपर्यंत ते उल्लंघनामुळे नियमशास्त्र देण्यात आले; ते मध्यस्थाच्या हाती देवदूतांच्याद्वारे नेमून आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29112', '48', '3', '20', 'मध्यस्थ हा एकपेक्षा अधिकांसाठी असतो; तरीही देव तर एकच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29113', '48', '3', '21', '¶ तर काय नियमशास्त्र हे देवाच्या वचनाविरुद्ध आहे? कधीच नाही कारण जीवन देण्यास समर्थ असलेले नियमशास्त्र देण्यात आले असते तर, नीतिमत्त्व खरोखरच नियमशास्त्राने प्राप्त झाले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29114', '48', '3', '22', 'तरी त्याऐवजी, नियमशास्त्राने सर्वांस पापामध्ये कोंडून ठेवले, या उद्देशासाठी की, विश्वास ठेवणार्‍यांना येशू ख्रिस्ताच्या विश्वासाने जे अभिवचन आहे ते देण्यात यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29115', '48', '3', '23', '¶ परंतु ख्रिस्तात विश्वास आला त्यापुर्वी, हा जो विश्वास प्रकट होणार होता, तो येण्याअगोदर आपण बंदिवान असता आपल्याला नियमशास्त्राखाली असे रखवालीत ठेवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29116', '48', '3', '24', 'ह्यांवरून आपण विश्वासाने नीतिमान ठरविले जावे म्हणून नियमशास्त्र आपल्याला ख्रिस्ताकडे पोहचवणारे बालरक्षक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29117', '48', '3', '25', 'पण आता, विश्वासाचे येणे झाले आहे म्हणून आपण ह्यापुढे बालरक्षकाच्या अधीन राहिलो नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29118', '48', '3', '26', '¶ पण तुम्ही सर्व ख्रिस्त येशूवरील विश्वासाच्याद्वारे देवाचे पुत्र आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29119', '48', '3', '27', 'कारण ख्रिस्तात तुम्हामधील जितक्यांचा बाप्तिस्मा झाला आहे तितक्यांनी ख्रिस्ताला परिधान केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29120', '48', '3', '28', 'यहूदी किंवा ग्रीक, दास किंवा स्वतंत्र नाही, पुरूष किंवा स्त्री हा भेदच नाही कारण ख्रिस्त येशूमध्ये तुम्ही सर्वजण एकच आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29121', '48', '3', '29', 'आणि तुम्ही जर ख्रिस्ताचे आहा; तर तुम्ही अब्राहामाचे संतान आणि अभिवचनाप्रमाणे वारीस आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29122', '48', '4', '1', '¶ आता मी म्हणतो की, वारीस लहान बाळ आहे, तोपर्यंत तो सर्वांचा धनी असूनही त्याच्यामध्ये व दासामध्ये काही फरक नसतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29123', '48', '4', '2', 'पण पित्याने ठरवलेल्या मुदतीपर्यंत तो शिक्षकांच्या व कारभाऱ्याच्या स्वाधीन असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29124', '48', '4', '3', 'अशाप्रकारे आपणदेखील बाळ असताना, आपण जगाच्या प्राथमिक शिक्षणाच्या दास्यात होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29125', '48', '4', '4', 'पण काळाची पूर्णता झाली तेव्हा देवाने आपल्या पुत्राला पाठवले; तो स्त्रीपासून जन्मास आला, नियमशास्त्राधीन असा जन्मास आला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29126', '48', '4', '5', 'ह्यात उद्देश हा होता की, नियमशास्त्राखाली असलेल्यांना त्याने खंडणी भरून सोडवावे; म्हणजे आपल्याला पुत्र होण्याचा हक्क मिळावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29127', '48', '4', '6', 'आणि तुम्ही पुत्र आहात म्हणून, देवाने अब्बा-पिता, अशी हाक मारणाऱ्या आपल्या पुत्राच्या आत्म्याला तुमच्याआमच्या अंतःकरणात पाठवले आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29128', '48', '4', '7', 'म्हणून तू आतापासून दास नाही तर पुत्र आहेस; आणि पुत्र आहेस, तर देवाच्याद्वारे वारीसही आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29129', '48', '4', '8', '¶ तथापि पूर्वी तुम्ही देवाला ओळखीत नव्हता, तेव्हा, जे स्वभावतः देव नाहीत त्यांचे दास होता;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29130', '48', '4', '9', 'पण आता तुम्ही देवाला ओळखीत असताना किंवा देव तुम्हास ओळखीत असताना तुम्ही त्या दुर्बळ व निःसत्व प्राथमिक शिक्षणाकडे पुन्हा कसे परत जाता? आणि पुन्हा त्यांच्या दास्यात राहण्याची इच्छा करता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29131', '48', '4', '10', 'तुम्ही दिवस, महिने, ऋतू आणि वर्षे पाळता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29132', '48', '4', '11', 'तुमच्यासाठी मी केलेले श्रम कदाचित व्यर्थ झाले असतील, अशी मला तुमच्याविषयी भीती वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29133', '48', '4', '12', '¶ बंधूंनो, मी तुम्हास विनवणी करतो की, तुम्ही माझ्यासारखे व्हा, कारण मीही तुमच्यासारखा होतो. तुम्ही माझे काहीच वाईट केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29134', '48', '4', '13', 'प्रथम तुम्हास शुभवर्तमान सांगण्याचा पहिला प्रसंग मला माझ्या शारीरीक व्याधीमुळे मिळाला हे तुम्हास माहित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29135', '48', '4', '14', 'आणि माझ्या देहाच्या अशक्तपणात तुमची परीक्षा होत असता, तुम्ही तिरस्कार केला नाही पण माझा देवाच्या दूतासारखा, ख्रिस्त येशूसारखा स्वीकार केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29136', '48', '4', '15', 'तर तेव्हाचा तुमचा तो आशीर्वाद कोठे आहे? कारण, मी तुमच्याविषयी साक्ष देतो की, शक्य असते तर तुम्ही मला तुमचे स्वतःचे डोळे काढून दिले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29137', '48', '4', '16', 'मग मी तुम्हास खरे सांगतो म्हणून मी तुमचा वैरी झालो आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29138', '48', '4', '17', 'ते लोक तुमच्याविषयी आवेशी आहेत तरी चांगल्या प्रकारे नाही पण तुम्ही त्यांच्याविषयी आवेशी असावे म्हणून ते तुम्हास आमच्यापासून वेगळे करू पाहतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29139', '48', '4', '18', 'तर चांगल्या कारणांसाठी सर्वदा आवेशी असणे हे चांगले आणि मी तुम्हाजवळ प्रत्यक्ष आहे तेव्हाच मात्र आवेशी असावे असे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29140', '48', '4', '19', 'माझ्या मुलांनो, तुमच्यात ख्रिस्ताचे रूप निर्माण होईपर्यंत मला तुमच्यासाठी पुन्हा प्रसूती वेदना होत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29141', '48', '4', '20', 'ह्यावेळी मी तुमच्याबरोबर हजर असतो आणि आवाज चढवून बोलता आले असते तर मला बरे वाटले असते कारण तुमच्याविषयी मी संशयात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29142', '48', '4', '21', '¶ जे तुम्ही नियमशास्त्राधीन व्हावयास पाहता ते तुम्ही नियमशास्त्र ऐकत नाही काय? हे मला सांगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29143', '48', '4', '22', 'कारण पवित्र शास्त्रात असे लिहिले आहे की, अब्राहामाला दोन पुत्र होतेः एक दासीपासून व एक स्वतंत्र स्त्रीपासून झालेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29144', '48', '4', '23', 'पण दासीपासून झालेला देहस्वभावानुसार जन्माला आला होता; तर स्वतंत्र स्त्रीपासून झालेला वचनामुळे जन्मला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29145', '48', '4', '24', 'या गोष्टी दृष्टांतरूपाने समजावल्या जावू शकतात. त्या स्त्रिया दोन करारासारख्या आहेत एक सीनाय पर्वतावरून केलेला व दास्यासाठी मुलांना जन्म देणारा करार म्हणजे हागार होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29146', '48', '4', '25', 'कारण ही हागार अरबस्तानातील सीनाय पर्वत आहे आणि ती आत्ताच्या यरूशलेमेच्या जोडीची आहे. आपल्या मुलांबाळांसह दास्यात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29147', '48', '4', '26', 'नवीन वरील यरूशलेम स्वतंत्र आहे; ही आपल्या सर्वांची आई आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29148', '48', '4', '27', 'पवित्र शास्त्रात असे लिहिले आहे की, “अगे वंध्ये, तुला मूल होत नसले तरी, तू आनंदित हो! ज्या तुला प्रसूतिवेदना होत नाही, ती तू आनंदाने जयघोष कर! आनंदाची आरोळी मार! कारण जिला पती आहे तिच्या मुलांपेक्षा, आशा सोडलेल्या स्त्रीची मुले अधिक आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('29149', '48', '4', '28', '¶ आता बंधूनो, इसहाकासारखे तुम्ही अभिवचनाची संतती आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29150', '48', '4', '29', 'परंतु त्यावेळेस देहस्वभावानुसार जो जन्मला होता, त्याने जो आत्म्यानुसार जन्मलेल्या मुलाचा छळ केला, तसा आताही होत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29151', '48', '4', '30', 'पण शास्त्रलेख काय सांगतो? ‘तू त्या दासीला व तिच्या मुलाला घालवून दे; कारण दासीचा मुलगा स्वतंत्र स्त्रीच्या मुलाबरोबर वारीस होणारच नाही.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('29152', '48', '4', '31', 'तर मग, बंधूंनो, आपण दासीची मुले नाही, पण स्वतंत्र स्त्रीची मुले आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29153', '48', '5', '1', '¶ या स्वातंत्र्याकरिता ख्रिस्ताने आपल्याला मोकळे केले आहे म्हणून त्यामध्ये तुम्ही टिकून राहा आणि दासपणाच्या जुवाखाली पुन्हा सापडू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29154', '48', '5', '2', '¶ पाहा, मी पौल तुम्हास हे सांगतो की, तुम्ही जर सुंता करून घेतली तर तुम्हास ख्रिस्ताचा उपयोग नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29155', '48', '5', '3', 'कारण सुंता झालेल्या प्रत्येक मनुष्यास मी हे पुन्हा निक्षून सांगतो की, तो संपूर्ण नियमशास्त्र पाळण्यास बांधलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29156', '48', '5', '4', 'नियमशास्त्राने नीतिमान ठरण्याची इच्छा धरता ते तुम्ही ख्रिस्ताला अंतरला आहा; तुम्ही कृपेला अंतरला आहा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29157', '48', '5', '5', 'कारण आपण देवाच्या आत्म्याच्याद्वारे, विश्वासाने, नीतिमत्त्वाची आशा धरून वाट पाहत आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29158', '48', '5', '6', 'ख्रिस्त येशूमध्ये सुंता काही कामाची नाही आणि सुंता न होण्यात काही सामर्थ्य आहे असे नाही; तर प्रीतीच्या द्वारे कार्य करणारा विश्वास त्याच्यात सामर्थ्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29159', '48', '5', '7', 'तुम्ही चांगले धावत होता; तुम्ही खरेपणाला मान्य होऊ नये म्हणून तुम्हास कोणी अडथळा केला?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29160', '48', '5', '8', 'तुम्हास जो बोलवत आहे त्या परमेश्वराची ही शिकवण नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29161', '48', '5', '9', '‘थोडेसे खमीर सगळा कणकेचा गोळा फुगवते.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('29162', '48', '5', '10', 'मला तुमच्याविषयी प्रभूमध्ये खातरी आहे की, तुम्ही दुसरा विचार करणार नाही पण तुम्हास घोटाळ्यात पाडणारा मग तो कोणी का असेना तो दंड भोगील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29163', '48', '5', '11', 'आणि बंधूंनो, मी जर अजून सुंतेचा उपदेश करीत असलो, तर अजून माझा छळ का होत आहे? मग तसे असते तर वधस्तंभाचे अडखळण नाहीसे झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29164', '48', '5', '12', 'तुमच्या ठायी अस्थिरता उत्पन्न करणारे स्वतःला छेदून घेतील तर बरे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29165', '48', '5', '13', '¶ कारण बंधूंनो, तुम्हास स्वातंत्र्यतेकरिता बोलावले गेले आहे. तरी त्या स्वतंत्रतेने देह वासनांना संधी देऊ नका. पण प्रीतीने एकमेकांची सेवा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29166', '48', '5', '14', 'कारण, ‘जशी आपणावर तशीच आपल्या शेजार्‍यावर प्रीती करा.’ हे एकच वचन पाळल्याने सर्व नियमशास्त्र पूर्णपणे पाळण्यात आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29167', '48', '5', '15', 'पण तुम्ही जर एकमेकांना चावता आणि खाऊन टाकता, तर तुम्ही एकमेकांचा नाश करू नये म्हणून जपा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29168', '48', '5', '16', '¶ म्हणून मी म्हणतो, आत्म्याच्या प्रेरणेने चाला, म्हणजे तुम्ही देहाची वासना पूर्ण करणारच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29169', '48', '5', '17', 'कारण देहवासना देवाच्या आत्म्याविरुद्ध आहे आणि आत्मा देहवासनेविरुद्ध आहे; हे परस्परांस विरूद्ध आहेत, यासाठी की जे काही तुम्ही इच्छिता ते तुम्ही करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29170', '48', '5', '18', 'तुम्ही देवाच्या आत्म्याच्या प्रेरणेने चालवलेले आहात तर तुम्ही नियमशास्त्राच्या अधीन नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29171', '48', '5', '19', 'आता देहाची कामे उघड आहेत आणि ती हीः व्यभिचार, अमंगळपणा, कामातुरपणा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29172', '48', '5', '20', 'मूर्तीपूजा, जादूटोणा, वैर, कलह, ईर्ष्या, राग, विरोध, फुटी, गट,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29173', '48', '5', '21', 'मत्सर, धुंदी, दंगल आणि ह्यांसारखी आणखी; ह्यांविषयी मी जसे पूर्वी सांगितले होते तसे आता आधी सांगतो की, या गोष्टी करणार्‍यांना देवाच्या राज्याचे वतन मिळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29174', '48', '5', '22', 'पवित्र आत्म्याच्याद्वारे निष्पन्न होणारे फळही आहेत प्रीती, आनंद, शांती, सहनशीलता, ममता, चांगुलपणा, विश्वासूपणा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29175', '48', '5', '23', 'सौम्यता, इंद्रियदमन हे आहे; अशांविरूद्ध नियमशास्त्र नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29176', '48', '5', '24', 'जे ख्रिस्त येशूचे आहेत त्यांनी देहाच्या भावना व वासनांसहित देहस्वभावाला वधस्तंभावर खिळले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29177', '48', '5', '25', '¶ आपण जर देवाच्या आत्म्याच्या सामर्थ्याने जगतो तर आपण आत्म्याच्या प्रेरणेनेच चालावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29178', '48', '5', '26', 'आपण पोकळ अभिमान बाळगणारे, एकमेकाला चीड आणणारे व एकमेकांचा हेवा करणारे असे होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29179', '48', '6', '1', '¶ बंधूंनो, कोणी मनुष्य एखाद्या अपराधात सापडला, तर तुम्ही जे आत्मिक आहात ते त्यास सौम्यतेच्या आत्म्याने पुनःस्थापित आणा; तू स्वतःही परीक्षेत पडू नये म्हणून स्वतःकडे लक्ष दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29180', '48', '6', '2', 'तुम्ही एकमेकांची ओझी वाहा म्हणजे अशाने ख्रिस्ताचा नियम पूर्ण कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29181', '48', '6', '3', 'कारण आपण कोणी नसता कोणीतरी आहोत असे मानतो, तो स्वतःला फसवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29182', '48', '6', '4', 'पण प्रत्येकाने स्वतःच्या कामाची परीक्षा करावी आणि मग, त्यास दुसर्‍याच्या संबंधात नाही, पण केवळ आपल्यात अभिमानाला जागा मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29183', '48', '6', '5', 'कारण प्रत्येकाने आपला स्वतःचा भार वाहिलाच पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29184', '48', '6', '6', '¶ ज्याला वचनाचे शिक्षण मिळते त्याने शिक्षण देणार्‍याला सर्व प्रकारच्या चांगल्या पदार्थांचा वाटा द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29185', '48', '6', '7', '¶ फसू नका, देवाचा उपहास होणार नाही कारण मनुष्य जे काही पेरतो तेच पीक त्यास मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29186', '48', '6', '8', 'कारण जो आपल्या देहाकरता पेरतो त्यास देहाकडून नाशाचे पीक मिळेल, पण जो देवाच्या आत्म्याकरता पेरतो त्यास आत्म्याकडून सार्वकालिक जीवनाचे पीक मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29187', '48', '6', '9', 'आणि चांगले करण्याचा आपण कंटाळा करू नये; कारण आपण खचलो नाही, तर नियोजित समयी कापणी करू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29188', '48', '6', '10', 'म्हणून आपल्याला संधी असेल तसे आपण सर्वांचे बरे करावे व विशेषतः विश्वासाने एका घराण्यात एकत्र आलेल्या विश्वास ठेवणाऱ्यांचे बरे करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29189', '48', '6', '11', '¶ पाहा, किती मोठ्या अक्षरात, मी तुम्हास स्वतःच्या हाताने लिहित आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29190', '48', '6', '12', 'जितके दैहिक गोष्टींचा डौल मिरवू पाहतात असे तितके ख्रिस्ताच्या वधस्तंभामुळे त्यांचा छळ होऊ नये म्हणूनच तुम्हास सुंता करून घेण्यास भाग पाडतात;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29191', '48', '6', '13', 'कारण ज्यांची सुंता झाली आहे ते स्वतः तर नियमशास्त्र पाळीत नाहीत पण तुमच्या देहावरून नावाजून घेण्यासाठी, म्हणून, तुमची सुंता व्हावी अशी त्यांची इच्छा बाळगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29192', '48', '6', '14', 'आपला प्रभू येशू ख्रिस्त ह्याच्या वधस्तंभाच्या अभिमानाशिवाय कशाचाही अभिमान बाळगणे माझ्यापासून दूर राहो पण ज्याच्या द्वारे जग मला आणि मी जगाला वधस्तंभावर खिळलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29193', '48', '6', '15', 'कारण सुंता होण्यात किंवा सुंता न होण्यात काही नाही, तर नवी उत्पत्ती हीच काय ती होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29194', '48', '6', '16', 'आणि जे या नियमाने चालतात अशा सर्वांवर व देवाच्या इस्राएलावर शांती व दया असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29195', '48', '6', '17', '¶ आतापासून कोणी मला त्रास देऊ नये, कारण मी आपल्या शरीरावर येशूच्या खुणा धारण केल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29196', '48', '6', '18', '¶ बंधूंनो, आपल्या प्रभू येशू ख्रिस्ताची कृपा तुमच्या बरोबर असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29197', '49', '1', '1', '¶ इफिस शहरातील पवित्र जन आणि ख्रिस्त येशूच्या ठायी विश्वास ठेवणारे यांना, देवाच्या इच्छेद्वारे ख्रिस्त येशूचा प्रेषित, पौल याच्याकडून');
INSERT INTO `bible_verses_mr_irv` VALUES ('29198', '49', '1', '2', 'देव आपला पिता आणि प्रभू येशू ख्रिस्त यापासून तुम्हास कृपा व शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29199', '49', '1', '3', '¶ आपल्या प्रभू येशू ख्रिस्ताच्या पित्याला धन्यवाद असो; स्वर्गीय गोष्टीविषयी प्रत्येक आत्मिक आशीर्वाद देऊन ज्या देवाने आम्हास ख्रिस्ताकडून आशीर्वादित केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29200', '49', '1', '4', 'देवाने ख्रिस्तामध्ये विश्वास ठेवणाऱ्यांना जगाच्या रचनेपूर्वीच निवडले यासाठी की आम्ही त्याच्या समक्षतेत पवित्र आणि निर्दोष असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29201', '49', '1', '5', 'देवाच्या प्रीतीप्रमाणे, येशू ख्रिस्ताद्वारे त्याचे स्वतःचे पुत्र होण्याकरता आम्हास दत्तक घेण्यासाठी पूर्वीच आमची नेमणूक केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29202', '49', '1', '6', 'त्याने हे सर्व देवाच्या गौरवी कृपेची स्तुती व्हावी म्हणून केले. ही कृपा त्याने त्याच्या प्रिय पुत्राद्वारे आम्हास भरपूर केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29203', '49', '1', '7', 'त्या प्रिय पुत्राच्या ठायी रक्ताने खंडणी भरून आम्हास मुक्त करण्यात आले आहे, देवाच्या कृपेच्या विपुलतेने आम्हास आमच्या पापांची क्षमा मिळाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29204', '49', '1', '8', 'देवाची ही कृपा आम्हास सर्व ज्ञानाने आणि विवेकाने भरपूर पुरवण्यात आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29205', '49', '1', '9', 'देवाने गुप्त सत्याची योजना आपणास कळवली आहे जी त्याने ख्रिस्ताच्याद्वारे आपल्या इच्छेप्रमाणे प्रदर्शित केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29206', '49', '1', '10', 'देवाच्या योजनेप्रमाणे जेव्हा काळाची पूर्णता होईल तेव्हा तो स्वर्गातील आणि पृथ्वीवरील सर्वकाही ख्रिस्तामध्ये एकत्र आणील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29207', '49', '1', '11', '¶ देवाचे लोक म्हणून आम्ही पूर्वीच ख्रिस्तामध्ये त्याच्या योजनेप्रमाणे नेमले गेलो होतो, जो सर्व गोष्टी हेतुपूर्वक त्याच्या इच्छेप्रमाणे करतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29208', '49', '1', '12', 'ह्यासाठी की ख्रिस्ताच्या गौरवाची स्तुती यहूदी आमच्याकडून व्हावी, ज्याच्यावर आम्ही आधीच आशा ठेवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29209', '49', '1', '13', 'ख्रिस्ताद्वारे तुम्हीसुद्धा खऱ्या वचनाची आणि तुमच्या तारणाची सुवार्ता ऐकली आहे आणि त्यावर विश्वास ठेवला, तेव्हा पवित्र आत्म्याच्या अभिवचनाचा तुम्हावर शिक्का मारण्यात आलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29210', '49', '1', '14', 'त्याच्या प्रियजनांची खंडणी भरून मिळवलेल्या मुक्तीसाठी हा पवित्र आत्मा आपल्या वतनाचा पुरावा आहे जेणेकरून देवाच्या गौरवाची स्तुती व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29211', '49', '1', '15', '¶ म्हणून तुमच्यामधील असलेला प्रभू येशूवरचा विश्वास व तुमची पवित्रजनांवरची प्रीती विषयी ऐकून');
INSERT INTO `bible_verses_mr_irv` VALUES ('29212', '49', '1', '16', 'मीही तुमच्यासाठी देवाला धन्यवाद देण्याचे आणि माझ्या प्रार्थनेत तुमची आठवण करण्याचे थांबवले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29213', '49', '1', '17', 'मी अशी प्रार्थना करतो की, आमच्या प्रभू येशू ख्रिस्ताचा देव, गौरवी पिता, ह्याने तुम्हास आपल्या ओळखीच्या ज्ञानाचा व प्रकटीकरणाचा आत्मा द्यावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29214', '49', '1', '18', 'म्हणजे तुमच्या मनाचे डोळे प्रकाशित होऊन तुम्हास हे समजावे की, त्याच्या बोलवण्याच्या आशेची निश्चितता काय आहे, त्याच्या वतनाच्या गौरवाची संपत्ती पवित्र लोकात किती आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29215', '49', '1', '19', 'आणि आपण जे विश्वास ठेवणारे त्या आपल्यासाठी त्याच्या सामर्थ्याचे अपार महत्त्व ते काय ते तुम्ही त्याच्या शक्तीशाली पराक्रमाच्या कामावरून ओळखून घ्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29216', '49', '1', '20', '¶ त्याने ती कृती ख्रिस्ताच्याद्वारे करून त्यास मरणातून उठविले आणि स्वर्गात देवाच्या उजव्या बाजूला बसविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29217', '49', '1', '21', 'त्याने त्यास सर्व अधिपती, अधिकारी, सामर्थ्य, प्रभूत्व आणि प्रत्येक सामर्थ्याचे नाव जे याकाळी नव्हे तर येणाऱ्या काळीही दिले जाईल त्या सर्वांपेक्षा फार उंच केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29218', '49', '1', '22', 'देवाने सर्वकाही ख्रिस्ताच्या पायाखाली केले आणि त्यास सर्वांवर मंडळीचे मस्तक म्हणून दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29219', '49', '1', '23', 'हेच ख्रिस्ताचे शरीर. जो सर्वांनी सर्वकाही भरतो त्याने ते भरलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29220', '49', '2', '1', '¶ आणि तुम्ही आपले अपराध आणि पापामुळे मरण पावला होता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29221', '49', '2', '2', 'ज्यामध्ये तुम्ही पूर्वी चालत होता, हे तुमचे कृत्य जगाच्या चालीरीतीप्रमाणे अंतरीक्षाचा राज्याधिपती जो सैतान, म्हणजे आज्ञा मोडणाऱ्या लोकात आता कार्य करणाऱ्या दुष्ट आत्म्याचा अधिपती, ह्याच्या वहीवाटीप्रमाणे असे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29222', '49', '2', '3', 'आम्ही सर्व यापूर्वी या अविश्वासणाऱ्यांमध्ये आपल्या शारीरिक वासनेने वागत होतो, शरीर आणि मनाच्या इच्छेप्रमाणे करत होतो व आम्ही स्वभावाने इतरांप्रमाणे राग येणारे लोक होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29223', '49', '2', '4', 'पण देव खूप दयाळू आहे कारण त्याच्या महान प्रीतीने त्याने आमच्यावर प्रेम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29224', '49', '2', '5', 'आम्ही आमच्या अपराधामुळे मरण पावलेले असता त्याने आम्हास ख्रिस्ताबरोबर नवीन जीवन दिले. तुमचे तारण कृपेने झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29225', '49', '2', '6', 'आणि आम्हास त्याच्याबरोबर उठवले आणि स्वर्गीय स्थानात ख्रिस्त येशूसोबत बसविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29226', '49', '2', '7', 'यासाठी की, येशू ख्रिस्तामध्ये त्याची आम्हांवरील प्रीतीच्याद्वारे येणाऱ्या युगात त्याची महान कृपा दाखविता यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29227', '49', '2', '8', 'कारण देवाच्या कृपेने विश्वासाच्याद्वारे तुम्हास शिक्षेपासून वाचवले आहे आणि ते आमच्याकडून झाले नाही, तर हे दान देवापासून आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29228', '49', '2', '9', 'आपल्या कर्मामुळे हे झाले नाही यासाठी कोणी बढाई मारू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29229', '49', '2', '10', 'कारण आम्ही देवाच्या हाताची कृती आहोत जी ख्रिस्तामध्ये आहे जेणेकरूण आम्ही जीवनात चांगली कामे करावी जे देवाने आरंभीच योजून ठेवले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29230', '49', '2', '11', '¶ म्हणून आठवण करा, एकेकाळी तुम्ही शरीराने परराष्ट्रीय होता आणि ज्यांची शरीराची सुंता मनुष्याच्या हाताने झालेली होती ते लोक स्वतःला सुंती असे म्हणत, ते त्यांना बेसुंती संबोधत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29231', '49', '2', '12', 'त्यावेळी तुम्ही ख्रिस्तापासून वेगळे होता, इस्राएलाच्या बाहेरचे होता, वचनाच्या कराराशी तुम्ही अपरिचित असे होता, तुम्ही तुमच्या भविष्याविषयी आशाविरहित आणि देवहीन असे जगात होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29232', '49', '2', '13', 'पण आता, ख्रिस्त येशूमध्ये जे तुम्ही एकेकाळी देवापासून दूर होता, पण आता, येशू ख्रिस्तामध्ये ते तुम्ही ख्रिस्ताच्या रक्ताने त्याच्याजवळ आले आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29233', '49', '2', '14', '¶ कारण तोच आमची शांती आहे, त्याने यहूदी आणि विदेशी या दोघांना एक लोक असे केले. त्याच्या देहाने त्याने आम्हास एकमेकांपासून दुभागणारी आडभिंत पाडून टाकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29234', '49', '2', '15', 'त्याने आज्ञाविधीचे कायदे आणि नियमशास्त्र आपल्या देहाने रद्द केले. यासाठी की स्वतःमध्ये दोघांचा एक नवा मनुष्य निर्माण करून शांती आणावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29235', '49', '2', '16', 'त्याने वधस्तंभावर वैर जीवे मारून त्याच्याव्दारे एका शरीरात दोघांचा देवाबरोबर समेट करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29236', '49', '2', '17', 'ख्रिस्त आला आणि त्याने जे दूर होते त्यांना अणि जे जवळ होते त्यांना शांतीची सुवार्ता सांगितली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29237', '49', '2', '18', 'कारण येशूच्याद्वारे, आम्हा दोघांचा एका पवित्र आत्म्यात देवाजवळ प्रवेश होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29238', '49', '2', '19', 'यामुळे तुम्ही आता परके आणि विदेशी नाही. तर त्याऐवजी तुम्ही पवित्रजनांच्या बरोबरचे सहनागरीक आणि देवाचे कुटुंबीय आहात');
INSERT INTO `bible_verses_mr_irv` VALUES ('29239', '49', '2', '20', 'तुम्ही प्रेषित आणि संदेष्टे यांच्या शिक्षणाच्या पायावर बांधलेली इमारत आहात आणि ख्रिस्त येशू स्वतः तिचा कोनशिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29240', '49', '2', '21', 'संपूर्ण इमारत त्याच्याद्वारे जोडली गेली आणि प्रभूमध्ये पवित्र भवन होण्यासाठी वाढत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29241', '49', '2', '22', 'त्याच्यामध्ये तुम्हीसुद्धा इतरांबरोबर देवाच्या आत्म्याद्वारे देवाचे राहण्याचे ठिकाण तयार करण्यासाठी एकत्र बांधले जात आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29242', '49', '3', '1', '¶ या कारणासाठी मी पौल तुम्हा परराष्ट्रीयांसाठी ख्रिस्त येशूचा बंदिस्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29243', '49', '3', '2', 'देवाची कृपा तुमच्यासाठी मला मिळाली आहे तिच्या कार्याविषयी तुम्ही ऐकून असाल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29244', '49', '3', '3', 'जसे मला प्रगटीकरणाद्वारे सत्याचे गुपित कळवले गेले मी त्यावर कमी लिहीले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29245', '49', '3', '4', 'जेव्हा तुम्ही ती वाचाल तेव्हा ख्रिस्ताच्या खऱ्या रहस्याविषयीचे माझे ज्ञान तुम्हास समजेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29246', '49', '3', '5', 'ते रहस्य जसे आता आत्म्याच्याद्वारे त्याच्या पवित्र प्रेषितांना आणि संदेश देणाऱ्यांना प्रकट करण्यात आले आहे, तसे ते इतर पिढ्यांच्या मनुष्य संततीला सांगण्यात आले नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29247', '49', '3', '6', 'हे रहस्य ते आहे की, परराष्ट्रीय येशू ख्रिस्तामध्ये शुभवर्तमानाद्वारे आमच्याबरोबर वारसदार आणि एकाच शरीराचे अवयव आहेत आणि अभिवचनाचे भागीदार आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29248', '49', '3', '7', '¶ देवाच्या कृतीच्या सामर्थ्याचा परिणाम म्हणून जे कृपेचे दान मला देण्यात आले होते त्यामुळे मी त्या शुभवर्तमानाचा सेवक झालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29249', '49', '3', '8', 'जरी मी सर्व पवित्र जनांमध्ये अगदी लहानातील लहान आहे तरी मला हे ख्रिस्ताच्या गहन अशा संपत्तीची सुवार्ता परराष्ट्रीयांना सांगावी हे कृपेचे दान मला दिले गेले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29250', '49', '3', '9', 'आणि ज्याने सर्व निर्माण केले त्या देवाने युगादीकाळापासून जे रहस्य गुप्त ठेवले होते त्याची व्यवस्था काय आहे हे सर्व लोकांस मी प्रकट करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29251', '49', '3', '10', 'यासाठी की आता मंडळीद्वारे सत्ताधीश आणि आकाशातील शक्ती यांना देवाचे पुष्कळ प्रकारचे असलेले ज्ञान कळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29252', '49', '3', '11', 'देवाच्या सर्वकाळच्या हेतुला अनुसरून जे त्याने आपला प्रभू येशू ख्रिस्त याच्यामध्ये पूर्ण केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29253', '49', '3', '12', 'ख्रिस्तामध्ये आम्हास त्याच्यावरील विश्वासामुळे धैर्य आणि पूर्ण विश्वास मिळाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29254', '49', '3', '13', 'म्हणून, मी विनंती करतो, तुमच्यासाठी मला होणाऱ्या यातनेमुळे तुम्ही माघार घेऊ नये कारण ही यातना आमचे गौरव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29255', '49', '3', '14', '¶ या कारणासाठी मी पित्यासमोर गुडघे टेकतो, ज्याच्यामुळे प्रत्येक वंशाला स्वर्गात आणि पृथ्वीवर निर्माण करून नाव देण्यात आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29256', '49', '3', '16', 'त्याच्या गौरवाच्या विपुलतेनुसार त्याने तुम्हास असे द्यावे, देवाच्या आत्म्याद्वारे सामर्थ्य मिळून तुम्ही आपल्या अंतर्यामी बलवान व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29257', '49', '3', '17', 'विश्वासाद्वारे ख्रिस्ताने तुमच्या अंतःकरणात रहावे ह्यासाठी की, तुम्ही प्रीतीत मुळावलेले व खोलवर पाया घातलेले असावे');
INSERT INTO `bible_verses_mr_irv` VALUES ('29258', '49', '3', '18', 'यासाठी की, जे पवित्रजन आहेत त्यांच्यासह ख्रिस्ताच्या प्रीतीची रुंदी, लांबी, उंची आणि खोली किती आहे हे तुम्ही समजून घ्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29259', '49', '3', '19', 'म्हणजे तुम्हास समजावे ख्रिस्ताची महान प्रीती जी सर्वांना मागे टाकते, यासाठी की तुम्ही देवाच्या पूर्णत्वाने परिपूर्ण भरावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29260', '49', '3', '20', '¶ आणि आता देव जो आपल्या सामर्थ्यानुसार आपल्यामध्ये कार्य करतो इतकेच नव्हे तर आमची मागणी किंवा आमच्या कल्पनेपेक्षा अधिक काम करण्यास तो समर्थ आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29261', '49', '3', '21', 'त्यास मंडळी आणि ख्रिस्त येशूमध्ये सर्व पिढ्यानपिढ्या सदासर्वकाळ गौरव असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29262', '49', '4', '1', '¶ म्हणून मी, जो प्रभूमधील बंदीवान, तो तुम्हास विनंती करतो, देवाकडून तुम्हास जे बोलावणे झालेले आहे, त्यास योग्य तसे जगावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29263', '49', '4', '2', 'सर्व नम्रतेने, सौम्यतेने आणि एकमेकांना सहन करुन प्रेमाने स्वीकारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29264', '49', '4', '3', 'शांतीच्या बंधनाने आत्म्याचे ऐक्य राखण्यासाठी प्रत्येक गोष्टीत चांगले ते करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29265', '49', '4', '4', 'ज्याप्रमाणे तुम्हासही एकाच आशेत सहभागी होण्यास बोलावले आहे ‘त्याचप्रमाणे एक शरीर व एकच आत्मा आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('29266', '49', '4', '5', 'एकच प्रभू, एकच विश्वास, एकच बाप्तिस्मा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29267', '49', '4', '6', 'एकच देव जो सर्वांचा पिता, तो सर्वांवर आणि सर्वांमधून आणि सर्वांमध्ये आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29268', '49', '4', '7', '¶ ख्रिस्ताने दिलेल्या दानाच्या मोजमापाप्रमाणे आपणा प्रत्येकाला दान मिळाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29269', '49', '4', '8', 'वचन असे म्हणते. जेव्हा तो वर चढला, तेव्हा त्याने कैद्यास ताब्यात घेतले व नेले, आणि त्याने लोकांस देणग्या दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29270', '49', '4', '9', '¶ आता, जेव्हा वचन असे म्हणते, “वर चढला” तर त्याचा अर्थ काय? म्हणजे तो पृथ्वीच्या अधोलोकी सुद्धा उतरला असाच होतो की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29271', '49', '4', '10', 'जो खाली उतरला तोच वर सर्व स्वर्गांहून उंच ठिकाणी चढला. यासाठी की सर्व गोष्टी त्याने भरून काढाव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29272', '49', '4', '11', 'आणि त्याने स्वतःच काही लोकांस प्रेषित, संदेष्टे, सुवार्तिक, पाळक आणि शिक्षक असे दाने दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29273', '49', '4', '12', 'त्या देणग्या देवाच्या सेवेच्या कार्यास पवित्रजनांना तयार करण्यास व ख्रिस्ताचे शरीर आत्मिकरित्या सामर्थ्यवान होण्यासाठी दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29274', '49', '4', '13', 'देवाची ही इच्छा आहे की आपण सगळे विश्वास ठेवणारे एक होऊ कारण आपण त्याच्या पुत्रावर विश्वास ठेवतो आणि आपण उन्नत व्हावे म्हणजे त्याच्याविषयीचे ज्ञान आपणास समजेल, देवाची ही इच्छा आहे की आपण प्रौढ विश्वास ठेवणारे व्हावे, एक होऊन, वाढत ख्रिस्ता सारखे बनावे जो परिपूर्ण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29275', '49', '4', '14', 'ह्यासाठी की आपण यापुढे लहान मुलांसारखे नसावे. म्हणजे मनुष्यांच्या कपटाने, फसवणाऱ्या मार्गाने नेणाऱ्या युक्तीने अशा प्रत्येक नव्या शिकवणरूपी वाऱ्याने तुमचे मार्ग लाटांनी इकडेतिकडे हेलकावणाऱ्या बोटीसारखे होऊ नये;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29276', '49', '4', '15', 'त्याऐवजी आपण प्रेमाने सत्य बोलावे आणि प्रत्येक मार्गाने त्याच्यामध्ये वाढावे जो आमचा मस्तक आहे, ख्रिस्त');
INSERT INTO `bible_verses_mr_irv` VALUES ('29277', '49', '4', '16', 'ज्यापासून विश्वास ठेवणाऱ्यांचे सर्व शरीर जुळवलेले असते आणि ते प्रत्येक सांध्याने एकत्र बांधलेले असते आणि प्रत्येक भाग त्याने जसे कार्य करायला पाहिजे तसे करतो, आपली रचना प्रीतीमध्ये होण्यासाठी शरीराच्या प्रत्येक भागाची वाढ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29278', '49', '4', '17', '¶ म्हणून मी हे म्हणतो व प्रभूच्या नावात आग्रहाने विनंती करतोः ज्याप्रमाणे परराष्ट्रीय भ्रष्ट मनाच्या व्यर्थतेप्रमाणे चालतात तसे चालू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29279', '49', '4', '18', 'त्यांचे विचार अंधकारमय झालेले आहेत आणि त्यांच्या अंतःकरणातील हट्टीपणामुळे त्यांच्यात अज्ञान असून देवाच्या जीवनापासून ते वेगळे झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29280', '49', '4', '19', 'त्यांनी स्वतःला कामातुरपणाला वाहून घेतले आहे व प्रत्येक प्रकारच्या अशुद्धतेला हावरेपणाला वाहून घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29281', '49', '4', '20', 'परंतु तुम्ही ख्रिस्ताबद्दल अशाप्रकारे शिकला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29282', '49', '4', '21', 'जर तुम्ही त्याच्याबद्दल ऐकले असेल आणि त्याकडून येशूच्या ठायी जे सत्य आहे त्याप्रमाणे तुम्हास त्याच्यामध्ये शिक्षण मिळाले असेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29283', '49', '4', '22', 'तर तुमचा जुना मनुष्य त्यास काढून टाकावा कारण तो तुमच्या पूर्वीच्या आचरणासंबंधी जो जुना कपटाच्या वाईट वासनांनी भरलेला असून त्याचा नाश होत आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29284', '49', '4', '23', 'यासाठी तुम्ही आत्म्याद्वारे मनात नवे केले जावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29285', '49', '4', '24', 'आणि जो नवा मनुष्य, जो देवानुसार नीतिमान आणि खऱ्या पवित्रतेत निर्माण केलेला आहे. तो धारण करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29286', '49', '4', '25', '¶ ‘म्हणून खोटे सोडून द्या. प्रत्येकाने त्याच्या शेजाऱ्याबरोबर खरे तेच बोलावे कारण आपण एकमेकांचे अवयव आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29287', '49', '4', '26', 'तुम्ही रागवा पण पाप करू नका.’ सूर्यास्तापूर्वी तुम्ही तुमचा राग सोडून द्यावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29288', '49', '4', '27', 'सैतानाला संधी देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29289', '49', '4', '28', '¶ जो कोणी चोरी करीत असेल तर त्याने यापुढे चोरी करू नये. उलट त्याने आपल्या हातांनी काम करावे यासाठी की जो कोणी गरजू असेल त्यास त्यातून वाटा देण्यासाठी त्याच्याकडे काहीतरी असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29290', '49', '4', '29', 'तुमच्या तोंडून कोणतीही वाईट भाषा न निघो, त्याऐवजी गरजेनुसार त्यांची चांगली उन्नती होणारे उपयोगी शब्द मात्र निघो. यासाठी जे ऐकतील त्यांना कृपा प्राप्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29291', '49', '4', '30', 'आणि देवाच्या पवित्र आत्म्याला दुःखी करू नका कारण तुम्हास खंडणी भरून मुक्तीच्या दिवसासाठी त्याच्याकडून तुम्हास शिक्का मारलेले असे आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29292', '49', '4', '31', 'सर्व प्रकारची कटूता, संताप, राग, ओरडणे, देवाची निंदा ही सर्व प्रकारच्या दुष्टाईबरोबर तुम्हामधून दूर करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29293', '49', '4', '32', 'एकमेकांबरोबर दयाळू आणि कनवाळू व्हा आणि देवाने ख्रिस्तामध्ये मुक्तपणे क्षमा केली तशी एकमेकांना क्षमा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29294', '49', '5', '1', '¶ तर मग देवाच्या प्रिय मुलांसारखे अनुकरण करणारे व्हा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29295', '49', '5', '2', 'आणि ख्रिस्तानेही जशी आपल्यावर प्रीती केली आणि देवाला संतुष्ट करणारा सुवास मिळावा म्हणून, आपल्यासाठी ‘अर्पण व बलिदान’ असे स्वतःला दिले, तसे तुम्ही प्रीतीत चाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29296', '49', '5', '3', '¶ जारकर्म, कोणत्याही प्रकारची अशुद्धता किंवा अधाशीपणा याचे तुमच्यामध्ये नाव व विचार येऊ नये, हे पवित्र जनासांठी योग्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29297', '49', '5', '4', 'तसेच कोणतेही लाजिरवाणे भाषण, मूर्खपणाचे बोलणे किंवा घाणेरडे विनोद तुमच्यात असू नयेत. ते योग्य नाही. परंतु त्याऐवजी उपकारस्तुती असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29298', '49', '5', '5', 'कारण तुम्ही हे समजा की, जो कोणी मनुष्य जारकर्मी, अशुद्ध किंवा लोभी म्हणजे मूर्तीपुजक आहे त्यास ख्रिस्ताच्या व देवाच्या राज्यात वतन नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29299', '49', '5', '6', '¶ पोकळ भाषणाने कोणी तुम्हास फसवू नये कारण या कारणामुळे आज्ञा मोडणाऱ्या मुलांवर देवाचा क्रोध येणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29300', '49', '5', '7', 'म्हणून त्यांचे भागीदार होऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29301', '49', '5', '8', 'कारण एकेकाळी तुम्ही पूर्णपणे अंधारात होता पण आता तुम्ही प्रभूच्या प्रकाशात आहात. तर आता प्रकाशात चालणाऱ्या लेकरांसारखे व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29302', '49', '5', '9', 'कारण प्रकाशाची फळे चांगुलपणा, नीतिमत्त्व आणि सत्यात दिसून येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29303', '49', '5', '10', 'प्रभूला कशाने संतोष होईल हे पारखून घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29304', '49', '5', '11', 'आणि अंधाराची जी निष्फळ कार्ये आहेत त्याचे भागीदार होऊ नका. त्याऐवजी, ती उघडकीस आणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29305', '49', '5', '12', 'कारण ज्या गुप्त गोष्टी त्यांनी केल्या आहेत, त्याविषयीचे वर्णन करणेदेखील लज्जास्पद आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29306', '49', '5', '13', '¶ सर्वकाही प्रकाशाद्वारे उघड होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29307', '49', '5', '14', 'कारण त्या सर्वावर तो प्रकाश चमकतो म्हणून असे म्हणले आहे “हे झोपलेल्या जागा हो, आणि मरण पावलेल्यातून ऊठ, आणि ख्रिस्त तुझ्यावर प्रकाशेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('29308', '49', '5', '15', '¶ म्हणून, तुम्ही कसे जगता, याविषयी काळजीपूर्वक असा. मूर्ख लोकांसारखे होऊ नका, तर शहाण्या लोकांसारखे व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29309', '49', '5', '16', 'वेळेचा चांगला उपयोग करा कारण ज्या दिवसात तुम्ही राहत आहात ते वाईट आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29310', '49', '5', '17', 'म्हणून मूर्खासारखे वागू नका, तर उलट परमेश्वराची इच्छा काय आहे ते समजून घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29311', '49', '5', '18', 'आणि द्राक्षरस पिऊन झिंगल्यासारखे राहू नका; त्यामुळे तो नाशाकडे जातो, परंतु उलट पवित्र आत्म्याने पूर्णपणे भरले जा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29312', '49', '5', '19', 'सर्व प्रकारची स्तोत्रे, गीते आणि आत्मिक गीतांनी त्याची स्तुती करा. एकमेकाबरोबर सुसंवाद साधा, गीत गा आणि आपल्या अंतःकरणाने परमेश्वराची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29313', '49', '5', '20', 'आपल्या प्रभू येशू ख्रिस्ताच्या नावात देव जो आपला पिता आहे त्याचे सर्व गोष्टीबद्दल नेहमी उपकार माना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29314', '49', '5', '21', 'ख्रिस्ताच्या भयात राहून एकमेकांचा आदर करून स्वतःला नम्रपणे त्याच्या अधीन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29315', '49', '5', '22', '¶ पत्नींनो, जशा तुम्ही प्रभूच्या अधीन होता, तशा आपल्या पतीच्या अधीन असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29316', '49', '5', '23', 'कारण ख्रिस्त जसा मंडळीचे मस्तक आहे, तसा पती पत्नीचे मस्तक आहे आणि ख्रिस्त विश्वास ठेवणाऱ्या शरीराचा तारणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29317', '49', '5', '24', 'ज्याप्रमाणे मंडळी ख्रिस्ताला शरण जाते, त्याचप्रमाणे पत्नीने प्रत्येक बाबतीत आपल्या पतीच्या अधीन असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29318', '49', '5', '25', 'पतीनो, ज्याप्रमाणे ख्रिस्त मंडळीवर प्रीती करतो, तशी तुम्ही आपल्या पत्नीवर निस्वार्थी प्रीती करा. त्याने तिच्यासाठी स्वतःला दिले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29319', '49', '5', '26', 'यासाठी की, त्याने तिला देवाच्या वचनरुपी पाण्याने धुऊन स्वच्छ करून पवित्र करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29320', '49', '5', '27', 'यासाठी की, तो मंडळीला स्वतःसाठी गौरवी वधू म्हणून सादर करील, तिला कोणताही डाग नसेल किंवा सुरकुती किंवा कोणत्याही प्रकारची अपूर्णता नसेल तर ती पवित्र व निर्दोष असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29321', '49', '5', '28', 'याप्रकारे पतींनी सुद्धा आपल्या पत्नीवर असेच प्रेम करावे, जसे ते स्वतःच्या शरीरावर प्रेम करतात, जो कोणी त्याच्या स्वतःच्या पत्नीवर प्रेम करतो, तो स्वतःवर प्रेम करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29322', '49', '5', '29', 'कारण आतापर्यंत कोणीही आपल्या शरीराचा द्वेष केला नाही. उलट तो त्याचे पोषण करतो, त्याची काळजी घेतो. ज्याप्रमाणे ख्रिस्त मंडळीचे पोषण करतो व काळजी घेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29323', '49', '5', '30', 'कारण आपण त्याच्या शरीराचे अवयव आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29324', '49', '5', '31', '“म्हणून याकारणास्तव पुरूष त्याचे वडील व आई यांना सोडील व त्याच्या पत्नीशी जडून राहील आणि ते दोघे एकदेह होतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('29325', '49', '5', '32', 'हे गुढ सत्य फार महत्त्वाचे आहे आणि मी हे सांगत आहे की ते ख्रिस्त व मंडळीला लागू पडते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29326', '49', '5', '33', 'तरीही, तुमच्यातील प्रत्येकाने त्याच्या स्वतःच्या पत्नीवर प्रेम केले पाहिजे व पत्नीनेही पतीचा मान राखला पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29327', '49', '6', '1', '¶ मुलांनो, प्रभूमध्ये आपल्या आई-वडीलांच्या आज्ञा पाळा कारण हे योग्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29328', '49', '6', '2', '“आपल्या वडिलांचा व आईचा मान राख, यासाठी की तुझे सर्वकाही चांगले व्हावे व तुला पृथ्वीवर दीर्घ आयुष्य लाभावे.” अभिवचन असलेली हीच पहिली आज्ञा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29329', '49', '6', '4', '¶ आणि वडिलांनो, तुम्ही आपल्या मुलांना चिडीस आणू नका पण तुम्ही त्यांना प्रभूच्या शिस्तीत व शिक्षणात वाढवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29330', '49', '6', '5', '¶ दासांनो, तुमच्या अंतःकरणाच्या प्रामाणिकतेने जशी ख्रिस्ताची आज्ञा पाळता तशी पूर्ण आदराने व थरथर कांपत जे देहानुसार पृथ्वीवरील मालकांशी आज्ञाधारक असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29331', '49', '6', '6', 'मनुष्यास संतोषवणाऱ्या सारखे तोंडदेखल्या चाकरीने नव्हे तर मनापासून, देवाची इच्छा साधणाऱ्या ख्रिस्ताच्या दासांसारखे आज्ञांकित असा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29332', '49', '6', '7', 'ही सेवा मनुष्याची नाही तर प्रभूची सेवा आहे अशी मानून ती आनंदाने करा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29333', '49', '6', '8', 'प्रत्येक व्यक्ती जे काही चांगले कार्य करतो, तो दास असो अथवा स्वतंत्र असो, प्रभूकडून त्यास प्रतिफळ प्राप्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29334', '49', '6', '9', '¶ आणि मालकांनो तुम्ही, त्यांना न धमकावता, तुमच्या दासाशी तसेच वागा, तुम्हास हे ठाऊक आहे की, दोघाचाही मालक स्वर्गात आहे आणि त्याच्याजवळ पक्षपात नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29335', '49', '6', '10', '¶ शेवटी, प्रभूमध्ये बलवान होत जा आणि त्याच्या सामर्थ्याने सशक्त व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29336', '49', '6', '11', 'सैतानाच्या कट-कारस्थानी योजनांविरुद्ध उभे राहता यावे, म्हणून देवाची संपूर्ण शस्त्रसामग्री धारण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29337', '49', '6', '12', 'कारण आपले झगडणे रक्त आणि मांसाबरोबर नाही, तर सत्ताधीशांविरुद्ध, अधिकाऱ्याविरुद्ध, या अंधकारातील जगाच्या अधिपतीबरोबर आणि आकाशातील दुष्ट आत्म्याविरुद्ध आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29338', '49', '6', '13', 'या कारणास्तव वाईट दिवसात तुम्हास प्रतिकार करता यावा म्हणून देवाने दिलेली संपूर्ण शस्त्रसामग्री घ्या. म्हणजे तुम्हास सर्व ते केल्यावर टिकून राहता येईल');
INSERT INTO `bible_verses_mr_irv` VALUES ('29339', '49', '6', '14', 'तर मग स्थिर उभे राहा, सत्याने आपली कंबर बांधा, नीतिमत्त्वाचे उरस्त्राण धारण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29340', '49', '6', '15', 'शांतीच्या सुवार्तेसाठी तयार केलेल्या वहाणा पायात घाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29341', '49', '6', '16', 'नेहमी विश्वासाची ढाल हाती घ्या, जिच्यायोगे त्या दुष्टाचे सगळे जळते बाण विझवू शकाल, ती हाती घेऊन उभे राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29342', '49', '6', '17', 'आणि तारणाचे शिरस्राण व आत्म्याची तलवार, जी देवाच वचन आहे, ती घ्या,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29343', '49', '6', '18', 'प्रत्येक प्रार्थना आणि विनंतीद्वारे सर्व प्रसंगी आत्म्यात प्रार्थना करा आणि चिकाटीने उत्तराची वाट पाहा व सर्व पवित्र जनांसाठी प्रार्थना करीत जागृत राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29344', '49', '6', '19', 'आणि माझ्यासाठी प्रार्थना करा, जेव्हा मी तोंड उघडीन तेव्हा मला धैर्याने सुवार्तेचे रहस्य कळवण्यास शब्द मिळावे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29345', '49', '6', '20', 'मी, त्यासाठीच बेड्यांत पडलेला वकील आहे, म्हणजे मला जसे त्याविषयी बोलले पाहिजे तसे धैर्याने बोलता यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29346', '49', '6', '21', '¶ पण माझ्याविषयी, म्हणजे मी काम करीत आहे ते तुम्हास समजावे म्हणून, प्रिय बंधू आणि प्रभूमधील विश्वासू सेवक तुखिक या सर्व गोष्टी तुम्हास कळवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29347', '49', '6', '22', 'मी त्यास त्याच हेतूने तुमच्याकडे धाडले आहे; म्हणजे तुम्हास माझ्याविषयी कळावे आणि त्याने तुमच्या मनाचे सांत्वन करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29348', '49', '6', '23', '¶ देवपिता आणि प्रभू येशू ख्रिस्तापासून आता बंधूंना विश्वासासह प्रीती आणि शांती लाभो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29349', '49', '6', '24', 'जे सर्वजण आपल्या प्रभू येशू ख्रिस्तावर अविनाशी प्रीती करतात, त्या सर्वाबरोबर देवाची कृपा असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29350', '50', '1', '1', '¶ पौल व तीमथ्य, ख्रिस्त येशूचे दास ह्यांच्याकडून; फिलिपै शहरातील ख्रिस्त येशूमध्ये जे पवित्र आहेत, त्या सर्वांना आणि त्यांच्याबरोबर अध्यक्ष व सेवक ह्यास सलाम;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29351', '50', '1', '2', 'देव आपला पिता व प्रभू येशू ख्रिस्त ह्याच्याद्वारे तुम्हास कृपा व शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29352', '50', '1', '3', '¶ मला तुमची जी एकंदर आठवण आहे तिच्यावरून मी आपल्या देवाचे आभार मानतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29353', '50', '1', '4', 'माझ्या प्रत्येक प्रार्थनेत मी तुमच्यामधील सर्वांसाठी आनंदाने प्रार्थना करतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29354', '50', '1', '5', 'पहिल्या दिवसापासून आतापर्यंत तुमची शुभवर्तमानाच्या प्रसारात जी सहभागिता आहे तिच्यामुळे देवाची उपकारस्तुती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29355', '50', '1', '6', 'आणि ज्याने तुमच्यात चांगले काम आरंभले तो ते येशू ख्रिस्ताच्या दिवसापर्यंत पूर्णतेस नेईल हा माझा विश्वास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29356', '50', '1', '7', 'आणि तुम्हा सर्वांविषयी मला असे वाटणे योग्यच आहे कारण माझ्या बंधनात आणि शुभवर्तमानासंबंधीच्या प्रत्युत्तरात व समर्थनात तुम्ही सर्व माझ्याबरोबर कृपेतील सहभागी असल्यामुळे, मी आपल्या अंतःकरणात, तुम्हास बाळगून आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29357', '50', '1', '8', 'देव माझा साक्षी आहे की, मला ख्रिस्त येशूच्या कळवळ्यात सर्वांविषयी किती उत्कंठा लागली आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29358', '50', '1', '9', 'मी अशी प्रार्थना करतो की, तुमची प्रीती ज्ञानात व पूर्ण सारासार विचारात आणखी अधिकाधिक वाढत जावी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29359', '50', '1', '10', 'यासाठी की जे श्रेष्ठ ते तुम्ही पसंत करावे आणि तुम्ही ख्रिस्ताच्या दिवसासाठी निर्मळ व निर्दोष असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29360', '50', '1', '11', 'आणि देवाचे गौरव व स्तुती व्हावी म्हणून येशू ख्रिस्ताच्या द्वारे जे नीतिमत्त्वाचे फळ त्याने भरून जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29361', '50', '1', '12', '¶ माझ्या बंधूंनो, माझ्याविषयी ज्या गोष्टी घडल्या त्यांच्यापासून शुभवर्तमानाला अडथळा न होता त्या तिच्या प्रगतीला साधनीभूत झाल्या हे तुम्ही समजावे अशी माझी इच्छा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29362', '50', '1', '13', 'म्हणजे कैसराच्या हुजुरातीच्या राजवाड्याचे रक्षक व इतर सर्व जणांत, त्यामुळे माझे बंधने ख्रिस्तासंबंधाने आहेत हे सर्वांना प्रसिद्ध झाले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29363', '50', '1', '14', 'आणि माझ्या बंधनामुळे प्रभूमधील पुष्कळ बंधूंची खातरी होऊन, ते निर्भयपणे वचन सांगण्यात अधिक धीट झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29364', '50', '1', '15', 'कित्येक मत्सराने व वैरभावानेही ख्रिस्ताची घोषणा करीत आहेत; आणि काही खरोखर सदिच्छेने करीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29365', '50', '1', '16', 'मी शुभवर्तमानासंबंधी प्रत्युत्तर देण्यास नेमलेला आहे हे ओळखून ते ती प्रीतीने करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29366', '50', '1', '17', 'पण इतर आहेत ते माझी बंधने अधिक संकटाची व्हावी अशा इच्छेने तट पाडण्याकरिता दुजाभावाने ख्रिस्ताची घोषणा करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29367', '50', '1', '18', '¶ ह्यापासून काय झाले? निमित्ताने असो किंवा खरेपणाने, सर्व प्रकारे ख्रिस्ताची घोषणा होते हेच, ह्यात मी आनंद करतो व करणारच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29368', '50', '1', '19', 'कारण मी जाणतो की हे, तुमच्या प्रार्थनेने व येशू ख्रिस्ताच्या आत्म्याच्या पुरवठ्याने माझ्या उद्धारास कारण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29369', '50', '1', '20', 'कारण माझी उत्कट अपेक्षा व आशा आहे की, मी कशानेही लाजणार नाही तर पूर्ण धैर्याने, नेहमीप्रमाणे आतादेखील जगण्याने किंवा मरण्याने माझ्या शरीराद्वारे ख्रिस्ताचा महिमा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29370', '50', '1', '21', '¶ कारण मला तर जगणे हे ख्रिस्त आणि मरणे हे लाभ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29371', '50', '1', '22', 'पण जर मी देहात जगणे हे माझ्या कामाचे फळ आहे; तर, कोणते निवडावे हे मला समजत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29372', '50', '1', '23', 'कारण मी दोघासंबंधाने पेचात आहे; येथून सुटून जाऊन ख्रिस्ताजवळ असण्याची मला उत्कंठा आहे कारण देहात राहण्यापेक्षा हे अधिक चांगले आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29373', '50', '1', '24', 'तरीही, मला देहात राहणे हे तुमच्यासाठी अधिक आवश्यक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29374', '50', '1', '25', 'मला अशी खातरी वाटत असल्यामुळे मी राहणार आहे आणि विश्वासात तुमची प्रगती व आनंद व्हावा म्हणून मी तुम्हा सर्वांजवळ राहणार हे मला ठाऊक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29375', '50', '1', '26', 'हे अशासाठी की तुम्हाकडे माझे पुन्हा येणे झाल्याने माझ्यामुळे ख्रिस्त येशूच्या ठायी अभिमान बाळगण्याचे तुम्हास अधिक कारण व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29376', '50', '1', '27', '¶ सांगावयाचे ते इतकेच की ख्रिस्ताच्या शुभवर्तमानास शोभेल असे आचरण ठेवा; म्हणजे मी येऊन तुम्हास भेटलो किंवा मी दूर असलो, तरी मला तुमच्याबाबतीत हे ऐकता यावे की, तुम्ही एकजिवाने राहून शुभवर्तमानाच्या विश्वासासाठी, एकजुटीने लढत स्थिर राहता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29377', '50', '1', '28', 'आणि विरोध करणार्‍या लोकांकडून कशाविषयीही भयभीत झाला नाही, हे त्यांना त्यांच्या नाशाचे पण तुमच्या तारणाचे प्रमाण आहे व हे देवापासून आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29378', '50', '1', '29', 'कारण त्याच्यावर विश्वास ठेवावा इतकेच केवळ नव्हे, तर ख्रिस्ताच्या वतीने त्याच्याकरता तुम्हास दुःख ही सोसावे अशी कृपा तुमच्यावर झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29379', '50', '1', '30', 'मी जे युद्ध केले ते तुम्ही बघितले आहे व मी जे करीत आहे म्हणून ऐकता, तेच तुम्हीही करीत आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29380', '50', '2', '1', '¶ ह्यावरून ख्रिस्ताच्या ठायी काही आश्वासन, प्रीतीचे काही सांत्वन, आत्म्याची काही सहभागिता, काही कळवळा व करूणा ही जर आहेत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29381', '50', '2', '2', 'तर तुम्ही समचित्त व्हा, एकमेकांवर सारखीच प्रीती करा आणि एकजीव होऊन एकमनाचे व्हा. अशाप्रकारे माझा आनंद पूर्ण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29382', '50', '2', '3', '¶ आणि तुम्ही विरोधाने किंवा पोकळ अभिमानाने काही करू नका, पण मनाच्या लीनतेने आपल्यापेक्षा एकमेकांना मोठे मानावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29383', '50', '2', '4', 'तुम्ही कोणीही आपलेच हित पाहू नका, तर दुसर्‍यांचेहि पाहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29384', '50', '2', '5', '¶ अशी जी चित्तवृत्ती ख्रिस्त येशूच्या ठायी होती ती तुमच्याठायीही असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29385', '50', '2', '6', 'तो देवाच्या स्वरूपाचा असूनही, त्याने आपण देवाच्या बरोबरीचे असणे हा लाभ आहे असे त्याने मानले नाही,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29386', '50', '2', '7', 'तर स्वतःला रिकामे केले, म्हणजे मनुष्याच्या प्रतिरूपाचे होऊन दासाचे स्वरूप धारण केले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29387', '50', '2', '8', 'आणि मनुष्य प्रकृतीचे असे प्रकट होऊन त्याने स्वतःला लीन केले आणि त्याने मरण आणि तेही वधस्तंभावरचे मरण सोसले; येथपर्यंत आज्ञापालन करून त्याने स्वतःला लीन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29388', '50', '2', '9', 'ह्यामुळे देवाने त्यास सर्वांहून उंच केले आहे आणि सर्व नावांहून श्रेष्ठ नाव ते त्यास दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29389', '50', '2', '10', 'ह्यात हेतू हा की, स्वर्गात, पृथ्वीवर व पृथ्वीखाली प्रत्येक गुडघा येशूच्या नावाने टेकला जावा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29390', '50', '2', '11', 'आणि हे देवपिताच्या गौरवासाठी प्रत्येक जीभेने येशू ख्रिस्त हा प्रभू आहे असे कबूल करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29391', '50', '2', '12', '¶ म्हणून माझ्या प्रियांनो, जे तुम्ही सर्वदा आज्ञापालन करीत आला आहा, ते तुम्ही मी जवळ असता केवळ नव्हे तर विषेशकरून आता, म्हणजे मी जवळ नसताही, भीत व कांपत आपले तारण साधून घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29392', '50', '2', '13', 'कारण इच्छा करणे आणि कार्य करणे तुमच्या ठायी आपल्या सुयोजनेसाठी साधून देणारा तो देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29393', '50', '2', '14', '¶ जे काही तुम्ही कराल कुरकुर आणि वादविवाद न करता करा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29394', '50', '2', '15', 'ह्यासाठी की, या कुटिल आणि विपरीत पिढीमध्ये तुम्ही निर्दोष व निरुपद्रवी देवाची निष्कलंक मुले असे व्हावे; त्या लोकांमध्ये तुम्ही जीवनाचे वचन पुढे करून दाखवतांना ज्योतीसारखे जगात दिसता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29395', '50', '2', '16', 'जीवनाच्या वचनास दृढ धरुन राहा, असे झाले तर माझे धावणे व्यर्थ झाले नाही व माझे श्रमही व्यर्थ झाले नाहीत असा अभिमान मला ख्रिस्ताच्या दिवशी बाळगण्यास कारण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29396', '50', '2', '17', '¶ तुमच्या विश्वासाचा यज्ञ व सेवा, होतांना जरी मी अर्पिला जात आहे तरी मी त्याबद्दल आनंद मानतो व तुम्हा सर्वांबरोबर आनंद करतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29397', '50', '2', '18', 'आणि त्याचाच तुम्हीही आनंद माना व माझ्याबरोबर आनंद करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29398', '50', '2', '19', '¶ प्रभू येशूमध्ये मी आशा करतो की, लवकरच मी तीमथ्याला तुमच्याकडे पाठवेन म्हणजे, तुम्हा विषयीच्या गोष्टी जाणून माझे समाधान होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29399', '50', '2', '20', 'कारण तुमच्या विषयीच्या गोष्टीची खरी काळजी करील असा, दुसरा कोणी समान वृतीचा माझ्याजवळ नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29400', '50', '2', '21', 'कारण, सगळे स्वतःच्याच गोष्टी पाहतात, ख्रिस्त येशूच्या पाहत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29401', '50', '2', '22', 'पण तुम्ही त्याचे शील हे जाणता की, जसा मुलगा पित्याबरोबर सेवा करतो, तशी त्याने शुभवर्तमानासाठी माझ्याबरोबर सेवा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29402', '50', '2', '23', 'म्हणून माझे काय होईल ते दिसून येताच, त्यास रवाना करता येईल अशी मी आशा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29403', '50', '2', '24', 'पण मीही स्वतः लवकरच येईन असा प्रभूमध्ये मला विश्वास आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29404', '50', '2', '25', '¶ तरी मला माझा बंधू आणि सहकारी व सहसैनिक आणि तुमचा प्रेषित आणि माझी गरज भागवून माझी सेवा करणारा एपफ्रदीत ह्याला तुमच्याकडे पाठविण्याचे आवश्यक वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29405', '50', '2', '26', 'कारण तो आजारी आहे हे तुम्ही ऐकले होते असे त्यास समजल्यावर त्यास तुम्हा सर्वांची हुरहुर लागून तो चिंताक्रांत अस्वस्थ झाला होता;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29406', '50', '2', '27', 'तो खरोखर, मरणाजवळ आला होता पण देवाने त्याच्यावर दया केली आणि केवळ त्याच्यावर नाही तर, मला दुःखावर दुःख होऊ नये म्हणून माझ्यावरही केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29407', '50', '2', '28', 'म्हणून, मी त्यास पाठविण्याची अधिक घाई केली, म्हणजे त्यास पुन्हा भेटून तुम्ही आनंद करावा आणि माझे दुःख कमी व्हावे म्हणून हे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29408', '50', '2', '29', 'ह्यावरून पूर्ण आनंदाने तुम्ही त्याचे प्रभूमध्ये स्वागत करा. अशांचा मान राखा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29409', '50', '2', '30', 'कारण माझी सेवा करण्यांत तुमच्या हातून जी कसूर झाली ती भरून काढावी म्हणून ख्रिस्त सेवेसाठी त्याने स्वतःचा जीव धोक्यात घातला व तो मरता मरता वाचला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29410', '50', '3', '1', '¶ शेवटी, माझ्या बंधूंनो, प्रभूमध्ये आनंद करा. तुम्हास पुन्हा लिहिण्यास मी कंटाळा करीत नाही, पण ते तुमच्या सुरक्षितपणाचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29411', '50', '3', '2', '¶ त्या कुत्र्यांपासून सावध राहा. वाईट काम करणार्‍यांपासून सावध राहा. केवळ दैहिक सुंता झालेल्या लोकांविषयी सावध राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29412', '50', '3', '3', 'कारण आपण जे देवाच्या आत्म्याने देवाची उपासना करतो, जे ख्रिस्त येशूविषयी अभिमान बाळगणारे आणि देहावर विश्वास न ठेवणारे ते आपण सुंता झालेलेच आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29413', '50', '3', '4', 'तरी देहावरही भरंवसा ठेवण्यास मला जागा आहे. आपल्याला देहावर भरंवसा ठेवता येईल असे जर दुसऱ्या कोणाला वाटत असेल तर मला तसे अधिक वाटणार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29414', '50', '3', '5', 'मी तर आठव्या दिवशी सुंता झालेला, इस्राएल लोकातला, बन्यामीन वंशातला, इब्य्रांचा इब्री, नियमशास्त्रदृष्टीने परूशी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29415', '50', '3', '6', 'आस्थेविषयी म्हणाल तर मंडळीचा छळ करणारा आणि नियमशास्त्रातील नीतिमत्त्वाविषयी निर्दोष ठरलेला असा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29416', '50', '3', '7', '¶ तरी मला ज्या गोष्टी लाभाच्या होत्या त्या मी ख्रिस्तामुळे हानीच्या अशा समजलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29417', '50', '3', '8', 'इतकेच नाही, तर ख्रिस्त येशू माझा प्रभू ह्याच्याविषयीच्या ज्ञानाच्या श्रेष्ठत्वामुळे मी सर्वकाही हानी समजतो. त्याच्यासाठी मी सर्व गोष्टींची हानी सोसली आणि मी त्या केरकचरा लेखतो, ह्यासाठी की, मला ख्रिस्त येशू हा लाभ प्राप्त व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29418', '50', '3', '9', 'आणि मी त्याच्याठायी आढळावे आणि माझे नीतिमत्त्व माझे स्वतःचे नव्हे म्हणजे नियमशास्त्राच्या योगे मिळणारे नीतिमत्त्व नव्हे तर ते ख्रिस्तावरील विश्वासाद्वारे, म्हणजे देवाकडून विश्वासाद्वारे मिळणारे नीतिमत्त्व असे असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29419', '50', '3', '10', 'हे अशासाठी आहे की, तो व त्याच्या पुनरुत्थानाचे सामर्थ्याचे व त्याच्या दुःखांची सहभागिता ह्यांची, त्याच्या मरणाशी एकरूप होऊन, मी ओळख करून घ्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29420', '50', '3', '11', 'म्हणजे कसेही करून मी मृतांमधून पुनरुत्थान मिळवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29421', '50', '3', '12', '¶ मी आताच जणू मिळवले आहे किंवा मी आताच पूर्ण झालो आहे असे नाही. पण मी ज्यासाठी ख्रिस्त येशूने मला आपल्या ताब्यात घेतले ते मी आपल्या ताब्यात घ्यावे म्हणून मी त्याच्यामागे लागलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29422', '50', '3', '13', 'बंधूंनो, मी ते आपल्या ताब्यात घेतले असे मानीत नाही पण मी हीच एक गोष्ट करतो की, मागील गोष्टी विसरून जाऊन आणि पुढील गोष्टींवर लक्ष लावून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29423', '50', '3', '14', 'ख्रिस्त येशूच्या ठायी देवाचे जे वरील पाचारण त्या संबंधीचे बक्षिस मिळविण्यासाठी पुढच्या मर्यादेवरील खुणेकडे मी धावतो. हेच एक माझे काम.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29424', '50', '3', '15', 'तर जेवढे आपण प्रौढ आहोत, तेवढ्यांनी हीच चित्तवृत्ती ठेवावी आणि तुम्ही एखाद्या गोष्टीविषयी निराळी चित्तवृत्ती ठेवली, तरी देव तेही तुम्हास प्रकट करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29425', '50', '3', '16', 'तथापि आपण ज्या विचाराने येथवर मजल मारली तिच्याप्रमाणे पुढे चालावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29426', '50', '3', '17', '¶ बंधूंनो, तुम्ही सर्वजण माझे अनुकरण करणारे व्हा आणि आम्ही तुम्हास कित्ता घालून दिल्याप्रमाणे जे चालतात, त्यांच्याकडे लक्ष द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29427', '50', '3', '18', 'कारण मी तुम्हास, पुष्कळ वेळा, सांगितले आणि आता रडत सांगतो की, पुष्कळजण असे चालतात की, ते ख्रिस्ताच्या वधस्तंभाचे वैरी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29428', '50', '3', '19', 'नाश हा त्यांचा शेवट, पोट हे त्यांचे दैवत, त्यांचा निर्लज्जपणा हे त्यांचे भुषण आहे, ते जगिक गोष्टींवर चित्त ठेवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29429', '50', '3', '20', '¶ आपले नागरिकत्व तर स्वर्गात आहे; तेथून प्रभू येशू ख्रिस्त हा तारणारा येणार आहे; त्याची आपण वाट पाहत आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29430', '50', '3', '21', 'ज्या सामर्थ्याने तो सर्वकाही आपल्या स्वाधीन करण्यास समर्थ आहे त्या सामर्थ्यांने तो तुमचे आमचे नीच स्थितीचे शरीर आपल्या गौरवीच्या शरीरासारखे व्हावे म्हणून त्यांचे रूपांतर करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29431', '50', '4', '1', '¶ म्हणून माझ्या प्रियजनहो, मी ज्यांच्यासाठी उत्कंठित आहे ते तुम्ही माझा आनंद व मुकुट आहात म्हणून माझ्या प्रिय बंधूंनो, तुम्ही प्रभूमध्ये तसेच स्थिर राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29432', '50', '4', '2', '¶ मी युवदीयेला विनंती करतो आणि सुंतुखेला विनंती करतो की, तुम्ही प्रभूच्या ठायी एकमनाचे व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29433', '50', '4', '3', 'आणि हे माझ्या खऱ्या सोबत्या पण मी तुलाही विनवितो की, तू या स्त्रियांनी माझ्याबरोबर आणि क्लेमेंत व ज्यांची नावे जीवनाच्या पुस्तकात लिहिलेली आहेत असे माझे सहकारी ह्यांच्याबरोबर शुभवर्तमानाच्या कामी श्रम केले त्यांना साहाय्य कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29434', '50', '4', '4', '¶ प्रभूमध्ये सर्वदा आनंद करा; पुन्हा सांगतो, आनंद करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29435', '50', '4', '5', 'सर्व लोकांस तुमची सहनशीलता कळून येवो; प्रभू समीप आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29436', '50', '4', '6', 'कशा ही विषयाची काळजी करू नका पण प्रार्थना आणि विनंती करून आभारप्रदर्शनासह आपली मागणी देवाला कळवा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29437', '50', '4', '7', 'म्हणजे सर्व बुद्धीसामर्थ्याच्या पलीकडे असलेली देवाची दिलेली शांती तुमची अंतःकरणे व तुमचे विचार ख्रिस्त येशूच्या ठायी राखील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29438', '50', '4', '8', '¶ बंधूंनो, शेवटी इतके सांगतो की, जे काही खरे आहे, जे काही आदरणीय आहे, जे काही न्याय्य आहे, जे काही शुद्ध आहे, जे काही प्रशंसनीय, जे काही श्रवणीय, जो काही सद्गुण, जी काही स्तुती, त्यावर विचार करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29439', '50', '4', '9', 'माझ्यापासून जे तुम्ही शिकला, जे स्वीकारले व माझे जे ऐकले व पाहिले ते तुम्ही आचरीत राहा आणि शांतीदाता देव तुमच्याबरोबर राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29440', '50', '4', '10', '¶ मला प्रभूमध्ये फार आनंद झाला. आता तुमची माझ्याविषयीची काळजी पुन्हा जागृत झाली. ही काळजी तुम्ही करीतच होता, पण तुम्हास संधी नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29441', '50', '4', '11', 'मला काही कमी पडल्यामुळे मी बोलत आहे असे नाही, कारण मी असेन त्या स्थितीत संतुष्ट राहण्यास शिकलो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29442', '50', '4', '12', 'दीन अवस्थेत कसे रहावे हे मी जाणतो आणि विपुलतेत कसे रहावे हेही मी जाणतो; कसेही व कोणत्याही परिस्थितीत, तृप्त होण्यास तसेच उपाशी राहण्यास, विपुलतेत राहण्यास तसेच गरजेत राहण्यास मला शिक्षण मिळाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29443', '50', '4', '13', 'आणि मला जो सामर्थ्य देतो त्याच्याकडून मी सर्वकाही करावयास शक्तीमान आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29444', '50', '4', '14', '¶ पण माझ्या दुःखात तुम्ही सहभागी झालात हे तुम्ही चांगले केलेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29445', '50', '4', '15', 'फिलिप्पैकरांनो, तुम्ही जाणता की, शुभवर्तमानाच्या प्रारंभी जेव्हा मी मासेदोनियामधून निघालो, तेव्हा तुमच्याशिवाय कोणतीच मंडळी माझ्याबरोबर देण्याघेण्याच्या बाबतीत माझी भागीदार झाली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29446', '50', '4', '16', 'मी थेस्सलनीकात होतो तेव्हा तुम्ही एकदाच नाही दुसर्‍यांदाही माझी गरज भागविली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29447', '50', '4', '17', 'मी देणगीची अपेक्षा करतो असे नाही पण तुमच्या हिशोबी जमेची बाजू वाढावी अशी इच्छा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29448', '50', '4', '18', 'पण माझ्याजवळ सर्वकाही आहे आणि विपुल आहे आणि एपफ्रदीताच्या हाती तुम्ही जे पाठवले ते मिळाल्याने मला भरपूर झाले आहे. ते जणू काय सुगंध, असे देवाला मान्य व संतोषकारक अर्पण असे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29449', '50', '4', '19', 'माझा देव आपल्या संपत्यनुरूप तुमची गरज ख्रिस्त येशूच्या ठायी गौरवाच्याद्वारे पुरवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29450', '50', '4', '20', 'आपला देवपिता ह्याला युगानुयुग गौरव असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29451', '50', '4', '21', '¶ ख्रिस्त येशूतील सर्व पवित्र जनांस सलाम सांगा. माझ्याबरोबरचे बंधू तुम्हास सलाम सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29452', '50', '4', '22', 'सर्व पवित्रजन आणि विशेषतः कैसराच्या घरचे तुम्हास सलाम सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29453', '50', '4', '23', '¶ प्रभू येशू ख्रिस्ताची कृपा तुमच्या आत्म्याबरोबर असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29454', '51', '1', '1', '¶ देवाच्या इच्छेने ख्रिस्त येशूचा प्रेषित पौल आणि बंधू तीमथ्य ह्यांजकडून;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29455', '51', '1', '2', 'कलस्सै शहरातील पवित्र जनांस व ख्रिस्तामधील विश्वासू बांधवांस देव आपला पिता ह्याजकडून तुम्हास कृपा व शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29456', '51', '1', '3', '¶ आम्ही तुमच्यासाठी प्रार्थना करतो, तेव्हा आम्ही नित्य देवाचे, म्हणजे आपला प्रभू येशू ख्रिस्त ह्याच्या पित्याचे उपकार मानतो');
INSERT INTO `bible_verses_mr_irv` VALUES ('29457', '51', '1', '4', 'कारण ख्रिस्त येशूमधील तुमच्या विश्वासाविषयी आणि सर्व पवित्र जनांविषयी तुमच्यात असलेल्या प्रीतीविषयी आम्ही ऐकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29458', '51', '1', '5', 'जी आशा तुमच्यासाठी स्वर्गात ठेवली आहे या आशेविषयी, तुम्ही प्रथम, सुवार्तेच्या सत्यवचनात ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29459', '51', '1', '6', 'ती सुवार्ता तुमच्यात आली, तुम्ही ऐकलीत आणि तुम्हास सत्याद्वारे देवाच्या कृपेचे ज्ञान झाले, त्या दिवसापासून, ती जशी सार्‍या जगात तशी ती तुमच्यात फळ देत आहे आणि वाढत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29460', '51', '1', '7', 'आणि या कृपेविषयीही तुम्ही एपफ्रासकडून शिकलात; तो आमचा प्रिय जोडीदार-कामकरी आणि आमच्या वतीने तुमच्यात असलेला ख्रिस्ताचा विश्वासू सेवक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29461', '51', '1', '8', 'त्यानेच आत्म्याकडून असलेली तुमची प्रीती त्यानेच आम्हास कळवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29462', '51', '1', '9', '¶ म्हणून, हे ऐकले त्या दिवसापासून, आम्हीदेखील खंड पडून देता, तुमच्यासाठी प्रार्थना करतो आणि मागतो की, तुम्हास सर्व आत्मिक ज्ञान व बुद्धी प्राप्त होऊन त्याच्या इच्छेविषयीच्या ज्ञानाने तुम्ही भरावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29463', '51', '1', '10', 'ह्यासाठी की, तुम्ही प्रभूला सर्व प्रकारे संतोष देण्यास, प्रत्येक चांगल्या कामात फळ देऊन त्यास शोभेल असे जगावे व देवाच्या ज्ञानाने तुमची वाढ व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29464', '51', '1', '11', 'आणि तुम्हास सर्व धीर व आनंद देणारी सहनशीलता मिळण्यास त्याच्या गौरवाच्या बळाप्रमाणे तुम्हास संपूर्ण सामर्थ्य मिळून तुम्ही समर्थ व्हावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29465', '51', '1', '12', 'आणि प्रकाशातील पवित्रजनांच्या वतनात तुम्ही भागीदार व्हावे, म्हणून ज्याने तुम्हास पात्र केले, त्या पित्याचे तुम्ही उपकार मानावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29466', '51', '1', '13', 'त्याने आपल्याला अंधकाराच्या सत्तेतून सोडवून त्याच्या प्रिय पुत्राच्या राज्यात आणले आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29467', '51', '1', '14', 'आणि त्याच्याठायी त्याच्या रक्ताच्याद्वारे आपल्याला मुक्ती म्हणजे पापांची क्षमा मिळाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29468', '51', '1', '15', '¶ ख्रिस्त अदृश्य देवाचा प्रतिरूप आहे आणि सर्व उत्पत्तीत ज्येष्ठ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29469', '51', '1', '16', 'कारण स्वर्गात व पृथ्वीवर, दृश्य आणि अदृश्य, राजासने किंवा शासने, सत्ता किंवा शक्ती, अशा सर्व गोष्टी त्याच्याद्वारे केल्या गेल्या; सर्व गोष्टी त्याच्याद्वारे व त्याच्यामध्ये केल्या गेल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29470', '51', '1', '17', 'तो सर्वांच्या आधीचा आहे आणि त्याच्यामध्ये सर्वकाही अस्तित्वात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29471', '51', '1', '18', 'तो शरीराचे मस्तक म्हणजे मंडळीचे मस्तक आहे. तो आरंभ आहे आणि मृतांतून प्रथम जन्मलेला आहे, म्हणजे त्यास सर्व गोष्टींत प्राधान्य असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29472', '51', '1', '19', 'हे यासाठी की, त्याच्यात देवाची सर्व पूर्णता वसावी या निर्णयात त्यास संतोष होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29473', '51', '1', '20', 'आणि आपण त्याच्या वधस्तंभाच्या रक्ताद्वारे शांती करून, पृथ्वीवर किंवा स्वर्गात असलेल्या सर्व गोष्टींचा, त्याच्याद्वारे आपल्या स्वतःशी समेट करावा हे देवाला बरे वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29474', '51', '1', '21', 'आणि तुम्ही जे एकेकाळी देवाशी परके होता आणि तुमच्या दुष्ट वासनांमुळे, मनाने वैरी झाला होता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29475', '51', '1', '22', 'त्या तुमचा, त्याने त्याच्या दैहिक शरीरात त्याच्या मरणाद्वारे, आता, स्वतःशी समेट केला आहे. म्हणजे त्याने तुम्हास त्याच्या दृष्टीपुढे पवित्र, निष्कलंक व निर्दोष असे सादर करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29476', '51', '1', '23', 'कारण, तुम्ही विश्वासात पाया घातलेले व स्थिर असे राहिला आहात आणि तुम्ही ऐकलेल्या व आकाशाखालच्या सर्व सृष्टीला गाजविण्यांत आलेल्या सुवार्तेच्या आशेपासून तुम्ही ढळला नाही; आणि मी पौल तिचा सेवक झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29477', '51', '1', '24', '¶ तुमच्यासाठी या माझ्या दुःखात मी आनंद करीत आहे आणि आता, ख्रिस्ताच्या दुःखात त्याच्या शरीराकरता जे उणे आहे ते माझ्या देहात मी पुरे करीत आहे आणि त्याचे शरीर मंडळी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29478', '51', '1', '25', 'आणि देवाचे वचन पूर्ण करण्यास तुमच्यासाठी देवाचा कारभार मला दिला आहे. त्यामध्ये मी मंडळीचा सेवक झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29479', '51', '1', '26', 'जे रहस्य युगानुयुग व पिढ्यानपिढ्या गुप्त ठेवलेले होते परंतु आता, त्याच्या पवित्रजनांना प्रकट झाले आहे, ते हे वचन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29480', '51', '1', '27', 'त्या रहस्याच्या गौरवाची संपत्ती परराष्ट्रीयांमध्ये काय आहे, हे आपल्या पवित्रजनांना कळविणे देवाला बरे वाटले; गौरवाची आशा असा जो ख्रिस्त तुम्हांमध्ये आहे तो ते रहस्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29481', '51', '1', '28', 'आम्ही त्याची घोषणा करतो, प्रत्येक मनुष्यास बोध करतो आणि सर्व ज्ञानीपणाद्वारे प्रत्येक मनुष्यास आम्ही शिकवतो, ते ह्यासाठी की, आम्ही प्रत्येक मनुष्यास ख्रिस्ताच्या ठायी प्रौढ करून सादर करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29482', '51', '1', '29', 'याकरिता त्याची जी शक्ती माझ्याठायी सामर्थ्याने त्याचे कार्य चालवीत आहे तिच्या मानाने मी झटून श्रम करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29483', '51', '2', '1', '¶ कारण माझी इच्छा आहे की, तुमच्यासाठी व त्याचप्रमाणे जे लावदीकिया शहरात आहेत आणि ज्यांनी मला शारीरीकरित्या पाहिलेले नाही, अशा तुम्हा सर्वांसाठी माझा लढा किती मोठा आहे हे तुम्हास समजून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29484', '51', '2', '2', 'ते परिश्रम ह्यांसाठी की, त्यांच्या मनास उत्तेजन प्राप्त व्हावे आणि तुम्ही प्रीतीत एकत्र जोडले जावे. बुद्धीची पूर्ण खातरी विपुलतेने मिळावी व देवाचे रहस्य म्हणजे ख्रिस्त ह्यांचे पूर्ण ज्ञान त्यास व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29485', '51', '2', '3', '¶ त्याच्यात सर्व ज्ञानीपणाचे व ज्ञानाचे धन लपलेले आहेत. कोणी तुम्हास लाघवी भाषणांनी फसवू नये म्हणून मी हे सांगत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29486', '51', '2', '5', 'कारण मी देहाने दूर असलो तरी मनाने तुमच्याजवळ आहे आणि तुमची व्यवस्था व तुमच्यात असलेल्या ख्रिस्तावरील विश्वासाचा स्थिरपणा पाहून मी आनंद करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29487', '51', '2', '6', 'आणि म्हणून, ख्रिस्त येशू जो प्रभू ह्याला तुम्ही जसे स्वीकारले आहे तसे तुम्ही त्याच्यात चाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29488', '51', '2', '7', 'तुम्ही त्याच्यात मुळावलेले आणि त्याच्यावर उभारलेले व तुम्हास शिक्षण दिल्याप्रमाणे तुम्ही विश्वासात स्थिरावलेले होऊन, उपकारस्मरण करीत, त्यामध्ये वाढत जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29489', '51', '2', '8', '¶ तुम्ही अशी काळजी घ्या की, कोणी मनुष्यांच्या संप्रदायास अनुसरून, जगाच्या मूलतत्त्वांस अनुसरून असणार्‍या तत्त्वज्ञानाने व त्याच्या पोकळ फसवेपणाने तुम्हास ताब्यात घेऊ नये; ते ख्रिस्ताला अनुसरून नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29490', '51', '2', '9', 'कारण ख्रिस्ताच्या ठायीच देवपणाची सर्व पूर्णता शरीरधारी होऊन त्याच्यात राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29491', '51', '2', '10', 'तो सर्व सत्ता व शक्ती ह्यांवर मस्तक असून त्याच्याठायी तुम्ही पूर्ण झाला आहा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29492', '51', '2', '11', 'आणि ख्रिस्ताच्या सुंताविधीने तुमचे पापमय दैहिक शरीर काढले जाऊन, कोणी हातांनी न केलेल्या सुंताविधीने तुमचीही त्यांच्यात सुंता झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29493', '51', '2', '12', 'त्याच्याबरोबर तुम्ही बाप्तिस्म्यात पुरले गेला व ज्याने त्यास मरण पावलेल्यातून उठवले त्या देवाच्या कृतीवरील विश्वासाद्वारे तुम्ही त्यामध्येच त्याच्याबरोबर उठवले गेला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29494', '51', '2', '13', 'आणि तुम्ही जे तुमच्या अपराधांमुळे व देहस्वभावाची सुंता न झाल्यामुळे मरण पावलेले होता त्या तुम्हास देवाने त्याच्याबरोबर जिवंत केले आहे. त्याने आपल्या अपराधांची क्षमा केली आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29495', '51', '2', '14', 'आणि आपल्या आड येणारा जो नियमांचा हस्तलेख आपल्याविरुद्ध असलेले म्हणजे आपल्याला प्रतिकूल असलेले विधीचे ऋणपत्र त्याने खोडले व तो त्याने वधस्तंभाला खिळून ते त्याने रद्द केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29496', '51', '2', '15', 'त्याने त्यावर सत्तांना व शक्तींना निःशस्त्र केले व त्यांच्यावर जय मिळवून त्यांचे उघड प्रदर्शन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29497', '51', '2', '16', '¶ म्हणून तुमच्या खाण्यापिण्यावरून, सण, अमावस्या किंवा शब्बाथ पाळण्यावरून कोणाला तुमचा न्याय करू देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29498', '51', '2', '17', 'या गोष्टी तर येणार्‍या गोष्टींची छाया अशा आहेत; पण शरीर ख्रिस्ताचे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29499', '51', '2', '18', 'लीन म्हणवून घेण्याच्या इच्छेने व देवदूतांची उपासना करणाऱ्या, स्वतःला दिसलेल्या गोष्टीवर अवलंबून राहणाऱ्या व दैहिक मनाने विनाकारण गर्वांने फुगणाऱ्या कोणा मनुष्यास तुम्हास तुमच्या बक्षिसास मुकवू देऊ नका;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29500', '51', '2', '19', 'असा मनुष्य मस्तकाला धरून राहत नाही; त्या मस्तकापासून सर्व शरीराला सांधे व बंधने ह्यांच्या द्वारे पुरवठा होत आहे व ते दृढ जडले जात असता त्याची दैवी वाढ होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29501', '51', '2', '20', '¶ म्हणून जगाच्या मूलतत्त्वांना तुम्ही ख्रिस्ताबरोबर मरण पावला आहात, तर जगात जगत असल्याप्रमाणे तुम्ही नियमाधीन का होता?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29502', '51', '2', '21', 'शिवू नको, चाखू नको, हातात घेऊ नको');
INSERT INTO `bible_verses_mr_irv` VALUES ('29503', '51', '2', '22', 'अशा नियमांतील सर्व गोष्टी या उपभोगाने नष्ट होणार्‍या गोष्टी आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29504', '51', '2', '23', 'या गोष्टींत स्वेच्छेची उपासना, मनाची लीनता व शरीराची उपेक्षा असल्यामुळे ह्यात खरोखर ज्ञानीपणाची भाषा आहे, पण देहाच्या लालसेला प्रतिबंध करण्याची योग्यता नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29505', '51', '3', '1', '¶ म्हणून तुम्ही ख्रिस्ताबरोबर उठवले गेला आहात तर ख्रिस्त देवाच्या उजवीकडे जेथे बसला आहे तेथल्या वरील गोष्टी मिळविण्याचा प्रयत्न करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29506', '51', '3', '2', 'वरील गोष्टींकडे मन लावा, पृथ्वीवरील गोष्टींकडे लावू नका;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29507', '51', '3', '3', 'कारण तुम्ही मृत झला आहात आणि तुमचे जीवन ख्रिस्ताबरोबर देवामध्ये गुप्त ठेवलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29508', '51', '3', '4', 'आपले जीवन जो ख्रिस्त तो प्रकट केला जाईल तेव्हा तुम्हीही त्याच्याबरोबर गौरवात प्रकट केले जाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29509', '51', '3', '5', '¶ तर पृथ्वीवरील तुमचे अवयव म्हणजे जारकर्म, अमंगळपणा, कामवासना, कुवासना व लोभ ह्याला मूर्तीपूजा म्हणावे, हे जिवे मारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29510', '51', '3', '6', 'त्यामुळे देवाचा कोप होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29511', '51', '3', '7', 'तुम्हीही पूर्वी त्या वासनांत जगत होता तेव्हा त्यांमध्ये तुम्ही चालत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29512', '51', '3', '8', 'परंतु आता तुमच्यातील क्रोध, राग व दुष्टपण, निंदा आणि तुमच्या मुखाने शिवीगाळ करणे, हे सर्व आपणापासून दूर करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29513', '51', '3', '9', 'एकमेकांशी खोटे बोलू नका कारण तुम्ही जुन्या मनुष्यास त्याच्या कृतींसहित काढून टाकले आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('29514', '51', '3', '10', 'आणि जो नवा मनुष्य, आपल्या निर्माण करणार्‍याच्या प्रतिरूपानुसार पूर्ण ज्ञानात नवा केला जात आहे, त्यास तुम्ही परिधान केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29515', '51', '3', '11', 'ह्यात ग्रीक व यहूदी, सुंता झालेला व न झालेला, बर्बर व स्कुथी, दास व स्वतंत्र हा भेदच नाही, तर ख्रिस्त सर्वकाही आहे व सर्वांत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29516', '51', '3', '12', '¶ तेव्हा तुम्ही देवाचे पवित्र व प्रिय असे निवडलेले लोक आहात, म्हणून करूणायुक्त हृदय, दया, सौम्यता, लीनता व सहनशीलता धारण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29517', '51', '3', '13', 'एकमेकांचे सहन करा आणि कोणाचे कोणाशी भांडण असल्यास एकमेकांची क्षमा करा; प्रभूने तुमची क्षमा केली तशी एकमेकांची क्षमा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29518', '51', '3', '14', 'पूर्णता करणारे बंधन अशी जी प्रीती ती या सर्वांवर धारण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29519', '51', '3', '15', 'ख्रिस्ताची शांती तुमच्या अंतःकरणात राज्य करो. तिच्याकरिता एक शरीर असे पाचारण्यांत आले आहे; आणि तुम्ही कृतज्ञ असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29520', '51', '3', '16', 'ख्रिस्ताचे वचन तुम्हांमध्ये भरपूर राहो. तुम्ही सर्व ज्ञानीपणाने एकमेकांस शिकवा व बोध करा; आपल्या अंतःकरणात देवाला स्तोत्रे, गीते व आत्मिक गीते कृपेच्या प्रेरणेने गा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29521', '51', '3', '17', 'आणि बोलणे किंवा करणे जे काही तुम्ही कराल, ते सर्व प्रभू येशूच्या नावाने करा; आणि त्याच्याद्वारे देव जो पिता त्याचे उपकारस्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29522', '51', '3', '18', '¶ स्त्रियांनो, जसे प्रभूमध्ये योग्य आहे त्याप्रमाणे तुम्ही आपआपल्या पतीच्या अधीन असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29523', '51', '3', '19', 'पतींनो, आपआपल्या पत्नीवर प्रीती करा; तिच्याशी निष्ठूरतेने वागू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29524', '51', '3', '20', 'मुलांनो, तुम्ही सर्व गोष्टींत आपल्या आई-वडीलांच्या आज्ञा पाळा कारण हे प्रभूला संतोष देणारे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29525', '51', '3', '21', 'वडिलांनो, तुम्ही आपल्या मुलांना चिडीस आणू नका; नाही तर, कदाचित ती निरुत्साही होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29526', '51', '3', '22', '¶ दासांनो, दैहिक दृष्ट्या जे तुमचे मालक आहेत त्यांचे सर्व गोष्टींत आज्ञापालन करा. मनुष्यांना खुश करणार्‍या नोकरासारखे तोंडदेखल्या चाकरीने नका; तर सालस मनाने प्रभूची भीती बाळगून पाळा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29527', '51', '3', '23', 'आणि जे काही तुम्ही करता ते मनुष्यांसाठी म्हणून करू नका तर प्रभूसाठी म्हणून जिवेभावे करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29528', '51', '3', '24', 'प्रभूपासून वतनरूप प्रतिफळ तुम्हास मिळेल तुम्ही हे तुम्हास माहित आहे. प्रभू ख्रिस्ताची सेवा करीत जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29529', '51', '3', '25', 'कारण अन्याय करणाऱ्याने जो अन्याय केला तोच त्यास मिळेल आणि पक्षपात होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29530', '51', '4', '1', '¶ धन्यांनो, तुम्हांसही स्वर्गात धनी आहे हे लक्षात ठेवून तुम्ही आपल्या दासांबरोबर न्यायाने व समतेने वागा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29531', '51', '4', '2', '¶ प्रार्थनेत तत्पर असा व तिच्यांत उपकारस्तुती करीत जागृत रहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29532', '51', '4', '3', 'आणखी आम्हासाठी देखील प्रार्थना करा; अशी की, कारण ख्रिस्ताच्या ज्या रहस्यामुळे मी बंधनातही आहे ते सांगावयास देवाने आम्हांसाठी वचनाकरिता द्वार उघडावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29533', '51', '4', '4', 'म्हणजे मला जसे सांगितले पाहिजे तसेच मी ते रहस्य प्रकट करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29534', '51', '4', '5', '¶ बाहेरच्या लोकांबरोबर सुज्ञानीपणाने वागा. संधी साधून घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29535', '51', '4', '6', 'तुमचे बोलणे नेहमी कृपायुक्त, मिठाने रूचकर केल्यासारखे असावे, म्हणजे प्रत्येकाला कसकसे उत्तर द्यावयाचे हे तुम्ही समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29536', '51', '4', '7', '¶ माझा प्रिय बंधू तुखिक, प्रभूमधील विश्वासू सेवक व माझ्यासोबतीचा दास हा माझ्याविषयी सर्व गोष्टी तुम्हास कळवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29537', '51', '4', '8', 'मी त्यास त्याच हेतूने तुमच्याकडे पाठवले आहे की, म्हणजे आमच्याविषयीच्या सर्व गोष्टी त्याने तुम्हास कळवून तुमच्या मनाचे समाधान करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29538', '51', '4', '9', 'मी त्याच्याबरोबर विश्वासू व प्रिय बंधू अनेसिम, जो तुमच्यांतलाच आहे त्यालाही पाठवले आहे; ते तुम्हास येथील सर्व गोष्टी कळवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29539', '51', '4', '10', '¶ माझा सोबतीचा बंदिवान अरिस्तार्ख तुम्हास सलाम सांगतो, तसाच बर्णबाचा भाऊबंद मार्क हाही तुम्हास सलाम सांगतो. (त्याच्याविषयी तुम्हास आज्ञा मिळाल्या आहेत. तो जर तुमच्याकडे आला तर तुम्ही त्याचा स्वीकार करा.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('29540', '51', '4', '11', 'युस्त म्हणलेला येशू हाही तुम्हास सलाम सांगतो; सुंता झालेल्यांपैकी हेच मात्र देवाच्या राज्यासाठी माझे सहकारी आहेत आणि त्यांच्याद्वारे माझे सांत्वन झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29541', '51', '4', '12', 'ख्रिस्त येशूचा दास एपफ्रास जो तुमच्यातलाच आहे तो तुम्हास सलाम सांगतो; तो आपल्या प्रार्थनांमध्ये सर्वदा तुम्हासाठी जीव तोडून विनंती करीत आहे की, देवाच्या संपूर्ण इच्छेनुसार तुम्ही परिपूर्ण असून तुमची पूर्ण खात्री होऊन स्थिर असे उभे रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29542', '51', '4', '13', 'तुम्हासाठी व जे लावदीकियात व हेरापलीत आहेत त्याच्यांसाठी तो फार श्रम करीत आहे, अशी त्याच्याविषयी मी साक्ष देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29543', '51', '4', '14', 'प्रिय वैद्य लूक आणि देमास हे तुम्हास सलाम सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29544', '51', '4', '15', 'लावदीकियातील बंधू आणि नुंफा व तिच्या घरी जमणारी मंडळी ह्यांना सलाम द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29545', '51', '4', '16', 'हे पत्र तुमच्यांत वाचून झाल्यावर की, लावदीकियातील मंडळीतही वाचले जावे आणि लावदीकियाकडील पत्र तुम्हीही वाचावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29546', '51', '4', '17', 'अर्खिपाला सांगा की, जी सेवा तुला प्रभूमध्ये मिळाली आहे ती पूर्ण करण्याकडे म्हणून काळजी घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29547', '51', '4', '18', '¶ मी पौलाने स्वहस्ते लिहीलेला सलाम; मी बंधनात आहे याची आठवण ठेवा. तुम्हांबरोबर कृपा असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29548', '52', '1', '1', '¶ देवपिता व प्रभू येशू ख्रिस्ता याच्यात असलेली थेस्सलनीका शहरातील मंडळी हिला पौल, सिल्वान व तीमथ्य ह्याच्याद्वारे तुम्हास कृपा व शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29549', '52', '1', '2', '¶ आम्ही आपल्या प्रार्थनांमध्ये तुमची आठवण करीत सर्वदा तुम्हा सर्वांविषयी देवाची उपकारस्तुती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29550', '52', '1', '3', 'आपल्या देवपित्यासमोर तुमचे विश्वासाने केलेले काम, प्रीतीने केलेले श्रम व आपल्या प्रभू येशू ख्रिस्तावरच्या आशेमुळे धरलेली सहनशीलता ह्यांची आम्ही निरंतर आठवण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29551', '52', '1', '4', 'बंधूंनो, तुम्ही देवाचे प्रिय आहात, तुमची झालेली निवड आम्हास ठाऊक आहेच;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29552', '52', '1', '5', 'कारण आमची सुवार्ता केवळ शब्दाने नव्हे, तर सामर्थ्याने, पवित्र आत्म्याने व पूर्ण खात्रीने तुम्हास कळविण्यात आली तसेच तुमच्याकरिता आम्ही तुमच्याबरोबर असताना कसे वागलो हे तुम्हास ठाऊक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29553', '52', '1', '6', 'तुम्ही फार संकटात असताना पवित्र आत्म्याच्या आनंदाने वचन अंगीकारुन आमचे व प्रभूचे अनुकरण करणारे झाला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29554', '52', '1', '7', 'अशाने मासेदोनिया व अखया ह्यांतील सर्व विश्वास ठेवणाऱ्यांना तुम्ही उदाहरण असे झाला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29555', '52', '1', '8', 'मासेदोनिया व अखया ह्यात तुमच्याकडून प्रभूच्या वचनाची घोषणा झाली आहे; इतकेच केवळ नव्हे तर देवावरील तुमच्या विश्वासाची बातमीही सर्वत्र पसरली आहे; ह्यामुळे त्याविषयी आम्हास काही सांगायची गरज नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29556', '52', '1', '9', 'कारण तुम्हामध्ये आमचे येणे कोणत्या प्रकारचे झाले, हे ते आपण होऊन आम्हाविषयी सांगतात; तुम्ही मूर्तींपासून देवाकडे कसे वळला आणि जिवंत व खऱ्या देवाची सेवा करण्यास,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29557', '52', '1', '10', 'आणि त्याचा पुत्र येशू याची स्वर्गांतून येण्याची वाट पाहण्यास, तो पुत्र म्हणजे येशू ज्याला देवाने मरण पावलेल्यातून उठवले व तो आपल्याला भावी क्रोधापासून सोडविणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29558', '52', '2', '1', '¶ बंधूनो, तुम्हामध्ये आमचे येणे व्यर्थ झाले नाही, हे तुम्हासही माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29559', '52', '2', '2', 'परंतु पूर्वी फिलिप्पैत आम्ही दुःख भोगून व अपमान सोसून, हे तुम्हास माहीतच आहे, मोठा विरोध असता, देवाची सुवार्ता तुम्हास सांगण्याचे धैर्य आपल्या देवाकडून आम्हास मिळाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29560', '52', '2', '3', 'कारण आमचा बोध फसवण्याने अथवा अशुद्धपणा ह्यांतून निर्माण झालेला नसून कपटाचा नव्हता;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29561', '52', '2', '4', 'तर सुवार्ता आमच्यावर सोपवून देण्यास देवाने आम्हास पारखून पसंत केल्यामुळे आम्ही ती सांगतो; आम्ही मनुष्यांना खूश करण्यासारखे न बोलता आमची अंतःकरणे पारखणारा देव हा ज्यामुळे खूश होईल तसे बोलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29562', '52', '2', '5', 'कारण आम्ही खुशामत करणारे भाषण कधी करीत नव्हतो, हे तुम्हास माहीत आहे तसेच लोभ ठेवून ढोंगीपणाने वागलो नाही. देव साक्षी आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29563', '52', '2', '6', 'आम्ही ख्रिस्ताचे प्रेषित असल्यामुळे जरी आम्हास आपला विशेष अधीकार चालवता आला असता तरी आम्ही मनुष्यांपासून, तुम्हापासून किंवा दुसऱ्यांपासून गौरव मिळविण्याची खटपट करीत नव्हतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29564', '52', '2', '7', 'तर आपल्या मुलांबाळांचे पालनपोषण करणाऱ्या आईसारखे आम्ही तुम्हामध्ये सौम्य वृत्तीचे होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29565', '52', '2', '8', 'आम्हास तुमच्याविषयी कळकळ वाटत असल्यामुळे आम्ही तुम्हास केवळ देवाच्या सुवार्तेचे दानच देण्यास नव्हे, तर तुम्हावरील आमच्या अत्यंत प्रीतीमुळे तुम्हाकरिता आपला जीवही देण्यास तयार होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29566', '52', '2', '9', '¶ बंधूनो, आमचे श्रम व कष्ट याची आठवण तुम्हास आहे; तुम्हातील कोणाला आमचा भार होऊ नये म्हणून आम्ही रात्रंदिवस उद्योग करून तुम्हापुढे देवाच्या सुवार्तेची घोषणा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29567', '52', '2', '10', 'तुम्हा विश्वास ठेवणाऱ्यांत आम्ही पवित्रतेने, नीतिने व निर्दोषतेने कसे वागलो ह्याविषयी तुम्ही साक्षी आहात व देवही आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('29568', '52', '2', '11', 'तुम्हास ठाऊकच आहे की, पिता आपल्या मुलांना करतो तसे आम्ही तुम्हापैकी प्रत्येकाला बोध करीत, धीर देत व आग्रहपूर्वक विनंती करीत सांगत होतो की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29569', '52', '2', '12', 'जो देव आपल्या राज्यात व गौरवात तुम्हास पाचारण करीत आहे त्यास शोभेल असे तुम्ही चालावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29570', '52', '2', '13', '¶ या कारणांमुळे आम्ही सुद्धा देवाची निरंतर उपकारस्तुती करितो की, तुम्ही आम्हापासून ऐकलेले देवाचे वचन स्वीकारले ते मनुष्यांचे म्हणून नव्हे तर देवाचे म्हणून स्वीकारले आणि खरे पहाता ते असेच आहे; ते तुम्हा विश्वास ठेवणाऱ्यात कार्य करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29571', '52', '2', '14', 'बंधूंनो, यहूदीयातील देवाच्या ज्या मंडळ्या ख्रिस्त येशूच्या ठायी आहेत त्यांचे अनुकरण करणारे झाला, म्हणजे त्यांनी यहूदयांच्या हातून जी दुःखे सोसली तशीच तुम्हीही आपल्या स्वदेशीयांच्या हातून सोसली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29572', '52', '2', '15', 'त्या यहूद्यांनी प्रभू येशूला व संदेष्ट्यांनाही जिवे मारिले आणि आमचा छळ करून आम्हास बाहेर घालविले; ते देवाला संतोषवीत नाहीत व सर्व मनुष्यांचेही विरोधी झाले आहेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29573', '52', '2', '16', 'परराष्ट्रीयांचे तारण व्हावे म्हणून आम्ही त्यांच्याबरोबर बोलावे याची ते मनाई करतात; हे ह्यासाठी की, त्यांनी आपल्या पापांचे माप सर्वदा भरीत रहावे; त्यांच्यावरील देवाच्या क्रोधाची परिसीमा झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29574', '52', '2', '17', '¶ बंधूनो, आम्ही हृदयाने नव्हे तर देहाने तुम्हापासून थोडा वेळ वेगळे झाल्याने आम्हास विरह दुःख होऊन तुमचे तोंड पाहण्याचा आम्ही फार उत्कंठेने विशेष प्रयत्न केला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29575', '52', '2', '18', 'ह्यांमुळे आम्ही तुम्हाकडे येण्याची इच्छा धरली; मी पौलाने एकदा नाही तर दोनदा इच्छिले परंतु सैतानाने आम्हास अडविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29576', '52', '2', '19', 'कारण आपल्या प्रभू येशू ख्रिस्ताच्या समक्षतेत, त्याच्या येण्याच्या वेळेस आमची आशा किंवा आमचा आनंद किंवा आमच्या अभिमानाचा मुकुट काय आहे? तुम्हीच आहात ना?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29577', '52', '2', '20', 'कारण तुम्ही आमचे गौरव व आमचा आनंद आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29578', '52', '3', '1', '¶ म्हणून आमच्याने आणखी दम धरवेना, तेव्हा आम्ही अथेनै शहरातच एकटे मागे रहावे, हे आम्हास बरे वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29579', '52', '3', '2', 'आणि आम्ही आपला बंधू तीमथ्य, ख्रिस्ताच्या सुवार्तेत देवाचा सेवक ह्याला ह्यासाठी पाठवले की, त्याने तुम्हास स्थिर करावे आणि तुमच्या विश्वासाच्या वाढीविषयी उपदेश करावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29580', '52', '3', '3', 'तो असा की, या संकटात कोणी घाबरू नये; कारण आपण ह्यासाठीच नेमिलेले आहोत. हे तुम्ही स्वतः जाणून आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29581', '52', '3', '4', 'कारण आम्ही तुम्हाजवळ होतो तेव्हा आम्ही तुम्हास सांगून ठेवले की, आपल्याला संकटे भोगावयाची आहेत आणि त्याप्रमाणे घडलेही, हे तुम्हास माहीतच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29582', '52', '3', '5', 'ह्यामुळे मलाही आणखी दम धरवेना, म्हणून मी तुमच्या विश्वासासंबंधाने विचारपूस करण्याचे पाठवले; कोण जाणे, कदाचित परीक्षकाने तुम्हास मोह घातल्याने आमचे श्रम व्यर्थ झाले असतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29583', '52', '3', '6', '¶ आता तीमथ्याने तुम्हापासून आम्हाकडे येऊन, तुमचा विश्वास व प्रीती ह्यांविषयी आणि जसे आम्ही तुम्हास भेटावयास उत्कंठित आहोत तसे तुम्हीही आम्हास भेटावयास उत्कंठित असून आमची प्रेमाने नेहमी आठवण करता ह्याविषयीची शुभवर्तमान आम्हाकडे आणले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29584', '52', '3', '7', 'ह्यामुळे बंधूनो, आम्हास आपल्या सर्व अडचणीत व संकटात तुमच्या विश्वासावरून तुम्हाविषयी समाधान मिळाले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29585', '52', '3', '8', 'कारण जर तुम्ही प्रभूमध्ये खंबीरपणे टिकता तर आता आम्ही जिवात जीव आल्यासारखे राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29586', '52', '3', '9', 'कारण आपल्या देवापुढे, आम्ही तुमच्याकरता, ज्या सर्व आनंदामुळे आनंद करतो त्याबद्दल आम्ही देवाला तुमच्याकरीता काय धन्यवाद देऊ शकणार?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29587', '52', '3', '10', 'आम्ही रात्रंदिवस पुष्कळ प्रार्थना करतो की, आम्ही तुम्हास तोंडोतोंड पाहावे आणि तुमच्या विश्वासांतील उणे आहे ते पूर्ण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29588', '52', '3', '11', '¶ देव, आपला पिता हा स्वतः व आपला प्रभू येशू हा, आमचे तुम्हाकडे येणे कुठलीही अडचण न येता होऊ देवो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29589', '52', '3', '12', 'आणि जशी आमची प्रीती तुम्हावर आहे, तशी प्रभू तुमची प्रीती एकमेकांवर व सर्वांवर वाढवून विपुल करो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29590', '52', '3', '13', 'ह्यासाठी की, आपला प्रभू येशू आपल्या सर्व पवित्र जनांसह येईल त्यावेळेस त्याने तुमची अंतःकरणे देव आपला पिता ह्याच्यासमोर पवित्रतेत निर्दोष होण्यासाठी स्थिर करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29591', '52', '4', '1', '¶ बंधूनो, शेवटी आम्ही तुम्हास विनंती करतो व प्रभू येशूमध्ये बोध करतो की, कोणत्या वागणूकीने देवाला संतोषवावे हे तुम्ही आम्हापासून ऐकून घेतले व तुम्ही त्याप्रमाणे वागत आहा, त्यामध्ये तुमची अधिकाधिक वाढ व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29592', '52', '4', '2', 'कारण प्रभू येशूच्या वतीने कोणकोणत्या आज्ञा आम्ही तुम्हास दिल्या त्या तुम्हास ठाऊक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29593', '52', '4', '3', '¶ कारण देवाची इच्छा ही आहे की, तुमचे पवित्रीकरण व्हावे, म्हणजे तुम्ही जारकर्मापासून दूर रहावे');
INSERT INTO `bible_verses_mr_irv` VALUES ('29594', '52', '4', '4', 'आणि तुमच्यातील प्रत्येकाला समजावे की, ज्याने त्याने आपल्या देहाला पवित्रतेने व आदरबुद्धीने आपल्या स्वाधीन कसे करून घ्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29595', '52', '4', '5', 'देवाला न ओळखऱ्या परराष्ट्रीयांप्रमाणे वासनेच्या लोभाने करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29596', '52', '4', '6', 'कोणी या गोष्टींचे उल्लंघन करून आपल्या बंधूचा गैरफायदा घेऊ नये कारण प्रभू या सर्व गोष्टींबद्दल शासन करणारा आहे; हे आम्ही तुम्हास आधीच सांगितले होते व बजावलेही होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29597', '52', '4', '7', 'कारण देवाने आपल्याला अशुद्धपणासाठी नव्हे तर पवित्रेतेसाठी पाचारण केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29598', '52', '4', '8', 'म्हणून जो कोणी नाकार करतो तो मनुष्याचा नव्हे तर तुम्हास आपला पवित्र आत्मा देणारा देव याचा नाकार करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29599', '52', '4', '9', '¶ बंधुप्रेमाविषयी आम्ही तुम्हास लिहावे याची तुम्हास गरज नाही; कारण एकमेकांवर प्रीती करावी, असे तुम्हास देवानेच शिकविले आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29600', '52', '4', '10', 'आणि अखिल मासेदोनियांतील सर्व बंधुवर्गावर तुम्ही ती करीतच आहात. तरी बंधूंनो, आम्ही तुम्हास बोध करतो की, ती अधिकाधिक करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29601', '52', '4', '11', 'आम्ही तुम्हास आज्ञा केल्याप्रमाणे शांतीने राहा. आपआपला व्यवसाय करणे आणि आपल्या हातांनी काम करणे याची आवड तुम्हास असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29602', '52', '4', '12', 'बाहेरच्या लोकांबरोबर सभ्यतेने वागावे आणि तुम्हास कशाचीही गरज पडू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29603', '52', '4', '13', '¶ पण बंधूंनो, मी इच्छीत नाही की, जे मरण पावलेत त्यांच्याविषयी तुम्ही अज्ञानी असावे, म्हणजे ज्यांना आशा नाही अशा इतरांप्रमाणे तुम्ही दुःख करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29604', '52', '4', '14', 'कारण येशू मरण पावला व पुन्हा उठला असा जर आपण विश्वास ठेवतो, तर येशूमध्ये जे मरतात त्यांनाही देव त्याच्याबरोबर आणील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29605', '52', '4', '15', '¶ कारण प्रभूच्या वचनावरून आम्ही तुम्हास हे सांगतो की, आपण जे जिवंत आहोत व जे प्रभूच्या येण्यापर्यंत मागे राहू, ते आपण तोपर्यंत मरण पावलेल्यांच्या पुढे जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29606', '52', '4', '16', 'कारण आज्ञा करणाऱ्या गर्जणेने, आद्यदेवदूतांची वाणी आणि देवाच्या कर्ण्याचा आवाज येईल, तेव्हा प्रभू स्वतः स्वर्गातून उतरेल आणि ख्रिस्तात मरण पावलेले प्रथम उठतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29607', '52', '4', '17', 'मग आपण जे जिवंत आहोत व मागे राहू, ते प्रभूला अंतराळात भेटण्यासाठी ढगात उचलले जाऊ आणि सर्वकाळ प्रभूबरोबर राहू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29608', '52', '4', '18', '¶ म्हणून तुम्ही या वचनांनी एकमेकांचे सांत्वन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29609', '52', '5', '1', '¶ बंधूनो, काळ व समय ह्यांविषयी तुम्हास काही लिहिण्याची गरज नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29610', '52', '5', '2', 'कारण तुम्हा स्वतःला पक्के माहीत आहे की जसा रात्री चोर येतो, तसाच प्रभूचा दिवस येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29611', '52', '5', '3', '“शांती आहे, सुरक्षितता आहे” असे ते म्हणतात, तेव्हा गरोदर स्त्रीला ज्याप्रमाणे अचानक वेदना सुरु होतात त्याप्रमाणे त्यांचा अचानक नाश होईल आणि ते निभावणारच नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29612', '52', '5', '4', 'बंधुनो, त्या दिवसाने चोरासारखा तुम्हास गाठावे असे तुम्ही अंधारात नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29613', '52', '5', '5', 'कारण तुम्ही सगळे प्रकाशाची प्रजा व दिवसाची प्रजा आहात; आपण रात्रीचे व अंधाराचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29614', '52', '5', '6', 'ह्यावरून आपण इतरांप्रमाणे झोप घेवू नये, तर जागे व सावध रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29615', '52', '5', '7', 'झोप घेणारे रात्री झोप घेतात आणि झिंगणारे रात्रीचे झिंगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29616', '52', '5', '8', 'परत जे आपण दिवसाचे आहोत त्या आपण सावध असावे; विश्वास व प्रीती हे उरस्त्राण व तारणाची आशा हे शिरस्राण घालावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29617', '52', '5', '9', 'कारण आपल्यावर क्रोध व्हावा म्हणून नव्हे तर आपला प्रभू येशू ख्रिस्त ह्याच्याद्वारे आपले तारण व्हावे म्हणून देवाने आपल्याला नेमले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29618', '52', '5', '10', 'प्रभू येशू ख्रिस्त आपल्यासाठी याकरिता मरण पावला की, आपण जरी मागे राहिलो किंवा मरण पावलो तरी आपण त्याच्याबरोबर जिवंत रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29619', '52', '5', '11', '¶ म्हणून तुम्ही एकमेकांचे सांत्वन करा आणि एकमेकांची उभारणी करा; हे तुम्ही करतही आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29620', '52', '5', '12', '¶ आणि बंधूंनो, आम्ही तुम्हास विनंती करतो की, जे तुमच्यांत परिश्रम करतात, जे प्रभूमध्ये तुमच्यांवर आहेत आणि तुम्हास बोध करतात त्यांच्याकडे लक्ष द्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29621', '52', '5', '13', 'आणि त्यांना त्यांच्या कामावरून प्रीतीने फार थोर माना आणि एकमेकांशी शांतीने रहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29622', '52', '5', '14', '¶ आता बंधूंनो, आम्ही तुम्हास बोध करतो की, जे अव्यवस्थीत आहेत त्यांना तुम्ही इशारा द्या, जे अल्पधीराचे आहेत त्यांना धीर द्या, अशक्त आहेत त्यांना आधार द्या; सर्वांबरोबर सहनशील असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29623', '52', '5', '15', 'आणि तुम्ही हे पाहा की, कोणी कोणाला वाईटाबद्दल वाईट असे भरून देऊ नये; पण तुमच्यात एकमेकांसाठी व सर्वसाठी जे चांगले आहे त्याच्या सतत मागे लागा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29624', '52', '5', '16', '¶ सदोदित आनंद करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29625', '52', '5', '17', 'नित्य प्रार्थना करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29626', '52', '5', '18', 'प्रत्येक गोष्टींत उपकार माना कारण तुमच्यासंबधी ख्रिस्त येशूमध्ये देवाची इच्छा हीच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29627', '52', '5', '19', 'पवित्र आत्म्याला विझवू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29628', '52', '5', '20', 'संदेशाचा उपहास करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29629', '52', '5', '21', 'सर्व गोष्टींची पारख करा. जे चांगले आहे ते मजबूत धरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29630', '52', '5', '22', 'वाईटाच्या प्रत्येक प्रकारापासून दूर रहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29631', '52', '5', '23', '¶ आणि स्वतः शांतीचा देव तुम्हास पूर्ण पवित्र करो; आणि आपला प्रभू येशू ख्रिस्त ह्याचे येणे होईल तेव्हा तुमचा आत्मा, जीव आणि शरीर पूर्ण निर्दोष राहो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29632', '52', '5', '24', 'तुम्हास जो बोलवत आहे तो विश्वासू आहे; तो हे करीलच.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29633', '52', '5', '25', 'बंधूंनो, आमच्यासाठी प्रार्थना करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29634', '52', '5', '26', 'सर्व बंधूंना पवित्र प्रीतीने नमस्कार सांगा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29635', '52', '5', '27', 'मी तुम्हास प्रभूची आज्ञा म्हणून सांगतो की, हे पत्र सर्व बंधूंना वाचून दाखवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29636', '52', '5', '28', '¶ आपला प्रभू येशू ख्रिस्त याची कृपा तुमच्याबरोबर असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29637', '53', '1', '1', '¶ देव आमचा पिता व प्रभू येशू ख्रिस्त ह्यांच्या ठायी असलेल्या थेस्सलनीका शहरातील मंडळीला पौल, सिल्वान व तीमथ्य ह्यांच्याकडूनः');
INSERT INTO `bible_verses_mr_irv` VALUES ('29638', '53', '1', '2', 'देवपिता व प्रभू येशू ख्रिस्त ह्याच्याद्वारे तुम्हास कृपा व शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29639', '53', '1', '3', '¶ बंधूनो, आम्ही सर्वदा तुम्हाविषयी देवाची उपकारस्तुती केली पाहिजे आणि हे योग्यच आहे कारण तुमचा विश्वास अतिशय वाढत आहे आणि तुम्हा सर्वांमधील प्रत्येकांची एकमेकांवरील प्रीती विपुल होत आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29640', '53', '1', '4', 'ह्यावरून तुमच्या सर्व छळांत व तुम्ही जी सहनशीलता व जो विश्वास दाखविता त्याबद्दल देवाच्या मंडळ्यांतून आम्ही स्वतः तुमचा अभिमान बाळगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29641', '53', '1', '5', 'ते देवाच्या योग्य न्यायाचे प्रमाण आहे; तो न्याय हा की, ज्यासाठी तुम्ही दुःख सोशीत आहात त्या देवाच्या राज्याला तुम्ही योग्य ठरले जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29642', '53', '1', '6', 'तुम्हावर संकट आणणाऱ्या लोकांची संकटाने परतफेड करणे आणि संकट सोसणाऱ्या तुम्हास आम्हाबरोबर विश्रांती देणे, हे देवाच्या दृष्टीने न्याय्य आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29643', '53', '1', '7', 'म्हणून प्रभू येशू प्रकट होण्याच्या समयी ते होईल; तो आपल्या सामर्थ्यवान देवदूतांसह स्वर्गातून अग्निज्वालेसहित प्रकट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29644', '53', '1', '8', 'तेव्हा जे देवाला ओळखत नाहीत व आपल्या प्रभू येशूची सुवार्ता मानीत नाहीत त्यांचा तो सूड उगवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29645', '53', '1', '9', 'तेव्हा त्यांना प्रभूच्या समोरून व त्याच्या सामर्थ्याच्या गौरवापासून दूर करण्यांत येऊन सर्वकाळचा नाश ही शिक्षा त्यांना मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29646', '53', '1', '10', 'आपल्या पवित्रजनांच्या ठायी गौरव मिळावे म्हणून आणि त्यादिवशी पवित्रजनांच्या ठायी आश्चर्यपात्र व्हावे म्हणून तो येईल कारण आम्ही दिलेल्या साक्षीवर तुम्ही विश्वास ठेवला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29647', '53', '1', '11', 'याकरिता तर आम्ही तुम्हासाठी सर्वदा अशी प्रार्थना करतो की, आपल्या देवाने तुम्हास झालेल्या या पाचारणास योग्य असे मानावे आणि चांगुलपणाचा प्रत्येक मनोदय व विश्वासाचे कार्य सामर्थ्याने पूर्ण करावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29648', '53', '1', '12', 'ह्यासाठी की, आपला देव व प्रभू येशू ख्रिस्त ह्यांच्या कृपेने आपला प्रभू येशू ह्याच्या नावाला तुमच्या ठायी व तुम्हास त्याच्याठायी, गौरव मिळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29649', '53', '2', '1', '¶ बंधूनो, आपल्या प्रभू येशू ख्रिस्ताचे येणे व त्याच्याजवळ आपले एकत्र होणे ह्यासंबंधाने आम्ही तुम्हास अशी विनंती करतो की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29650', '53', '2', '2', 'तुम्ही एकदम दचकून भांबावून जाऊ नका व घाबरू नका; प्रभूचा दिवस येऊन ठेपला आहे असे सांगणाऱ्या आत्म्याने किंवा जणू काय आम्हाकडून आलेल्या वचनाने अथवा पत्राने घाबरू नका;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29651', '53', '2', '3', 'कोणत्याही प्रकारे कोणाकडून फसू नका; कारण त्या दिवसाच्या अगोदर विश्वासाचा त्याग होऊन तो अनीतिमान पुरूष, नाशाचा पुत्र प्रकट होईल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29652', '53', '2', '4', 'तो नाशाचा पुत्र, विरोधी व ज्याला देव किंवा उपासनीय म्हणून म्हणतात त्या सर्वापेक्षा स्वतःला उंच करणारा, म्हणजे मी देव आहे, असे स्वतःचे प्रदर्शन करीत देवाच्या भवनात बसणारा असा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29653', '53', '2', '5', '¶ मी तुमच्याबरोबर असतांना हे तुम्हास सांगत असे याची तुम्हास आठवण नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29654', '53', '2', '6', 'त्याने नेमलेल्या समयीच प्रकट व्हावे, अन्य वेळी होऊ नये, म्हणून जे आता प्रतिबंध करीत आहे ते तुम्हास ठाऊक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29655', '53', '2', '7', 'कारण अनीतीचे रहस्य आताच आपले कार्य चालवीत आहे, परंतु जो आता अडथळा करीत आहे तो मधून काढला जाईपर्यंत अडथळा करीत राहील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29656', '53', '2', '8', 'मग तो अनीतिमान पुरूष प्रकट होईल, त्यास प्रभू येशू आपल्या मुखातील श्वासाने मारून टाकिल आणि तो येताच आपल्या दर्शनाने त्यास नष्ट करील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29657', '53', '2', '9', 'सैतानाच्या कृतीमुळे त्याचे येणे होईल; तो सर्व प्रकारे खोटे सामर्थ्य, तशीच चिन्हे व अद्भूते करीत येईल');
INSERT INTO `bible_verses_mr_irv` VALUES ('29658', '53', '2', '10', 'ज्यांचा नाश होत चालला आहे त्यांनी आपले तारण साधावे म्हणून सत्याविषयीची प्रीती धरली नाही; त्यामुळे त्याच्यांसाठी सैतानाच्या कृतीप्रमाणे सर्व प्रकारची खोटी महत्कृत्ये, चिन्हे, अद्भूते आणि सर्वप्रकारचे अनीतिजनक कपट ह्यांनी युक्त असे त्या अनीतिमानाचे येणे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29659', '53', '2', '11', 'त्यांनी असत्यावर विश्वास ठेवावा म्हणून देव त्यांच्याठायी भ्रांतीचे कार्य चालेल असे करतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29660', '53', '2', '12', 'ज्यांनी सत्यावर विश्वास ठेवला नाही, तर अनीतीत संतोष मानला त्या सर्वांचा न्यायनिवाडा व्हावा म्हणून असे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29661', '53', '2', '13', '¶ प्रभूच्या प्रियजनांनो, तुम्हाविषयी आम्ही देवाची उपकारस्तुती नेहमी केली पाहिजे कारण पवित्र आत्म्याच्याद्वारे होणाऱ्या पवित्रीकरणात व सत्यावरच्या विश्वासात देवाने तुम्हास प्रथमफळ म्हणून तारणासाठी निवडले आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29662', '53', '2', '14', 'त्यामध्ये त्याने तुम्हास आमच्या सुवार्तेच्या द्वारे आपल्या प्रभू येशू ख्रिस्ताचे गौरव प्राप्त करून घेण्यासाठी पाचारण केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29663', '53', '2', '15', '¶ तर मग बंधूनो, स्थिर राहा आणि तोंडी किंवा आमच्या पत्राद्वारे जे संप्रदाय तुम्हास शिकविले ते बळकट धरून राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29664', '53', '2', '16', 'आपला प्रभू येशू ख्रिस्त हा आणि ज्याने आपल्यावर प्रीती करून सर्वकाळचे सांत्वन व चांगली आशा कृपेने दिली तो देव आपला पिता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29665', '53', '2', '17', 'तुमच्या मनाचे सांत्वन करो आणि प्रत्येक चांगल्या कृतीत व गोष्टीत तुम्हास स्थिर करो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29666', '53', '3', '1', '¶ शेवटी बंधूनो, आता इतकेच सांगणे आहे की, आम्हासाठी प्रार्थना करीत जा की, जशी तुमच्यामध्ये झाली त्याप्रमाणे प्रभूच्या वचनाची लवकर प्रगती व्हावी व त्याचे गौरव व्हावे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29667', '53', '3', '2', 'आणि हेकेखोर व दुष्ट मनुष्यांपासून आमचे संरक्षण व्हावे; कारण सर्वाच्या ठायी विश्वास आहे असे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29668', '53', '3', '3', '¶ परंतू प्रभू विश्वसनीय आहे, तो तुम्हास स्थिर करील व त्या दुष्टापासून राखील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29669', '53', '3', '4', 'तुम्हाविषयी प्रभूमध्ये आमचा असा विश्वास आहे की, आम्ही तुम्हास जे सांगतो ते तुम्ही करीत असता व पुढेही करीत जाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29670', '53', '3', '5', 'प्रभूही तुमची मने देवावरच्या प्रीतीकडे व ख्रिस्ताच्या सहनशीलतेकडे लावो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29671', '53', '3', '6', '¶ बंधूनो, आम्ही आपल्या प्रभू येशू ख्रिस्ताच्या नावाने तुम्हास आज्ञा करतो की, अव्यवस्थितपणे वागणाऱ्या व चालणाऱ्या संप्रदायाप्रमाणे प्रत्येक बंधुपासून तुम्ही दूर व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29672', '53', '3', '7', 'आमचे अनुकरण कोणत्या रीतीने केले पाहिजे हे तुम्हा स्वतःला ठाऊक आहे; कारण आम्ही तुम्हामध्ये असताना अव्यवस्थितपणे वागलो नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29673', '53', '3', '8', 'आणि आम्ही कोणाचे अन्न फुकट खाल्ले नाही; परंतु तुम्हापैकी कोणावरही भार घालू नये म्हणून आम्ही रात्रंदिवस श्रम व कष्ट करून काम केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29674', '53', '3', '9', 'तसा आम्हास अधिकार नाही असे नाही, पण आमचे अनुकरण करण्यासाठी आम्ही तुम्हास उदाहरण घालू द्यावे म्हणून असे केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29675', '53', '3', '10', 'कारण आम्ही तुमच्याबरोबर होतो तेव्हा देखील आम्ही तुम्हास अशी आज्ञा केली होती की, कोणाला काम करण्याची इच्छा नसेल तर त्याने खाऊही नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29676', '53', '3', '11', 'तरी तुमच्यामध्ये कित्येक अव्यवस्थितपणाने वागणारे असून ते काहीएक काम न करता लुडबुड करतात, असे आम्ही ऐकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29677', '53', '3', '12', 'अशा लोकांस आम्ही प्रभू येशू ख्रिस्ताच्या नावाने आज्ञा व उत्तेजन देतो की, त्यांनी स्वस्थपणे काम करून स्वतःचेच अन्न खावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29678', '53', '3', '13', '¶ तुम्ही तर बंधूंनो, बरे करतांना खचू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29679', '53', '3', '14', 'या पत्रातील आमचे वचन जर कोणी मानीत नसेल तर तो मनुष्य लक्षात ठेवा आणि त्यास लाज वाटावी म्हणून त्याची संगत धरू नका;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29680', '53', '3', '15', 'तरी त्यास शत्रू समजू नका, तर त्यास बंधू समजून त्याची कानउघडणी करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29681', '53', '3', '16', '¶ शांतीचा प्रभू हा सर्वकाळ सर्व प्रकारे तुम्हास शांती देवो. प्रभू तुम्हा सर्वांबरोबर असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29682', '53', '3', '17', '¶ मी, पौलाने, स्वहस्ते लिहिलेला नमस्कार; ही प्रत्येक पत्रांत खूण आहे. मी अशा रीतीने लिहीत असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29683', '53', '3', '18', 'आपला प्रभू येशू ख्रिस्त याची कृपा तुम्हा सर्वांबरोबर असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29684', '54', '1', '1', '¶ देव आपला तारणारा आणि ख्रिस्त येशू आपली आशा यांच्या आज्ञेने ख्रिस्त येशूचा प्रेषित पौल याजकडून:');
INSERT INTO `bible_verses_mr_irv` VALUES ('29685', '54', '1', '2', 'विश्वासातील माझे खरे मूल तीमथ्य यास आपला देव जो पिता आणि आपला ख्रिस्त येशू आमचा प्रभू याच्याकडून कृपा, दया आणि शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29686', '54', '1', '3', '¶ मासेदोनियास जातांना जशी मी तुला कळकळीने विनंती केली होती तशी आताही करतो की, तू इफिसात रहावे, जेणेकरून तू कित्येकास निक्षून सांगावे की, त्यांनी अन्य शिकवण शिकवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29687', '54', '1', '4', 'आणि जी दैवी व्यवस्था विश्वासाच्याद्वारे आहे तिच्या उपयोगी न पडणाऱ्या पण वाद मात्र उत्पन्न करणाऱ्या कहाण्यांकडे व अनंत वंशावळ्यांकडे लक्ष देऊ नका. तेच मी आतांही सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29688', '54', '1', '5', 'आणि या आज्ञेचे उद्दिष्ट प्रीती आहे, जी शुद्ध अंतःकरणातून, चांगल्या विवेकभावातून व निष्कपट विश्वासातील असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29689', '54', '1', '6', 'या गोष्टी सोडून कित्येकजण व्यर्थ बोलण्याकडे वळले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29690', '54', '1', '7', 'त्यांना नियमशास्त्राचे शिक्षक व्हायचे होते पण ते ज्या गोष्टीविषयी मोठ्या आत्मविश्वासाने बोलतात व सांगतात त्या त्यांनाच कळत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29691', '54', '1', '8', '¶ परंतु आम्हास हे माहीत आहे की, कोणी नियमशास्त्राचा खरोखरच यथार्थ उपयोग केल्यास ते चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29692', '54', '1', '9', 'आणि आपल्याला हे ठाऊकच आहे की, नियमशास्त्र हे नीतिमान लोकांसाठी केलेले नाही तर आज्ञाभंग करणाऱ्या आणि विद्रोही, पापी, भक्तिहीन, अधर्मी, अशुद्ध, वडिलांना ठार मारणारे व आईला ठार मारणारे, मनुष्यघातक');
INSERT INTO `bible_verses_mr_irv` VALUES ('29693', '54', '1', '10', 'जारकर्मी, समलैंगीक, मनुष्यांचा व्यापार करणारे, खोटारडे, खोटी शपथ वाहणारे यांच्यासाठी आहे आणि शुद्ध शिकवणीविरुद्ध जर काही दुसरे असेल तर त्यासाठीही आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29694', '54', '1', '11', 'गौरवी सुवार्ता जी धन्यवादित देवाकडून येते आणि जी माझ्यावर सोपवली आहे, तिला हे अनुसरून आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29695', '54', '1', '12', '¶ ज्याने मला शक्ती दिली त्या ख्रिस्त येशू आपल्या प्रभूचे मी उपकार मानतो कारण त्याने मला विश्वासू मानून सेवेत ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29696', '54', '1', '13', 'जरी मी पूर्वी देवनिंदा करणारा, छळणारा आणि हिंसक होतो पण मी ते अजाणता व अविश्वासाने केले म्हणून माझ्यावर दया झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29697', '54', '1', '14', 'परंतु विश्वास आणि प्रीती जी ख्रिस्त येशूमध्ये सापडते ती आपल्या प्रभूच्या कृपेने ओसंडून वाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29698', '54', '1', '15', 'ही गोष्ट विश्वसनीय व पूर्ण अंगीकार करण्यास योग्य आहे की, ख्रिस्त येशू पापी लोकांस तारावयला जगात आला आणि त्या पापी लोकांपैकी मी मुख्य पापी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29699', '54', '1', '16', 'परंतु केवळ याच हेतूने माझ्यावर दया दाखविण्यात आली की माझ्यासारख्या अत्यंत वाईट पाप्यावर ख्रिस्त येशूने सहनशीलता दाखवली त्या उदाहरणावरून, पुढील काळात जे त्याजवर विश्वास ठेवतील त्यांना सर्वकाळचे जीवन मिळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29700', '54', '1', '17', '¶ आता सर्वकाळचा राजा जो अविनाशी व अदृश्य आहे अशा एकाच देवाला सन्मान आणि गौरव सदासर्वकाळासाठी असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29701', '54', '1', '18', '¶ तीमथ्या, माझ्या मुला, मी तुला तुझ्याविषयी पूर्वीच सांगण्यात आलेल्या संदेशानुसार ही आज्ञा सोपवत आहे. यासाठी की तू त्यांच्याद्वारे चांगली लढाई करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29702', '54', '1', '19', 'आणि विश्वास व चांगला विवेकभाव धर. कित्येकांनी हा झुगारून दिल्यामुळे त्यांचे विश्वासरुपी तारू फुटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29703', '54', '1', '20', 'त्यामध्ये हूमनाय आणि आलेक्सांद्र आहेत त्यांना मी सैतानाच्या स्वाधीन केले आहे यासाठी की, निंदा न करण्यास शिकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29704', '54', '2', '1', '¶ तर सर्वांत प्रथम मी हा बोध करतो की, मागण्या, प्रार्थना, विनंत्या व आभारप्रदर्शन सर्व लोकांसाठी कराव्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29705', '54', '2', '2', 'आणि विशेषतः राजांकरता आणि जे मोठे अधिकारी आहेत त्या सर्वांकरीता प्रार्थना करा, यासाठी की आपण पूर्ण सुभक्तीत व गंभीरपणात शांतीचे व स्थिरपणाचे असे जीवन जगावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29706', '54', '2', '3', 'कारण हे आपल्या तारणाऱ्या देवाच्या दृष्टीने चांगले व स्वीकार करण्यास योग्य आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29707', '54', '2', '4', 'त्याची इच्छा आहे की सर्व लोकांचे तारण व्हावे आणि त्यांनी खरेपणाच्या पूर्ण ज्ञानास पोहचावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29708', '54', '2', '5', 'कारण एकच देव आहे आणि देव व मनुष्य यांच्यामध्ये ख्रिस्त येशू हा मनुष्य एकच मध्यस्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29709', '54', '2', '6', 'त्याने सर्वांच्या खंडणीकरिता स्वतःला दिले. याविषयीची साक्ष योग्यवेळी देणे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29710', '54', '2', '7', 'आणि या साक्षीचा प्रसार करण्यासाठी मला घोषणा करणारा आणि प्रेषित मी खरे सांगतो; खोटे सांगत नाही, असा परराष्ट्रीय लोकांमध्ये विश्वास आणि सत्याचा शिक्षक म्हणून नेमलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29711', '54', '2', '8', '¶ म्हणून माझी अशी इच्छा आहे की सर्व ठिकाणी पुरुषांनी राग व भांडण सोडून पवित्र हात वर करून प्रार्थना करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29712', '54', '2', '9', 'त्याचप्रमाणे, माझी अशी इच्छा आहे की, स्त्रियांनी स्वतःला केस गुंफणे, सोने किंवा मोती किंवा महाग कपडे यांनी नव्हे तर सभ्य वेशाने विनयाने व मर्यादेने सुशोभित करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29713', '54', '2', '10', 'तसेच देवासाठी समर्पित जीवन जगणाऱ्या स्त्रियांना जसे शोभते, तसे स्वतःला चांगल्या कृत्यांनी सुशोभित करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29714', '54', '2', '11', 'स्त्रीने शांतपणे व पूर्ण अधीनतेने शिकावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29715', '54', '2', '12', 'मी स्त्रीला शिकविण्याची परवानगी देत नाही किंवा पुरुषावर अधिकार गाजवण्यास परवानगी देत नाही. त्याऐवजी तिने शांत रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29716', '54', '2', '13', 'कारण प्रथम आदाम निर्माण करण्यात आला त्यानंतर हव्वा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29717', '54', '2', '14', 'आणि आदाम फसवला गेला नाही तर स्त्री फसवली गेली आणि ती पापात पडली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29718', '54', '2', '15', 'तथापि मुलांना जन्म देण्याच्या वेळेस तिचे रक्षण होईल, ती मर्यादेने विश्वास, प्रीती व पवित्रपण यांमध्ये राहिल्यास हे होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29719', '54', '3', '1', '¶ हे वचन विश्वसनीय आहेः जर कोणी अध्यक्ष सर्वांगीण काळजीवाहक होण्याची इच्छा धरतो तर तो चांगल्या कामाची इच्छा धरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29720', '54', '3', '2', 'तर अध्यक्ष हा निर्दोष, एका पत्नीचा पती, मिताचारी, सावधान, मर्यादशील, पाहुणचार करणारा, शिकवण्यात निपुण, असा असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29721', '54', '3', '3', 'तो मद्य पिणारा किंवा मारका (किंवा घाणेरड्या लाभाची आवड धरणारा) नसावा तर तो सौम्य, न भांडणारा, पैशाचा लोभ न धरणारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29722', '54', '3', '4', 'आपल्या स्वतःच्या घरावर चांगल्या प्रकारचा अधिकार चालवणारा, पूर्ण गंभीरपणे आपल्या मुलांना स्वाधीन राखणारा असा तो असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29723', '54', '3', '5', 'जर एखाद्याला स्वतःच्या कुटुंबाची देखभाल करता येत नसेल तर तो देवाच्या मंडळीची काळजी कशी घेईल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29724', '54', '3', '6', 'तो या कार्यात नवशिका नसावा म्हणजे तो गर्वाने फुगून सैतानाच्या दंडात पडू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29725', '54', '3', '7', 'त्याचे बाहेरच्या लोकांमध्ये चांगले नाव असावे. यासाठी की त्याच्यावर टीका होऊ नये व त्याने सैतानाच्या जाळ्यात सापडू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29726', '54', '3', '8', '¶ त्याचप्रमाणे सेवकही प्रतिष्ठित असावेत, ते दुतोंडी किंवा मद्यपान करणारे नसावेत आणि अनीतिने पैसे मिळवून श्रीमंत होण्याची त्यांना आवड नसावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29727', '54', '3', '9', 'देवाने जे आम्हास प्रकट केले आहे ते आमच्या विश्वासाचे सखोल सत्य त्यांनी शुद्ध विवेकाने धरून ठेवावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29728', '54', '3', '10', 'वडीलांप्रमाणे यांचीसुद्धा प्रथम परीक्षा व्हावी, मग निर्दोष ठरल्यास, त्यांनी सेवकपण करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29729', '54', '3', '11', 'त्याचप्रमाणे, स्त्रियांनीही गंभीर असावे, त्या चहाडखोर नसाव्यात. तर सभ्य व प्रत्येक बाबतीत विश्वसनीय असाव्यात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29730', '54', '3', '12', 'प्रत्येक सेवक एका पत्नीचा पती असावा आणि त्यांनी त्यांच्या मुलांची व कुटुंबाची चांगल्या प्रकारे काळजी घ्यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29731', '54', '3', '13', 'कारण ज्यांनी सेवकपण चांगले केले, ते आपणास चांगली पदवी आणि ख्रिस्त येशूवरील विश्वासांत फार धैर्य मिळवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29732', '54', '3', '14', '¶ मी तुझ्याकडे लवकरच येण्याची आशा धरून असलो तरी मी तुला या गोष्टी लिहिल्या आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29733', '54', '3', '15', 'तरी मला उशीर लागल्यास, देवाचे घर म्हणजे जिवंत देवाची मंडळी जी सत्याचा खांब व पाया आहे, त्या देवाच्या घरात तुला कसे वागले पाहिजे, हे तुला समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29734', '54', '3', '16', '¶ सुभक्तीचे रहस्य निर्विवाद मोठे आहे तो देहात प्रकट झाला, आत्म्याने तो नीतिमान ठरवला गेला, तो देवदूतांच्या दृष्टीस पडला, राष्ट्रांमध्ये गाजवला गेला, जगात त्याच्यावर विश्वास ठेवण्यात आला, तो गौरवात वर घेतला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29735', '54', '4', '1', '¶ देवाचा आत्मा स्पष्ट म्हणतो की, नंतरच्या काळात काहीजण विश्वास सोडतील, ते भविष्य सांगणारे आत्मे, जे फसविणारे आहेत त्यांच्याकडे लक्ष देतील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29736', '54', '4', '2', 'ज्या मनुष्यांची सद्सदविवेकबुद्धी तर डाग दिल्यासारखीच आहे आणि भूतापासून येणाऱ्या शिक्षणाकडे आणि ढोंगी फसवीणाऱ्यांकडे लक्ष देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29737', '54', '4', '3', 'ते लोकांस लग्न करण्यास मना करतील व जे अन्न विश्वास ठेवणाऱ्यांनी व खरेपण जाणणाऱ्यांनी उपकारस्तुती करून स्वीकारावी म्हणून देवाने अस्तित्वांत आणली ती वर्ज्य करावी असे सांगतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29738', '54', '4', '4', 'तर देवाने अस्तित्वात आणलेली प्रत्येक वस्तू चांगली आहे आणि उपकारस्तुती करून घेतले असता काहीही वर्ज्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29739', '54', '4', '5', 'कारण प्रत्येक वेळी ती देवाच्या शब्दाने आणि प्रार्थनेने पवित्र केली जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29740', '54', '4', '6', '¶ जर तू या गोष्टी ख्रिस्ती बंधूना शिकविल्या, तर तू जो सत्यात व विश्वासात वाढलास व चांगल्या शिक्षणाला अनुसरलास तो तू ख्रिस्त येशूचा चांगला सेवक होशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29741', '54', '4', '7', 'परंतु वृद्ध स्त्रियांच्या आवडत्या अमंगळपणाच्या कथांचा स्वीकार करू नकोस, तू स्वतःला देवाच्या सुभक्तीविषयी तयार कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29742', '54', '4', '8', 'कारण शरीराच्या कसरतीला अल्प महत्त्व आहे पण देवाच्या सेवेला सर्व प्रकारे महत्त्व आहे कारण ते सध्याच्या जीवनाविषयी आणि भविष्यातील जीवनाविषयी आशीर्वादाचे अभिवचन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29743', '54', '4', '9', 'हे वचन विश्वसनीय आहे जे सर्वदा स्वीकारावयास योग्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29744', '54', '4', '10', 'याकरिता आम्ही श्रम व खटपट करतो कारण जो सर्व लोकांचा व विशेषेकरून विश्वास ठेवणाऱ्यांचा तारणारा, त्या जिवंत देवावर आम्ही आशा ठेवली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29745', '54', '4', '11', '¶ या गोष्टी आज्ञारूपाने सांग आणि शिकव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29746', '54', '4', '12', 'कोणीही तुझे तरुणपण तुच्छ मानू नये, तर बोलण्यात, वर्तणुकीत, प्रीतीत, (आत्म्यात) विश्वासात, शुद्धपणांत, विश्वास ठेवणाऱ्यांचा आदर्श हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29747', '54', '4', '13', 'मी येईपर्यंत वाचणे, बोध करणे व शिकवणे, याकडे लक्ष्य लाव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29748', '54', '4', '14', 'तुझ्यावर वडीलवर्ग हात ठेवण्याचा वेळेस संदेशाच्या द्वारे देण्यात आलेले असे जे कृपादान तुझ्यामध्ये आहे, त्याकडे दुर्लक्ष करू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29749', '54', '4', '15', 'या सर्व गोष्टींकडे पूर्ण लक्ष दे, त्यामध्ये पूर्ण गढून जा. यासाठी की तुझी प्रगती सर्व लोकांस दिसून यावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29750', '54', '4', '16', 'आपणाकडे व आपल्या शिक्षणाकडे लक्ष दे. त्यामध्ये टिकून राहा कारण असे केल्याने तू स्वतःचे व जे तुझे ऐकतात, त्यांचे चुकीच्या शिक्षणापासून बचाव करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29751', '54', '5', '1', '¶ वडील मनुष्यास कठोरपणे बोलू नको, उलट पित्याप्रमाणे त्यास बोध कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29752', '54', '5', '2', 'तरुणांना भावासारखे, वृद्ध स्त्रियांना आईसारखे, तरुण स्त्रियांना बहिणीसारखे पूर्ण शुद्ध भावाने वागव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29753', '54', '5', '3', '¶ ज्या विधवा खरोखरीच्या गरजवंत आहेत त्यांचा सन्मान कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29754', '54', '5', '4', 'पण जर एखाद्या विधवेला मुले किंवा नातवंडे असतील तर त्यांनी प्रथम आपल्या घरच्यांशी धार्मिकतेने वागायला व आपल्या वडिलांचे उपकार फेडायला शिकावे कारण हे देवाच्या दृष्टीने चांगले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29755', '54', '5', '5', 'तर जी खरोखरी विधवा आहे व तिची काळजी घेण्यासाठी कोणी नाही तिने देवावर आपली आशा ठेवली आहे व ती रात्रंदिवस देवाकडे प्रार्थना व विनंत्या करीत राहते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29756', '54', '5', '6', 'पण जी विधवा चैनीत राहते, ती जिवंत असता मरण पावलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29757', '54', '5', '7', 'त्यांनी निर्दोष व्हावे म्हणून त्यांना या गोष्टी आज्ञारूपाने लोकांस सांग');
INSERT INTO `bible_verses_mr_irv` VALUES ('29758', '54', '5', '8', 'पण जर कोणी त्याच्या स्वतःच्या नातेवाईकासाठी आणि विशेषतः त्याच्या कुटुंबातील जवळच्यांसाठी तरतूद करीत नाही, तर त्याने विश्वास नाकारलेला आहे व तो अविश्वासू मनुष्यापेक्षा वाईट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29759', '54', '5', '9', '¶ जी विधवा साठ वर्षाच्या आत असून एकाच पतीची स्त्री झाली असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29760', '54', '5', '10', 'जी चांगल्या कृत्यांसाठी नावाजलेली असेल म्हणजे जिने मुलाबाळांना वाढवले असेल, जिने अनोळखी लोकांचे स्वागत केले असेल, पवित्रजनांचे पाय धुतले असतील, त्रासात असलेल्यांना मदत केली असेल व सर्व चांगले काम करण्यात स्वतःला वाहून घेतले असेल, अश्या विधवांचा यादीत समावेश करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29761', '54', '5', '11', 'पण तरुण विधवांची यादीत नोंद करण्याचे टाळावे कारण जेव्हा त्या ख्रिस्ताला सोडून अविचारी होतात, तेव्हा त्यांना पुन्हा लग्न करावेसे वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29762', '54', '5', '12', 'आणि त्या दोषी धरल्या जातील, कारण त्यांनी त्यांचा पहिला विश्वास टाकून दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29763', '54', '5', '13', 'आणखी त्या घरोघरी फिरून आळशी बनतात व एवढेच नाही तर वटवट्या व लुडबुड्या होऊन ज्या गोष्टी बोलू नयेत, त्या गोष्टी बोलतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29764', '54', '5', '14', 'यासाठी माझी अशी इच्छा आहे की, तरुण विधवा स्त्रियांनी लग्न करावे. मुलांचे संगोपन करावे व आपले घर चालवावे. आपल्या विरोधकाला आपली निंदा करण्यास वाव मिळू देऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29765', '54', '5', '15', 'मी तर असे म्हणतो कारण काही विधवा सैतानामागे जाण्यासाठी वळल्यादेखील आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29766', '54', '5', '16', 'जर एखाद्या विश्वास ठेवणाऱ्या स्त्रीच्या घरात विधवा असतील तर तिने त्यांची काळजी घ्यावी व मंडळीवर भार टाकू नये. यासाठी की ज्या विधवा खरोखरच गरजवंत आहेत त्यांना ते मदत करू शकतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29767', '54', '5', '17', '¶ जे उपदेश करण्याचे व शिकविण्याचे काम करतात त्यांना व वडील मंडळीची चांगली सेवा करतात त्यांना दुप्पट मान देण्याच्या विशेष योग्यतेचे समजावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29768', '54', '5', '18', 'कारण शास्त्रलेखात लिहिल्याप्रमाणे, “धान्याची मळणी करताना बैलाला मुसक्या बांधू नको” आणि “मजुराचा त्याच्या मजुरीवर हक्क आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('29769', '54', '5', '19', 'दोन किंवा तीन साक्षीदारांनी पाठिंबा दिल्याशिवाय सेवकावरील आरोप दाखल करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29770', '54', '5', '20', '¶ जे पाप करीत राहतात त्यांचा जाहीरपणे निषेध कर. यासाठी की, इतरांनाही भय वाटावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29771', '54', '5', '21', '¶ देव, येशू ख्रिस्त व निवडलेले देवदूत यांच्यासमोर मी निक्षून आज्ञा करतो की, तू कोणताही पूर्वग्रह न ठेवता या गोष्टी पाळ व पक्षपाताने काहीही करू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29772', '54', '5', '22', 'घाईने कोणावर हात ठेऊ नको आणि इतरांच्या पापांत वाटेकरी होऊ नको. नेहमी स्वतःला शुद्ध राख.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29773', '54', '5', '23', '¶ ह्यापुढे पाणीच पीत राहू नको, तर आपल्या पोटासाठी, म्हणजे आपल्या वारंवार होणाऱ्या आजारामुळे, थोडासा द्राक्षरस घेत जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29774', '54', '5', '24', '¶ कित्येक मनुष्यांची पापे उघड असून ती अगोदर न्यायनिवाड्याकरता जातात आणि कित्येकांची मागून जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29775', '54', '5', '25', 'त्याचप्रमाणे, चांगली कामेही स्पष्ट आहेत ती सुद्धा कायमची लपवता येत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29776', '54', '6', '1', '¶ जे सर्व दास म्हणून जुवाखाली आहेत तितक्यानी आपापल्या मालकास सर्व सन्मानास योग्य मानावे यासाठी की देवाचे नाव आणि शिकवण यांची निंदा होऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29777', '54', '6', '2', 'आणि ज्यांचे मालक विश्वास ठेवणारे आहेत त्यांना ते बंधू आहेत म्हणून त्यांचा अपमान करू नये तर अधिक आदराने दास्य करावे कारण ज्यांना सेवेचा लाभ होतो ते विश्वास ठेवणारे व प्रिय आहेत या गोष्टी शिकवून बोध कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29778', '54', '6', '3', '¶ जर कोणी काही वेगळे शिकवितो व ख्रिस्त येशू आपला प्रभू याची जी सुवचने आणि देवाच्या सेवेचे शुद्ध शिक्षण मान्य करीत नाही');
INSERT INTO `bible_verses_mr_irv` VALUES ('29779', '54', '6', '4', 'तर तो गर्वाने फुगलेला आहे व त्यास काही समजत नाही. त्याऐवजी तो भांडणे व शब्दकलह यांनी वेडापिसा झालेला आहे. या गोष्टींपासून हेवा, भांडण, निंदा, दुष्ट तर्क ही होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29780', '54', '6', '5', 'मन बिघडलेल्या व खरेपण विरहित झालेल्या भक्ती ही कमाईचे साधन आहे अशी कल्पना करणाऱ्या मनुष्यांची सतत भांडणे होतात, त्यांच्यापासून दूर राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29781', '54', '6', '6', 'वास्तविक पाहता संतोषाने देवाची सेवा करीत असताना मिळणारे समाधान हा फार मोठा लाभ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29782', '54', '6', '7', 'कारण आपण जगात काहीही आणले नाही आणि आपल्याच्याने या जगातून काहीही बाहेर घेऊन जाता येत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29783', '54', '6', '8', 'जर आपणास अन्न, वस्त्र असल्यास तेवढ्याने आपण संतुष्ट असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29784', '54', '6', '9', 'पण जे श्रीमंत होऊ पाहतात ते परीक्षेत आणि सापळ्यात व अति मूर्खपणाच्या आणि हानिकारक अभिलाषांच्या आहारी जाऊन नाश पावतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29785', '54', '6', '10', 'कारण पैशाचे प्रेम हे सर्व वाईटाचे मूळ आहे. काही लोक त्याची हाव धरल्याने विश्वासापासून दूर गेले आहेत त्यामुळे त्यांनी स्वतःलाच पुष्कळ दुःख करून घेतले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29786', '54', '6', '11', '¶ हे देवाच्या मनुष्या, तू या गोष्टींपासून दूर राहा. न्यायीपणा, सुभक्ती, विश्वास आणि प्रीती, सहनशीलता आणि लीनता यांच्या पाठीस लाग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29787', '54', '6', '12', 'विश्वासासंबंधी चांगले युद्ध कर, ज्यासाठी तुला बोलावले होते. त्या सार्वकालिक जीवनाला धरून ठेव. तू अनेक साक्षीदारांसमोर चांगली साक्ष दिलीस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29788', '54', '6', '13', 'जो सर्वांना जीवन देतो त्या देवासमोर आणि पंतय पिलातासमोर ज्याने चांगली साक्ष दिली त्या ख्रिस्त येशूसमोर मी तुला आज्ञा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29789', '54', '6', '14', 'आपला प्रभू येशू ख्रिस्त प्रकट होईपर्यंत निष्कलंक आणि निर्दोष रहावे म्हणून ही आज्ञा पाळ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29790', '54', '6', '15', 'जो धन्यवादीत, एकच सार्वभौम, राजांचा राजा आणि प्रभूंचा प्रभू,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29791', '54', '6', '16', 'ज्या एकालाच अमरत्व आहे, जो अगम्य प्रकाशात राहतो ज्याला कोणा मनुष्याने पाहिले नाही आणि कोणाच्याने पाहवत नाही, तो ते त्याचे प्रकट होणे यथाकाली दाखवील, त्यास सन्मान व सार्वकालिक सामर्थ्य आहे. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29792', '54', '6', '17', 'या युगातील श्रीमंतास आज्ञा कर की, गर्विष्ठ होऊ नका. पैसा जो चंचल आहे त्यावर त्यांनी आशा ठेवू नये, परंतु देव जो विपुलपणे उपभोगासाठी सर्व पुरवतो त्यावर आशा ठेवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29793', '54', '6', '18', 'चांगले ते करावे, चांगल्या कृत्यात धनवान, उदार व परोपकारी असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29794', '54', '6', '19', 'जे खरे जीवन ते बळकट धरण्यास पुढील काळी चांगला आधार होईल असा साठा स्वतःसाठी करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29795', '54', '6', '20', '¶ तीमथ्या, तुझ्याजवळ विश्वासाने सांभाळावयास दिलेल्या ठेवीचे रक्षण कर. अधर्माच्या रिकाम्या वटवटीपासून आणि चुकीने ज्याला तथाकथित “विद्या” म्हणतात त्याच्याशी संबंधित असलेल्या परस्परविरोधी मतांपासून दूर जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29796', '54', '6', '21', 'ती विद्या स्वीकारून कित्येक विश्वासापासून बहकून गेले आहेत देवाची कृपा तुम्हाबरोबर असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29797', '55', '1', '1', '¶ ख्रिस्त येशूमध्ये असलेल्या जीवनाविषयीच्या अभिवचनाची घोषणा करण्यास, देवाच्या इच्छेने ख्रिस्त येशूचा प्रेषित पौल याजकडून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29798', '55', '1', '2', 'प्रिय मुलगा तीमथ्य याला, देवपिता आणि ख्रिस्त येशू आमचा प्रभू याच्यापासून कृपा, दया व शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29799', '55', '1', '3', '¶ माझ्या पूर्वजांप्रमाणे ज्या देवाची मी शुद्ध विवेकभावाने सेवा करतो, त्या देवाचे मी उपकार मानतो आणि रात्रंदिवस माझ्या प्रार्थनेत तुझी नेहमी आठवण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29800', '55', '1', '4', 'तुझी आसवे आठवून तुला भेटण्याची उत्कंठा धरतो ह्यासाठी की मी आनंदाने पूर्ण व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29801', '55', '1', '5', 'तुझ्यातील निष्कपट विश्वासाची मला आठवण होते जो पहिल्यांदा तुझी आजी लोईसमध्ये होता आणि तुझी आई युनीकेमध्ये होता आणि माझी खात्री आहे की तोच विश्वास तुझ्यामध्येही आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29802', '55', '1', '6', '¶ या कारणासाठी मी तुला आठवण करून देतो की, देवाचे जे कृपादान माझे हात तुझ्यावर ठेवल्यामूळे तुझ्या ठायी आहे, ते प्रज्वलित कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29803', '55', '1', '7', 'कारण देवाने आम्हास भित्रेपणाचा आत्मा दिला नाही तर सामर्थ्याचा, प्रीतीचा व संयमनाचा आत्मा दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29804', '55', '1', '8', 'म्हणून आपल्या प्रभूविषयी साक्ष देण्यासाठी लाज धरु नको किंवा मी जो त्याच्यासाठी कैदी झालो त्या माझी लाज धरू नको. तर सुवार्तेसाठी देवाच्या सामर्थ्याप्रमाणे तू माझ्याबरोबर दुःखाचा वाटा घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29805', '55', '1', '9', 'त्याने आम्हास तारले आणि पवित्र पाचारण केले. आम्ही काही सत्कृत्ये केली म्हणून नाही तर त्याच्या स्वतःच्या हेतूने व कृपेने केले. ही कृपा युगाच्या सुरुवातीलाच देवाने ख्रिस्त येशूमध्ये आम्हास दिली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29806', '55', '1', '10', 'पण जी आता आम्हास आमचा तारणारा ख्रिस्त येशू याच्या प्रकट होण्याने दाखवली गेली आहे. ख्रिस्ताने मरणाचा नाश केला आणि सुवार्तेद्वारे अविनाशीपण व जीवन प्रकाशात आणले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29807', '55', '1', '11', 'मला त्या सुवार्तेचा घोषणाकर्ता, प्रेषित आणि शिक्षक असे नेमले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29808', '55', '1', '12', 'आणि या कारणामुळे मीसुद्धा दुःख भोगीत आहे. परंतु मी लाजत नाही कारण ज्याच्यावर मी विश्वास ठेवला आहे त्यास मी ओळखतो आणि माझी खात्री पटली आहे की, तो दिवस येईपर्यंत त्याने जे माझ्याकडे सोपवले आहे त्याचे तो रक्षण करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29809', '55', '1', '13', 'ज्या सुवचनांचा नमुना तू माझ्यापासून ऐकून घेतला, तो नमुना ख्रिस्त येशूतील विश्वास व प्रीती यामध्ये बळकट धर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29810', '55', '1', '14', 'आपणामध्ये वस्ती करणाऱ्या पवित्र आत्म्याद्वारे त्या चांगल्या ठेवीचे रक्षण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29811', '55', '1', '15', '¶ आशिया प्रांतामध्ये असणाऱ्या सर्वांनी मला सोडले आहे हे तुला ठाऊकच आहे. त्यामध्ये फुगल व हर्मगनेस आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29812', '55', '1', '16', 'अनेसिफरच्या घरावर प्रभू दया दाखवो कारण त्याने अनेकदा माझे समाधान केले आहे आणि माझ्या तुरूंगात असण्याची त्यास लाज वाटली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29813', '55', '1', '17', 'उलट रोम शहरामध्ये असताना त्याने माझा तपास लागेपर्यंत झटून माझा शोध केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29814', '55', '1', '18', 'प्रभू करो आणि त्यास त्यादिवशी प्रभूकडून दया मिळो कारण माझ्या इफिसात कितीतरी प्रकारे माझी सेवा केली हे तुला चांगले माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29815', '55', '2', '1', '¶ माझ्या मुला तू ख्रिस्त येशूच्या ठायी असलेल्या कृपेत बलवान हो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29816', '55', '2', '2', 'माझ्याकडून ज्या गोष्टी तू पुष्कळ साक्षीदारांसमोर ऐकल्यास त्या घे व इतरांना शिकविण्यास समर्थ अशा विश्वासू लोकांस सोपवून दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29817', '55', '2', '3', '¶ ख्रिस्त येशूचा चांगला सैनिक या नात्याने माझ्याबरोबर दुःख सोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29818', '55', '2', '4', 'सैनिकाचे काम करणारा कोणीही जीवनातील संसाराच्या कामकाजात अडकत नाही. यासाठी की त्यास आपल्या वरिष्ठ अधिकाऱ्याला संतुष्ट करता यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29819', '55', '2', '5', 'जर कोणी मल्ल युद्ध करतो, तर ते नियमाप्रमाणे केल्या वाचून त्यास मुकुट मिळत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29820', '55', '2', '6', 'कष्ट करणाऱ्या शेतकऱ्याने पहिल्याने पिकाचा वाटा घेणे योग्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29821', '55', '2', '7', 'जे मी बोलतो ते समजून घे, कारण प्रभू तुला या सर्व गोष्टींची समज देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29822', '55', '2', '8', '¶ माझ्या सुवार्तेप्रमाणे जो मरण पावलेल्यातून उठविलेला दाविदाच्या वंशातला येशू ख्रिस्त, याची आठवण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29823', '55', '2', '9', 'कारण त्या सुवार्तेमुळे मी दुःख सहन करत आहे, येथपर्यंत की गुन्हेगाराप्रमाणे साखळदंडानी मला बांधण्यात आले, पण देवाचे वचन बांधले गेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29824', '55', '2', '10', 'ह्यामुळे देवाच्या निवडलेल्यांसाठी मी सर्वकाही धीराने सोशीत आहे, म्हणजे त्यांनाही ख्रिस्त येशूद्वारे मिळणारे तारण व सर्वकाळचे गौरव प्राप्त व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29825', '55', '2', '11', '¶ हे वचन विश्वसनीय आहे की, जर आम्ही त्याच्यासह मरण पावलो, तर त्याच्याबरोबर जिवंतही राहू');
INSERT INTO `bible_verses_mr_irv` VALUES ('29826', '55', '2', '12', 'जर आम्ही दुःख सहन केले तर आम्ही त्याच्याबरोबर राज्यसुद्धा करू जर आम्ही त्यास नाकारले, तर तोसुध्दा आम्हास नाकारील');
INSERT INTO `bible_verses_mr_irv` VALUES ('29827', '55', '2', '13', 'जरी आम्ही अविश्वासू आहोत तरी तो अजूनही विश्वासू आहे कारण तो स्वतःला नाकारु शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29828', '55', '2', '14', '¶ लोकांस या गोष्टीची आठवण करून देत राहा. देवासमोर त्यांना निक्षून ताकीद दे की, शब्दयुद्ध करू नका. असे भांडण कोणत्याही फायद्याचे नाही. जे कोणाच्याही उपयोगी न पडता ऐकणाऱ्यांच्या नाशास कारण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29829', '55', '2', '15', 'तू सत्याचे वचन योग्य रीतीने सांगणारा असा आणि जे काम करतोस त्यामध्ये लाज वाटण्यासारखे काहीही कारण नसलेला देवास स्वीकृत असा कामकरी होण्याचा प्रयत्न कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29830', '55', '2', '16', 'पण अमंगळपणाचा रिकामा वादविवाद टाळ कारण तो लोकांस देवापासून अधिकाधिक दूर नेतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29831', '55', '2', '17', 'आणि अशाप्रकारे वादविवाद करणाऱ्यांची शिकवण कर्करोगासारखी पसरते. या लोकांमध्ये हूमनाय आणि फिलेत आहेत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29832', '55', '2', '18', 'ते सत्यापासून दूर गेले आहेत. पुनरुत्थान होऊन गेले आहे असे ते म्हणतात आणि कित्येकांच्या विश्वासाचा नाश करीतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29833', '55', '2', '19', 'तथापि देवाने घातलेला पाया स्थिर राहीला आहे, त्यास हा शिक्का आहे की, “प्रभू जे त्याचे आहेत त्यांना ओळखतो,” आणि “जो कोणी प्रभूचे नाव घेतो त्याने अनीतीपासून दूर रहावे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('29834', '55', '2', '20', '¶ मोठ्या घरात केवळ सोन्याचांदीची भांडी असतात असे नाही तर लाकूड व माती यापासून बनवलेलीही असतात. काही सन्मानास व काही अवमानास नेमलेली असतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29835', '55', '2', '21', 'म्हणून जर कोणी त्यापासून दूर राहून स्वतःला शुद्ध करील, तर तो पवित्र केलेले, मालकाला उपयोगी पडणारे, प्रत्येक चांगल्या कामास तयार केलेले असे मानाचे पात्र होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29836', '55', '2', '22', '¶ पण तरुणपणाच्या वासनांपासून दूर पळ आणि जे प्रभूला शुद्ध अंतःकरणाने हाक मारतात व प्रभूवर विश्वास ठेवतात, अशांच्या बरोबर, नीतिमत्त्व, विश्वास, प्रीती आणि शांती यांच्यामागे लाग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29837', '55', '2', '23', 'परंतु मूर्खपणाच्या व अज्ञानाच्या वादविवादापासून दूर राहा कारण तुला माहीत आहे की, त्यामुळे भांडणे निर्माण होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29838', '55', '2', '24', '¶ देवाच्या सेवकाने भांडू नये, तर सर्व लोकांशी सौम्यतेने वागावे, तसेच शिक्षणात कुशल व सहनशील असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29839', '55', '2', '25', 'जे त्यास विरोध करतात, त्यांना लीनतेने शिक्षण द्यावे कदाचित त्यांनी खरेपण जाणावे म्हणून देव त्यांना पश्चात्ताप करण्याची बुद्धी देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29840', '55', '2', '26', 'आणि सैतानाने आपल्या इच्छेप्रमाणे पकडून नेलेले त्याच्या फासातून सुटून शुद्धीवर येतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29841', '55', '3', '1', '¶ परंतु शेवटच्या काळामध्ये संकटाचा दिवस आपल्यावर येईल हे समजून घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29842', '55', '3', '2', 'लोक स्वार्थी, धनलोभी, बढाईखोर, गर्विष्ठ, निंदा करणारी, आई-वडीलांची आज्ञा न मानणारी, अनुपकारी, अधार्मिक');
INSERT INTO `bible_verses_mr_irv` VALUES ('29843', '55', '3', '3', 'इतरांवर प्रीती न करणारी, क्षमा न करणारी, चहाडखोर, असंयमी, क्रूर, चांगल्याबद्दल प्रेम न बाळगणारी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29844', '55', '3', '4', 'विश्वासघातकी, उतावीळ, गर्वाने फुगलेली, देवावर प्रीती करण्यापेक्षा चैनीची अधिक आवड धरणारी अशी होतील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29845', '55', '3', '5', 'ते देवाच्या सेवेचे बाहेरचे स्वरूप चांगले राखतील परंतु त्याचे सामर्थ्य नाकारतील. त्यांच्यापासून नेहमी दूर राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29846', '55', '3', '6', 'मी हे म्हणतो कारण त्यांच्यांपैकी काही घरात शिरकाव करतात व पापाने भरलेल्या, सर्व प्रकारच्या वाईट अभिलाषांनी भरलेल्या, कमकुवत स्त्रियांवर ताबा मिळवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29847', '55', '3', '7', 'अशा स्त्रिया नेहमी शिकण्याचा प्रयत्न करतात. पण सत्याच्या पूर्ण ज्ञानापर्यंत त्या कधीही जाऊ शकत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29848', '55', '3', '8', 'यान्नेस व यांब्रेस यांनी जसा मोशेला विरोध केला तसा, ही माणसे सत्याला विरोध करतात. ज्यांची मने भ्रष्ट आहेत व विश्वास अनुसरण्यात अयशस्वी ठरलेली अशी माणसे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29849', '55', '3', '9', 'ते पुढे अधिक प्रगती करणार नाहीत कारण जसा त्यांचा मूर्खपणा प्रकट झाला तसा यांचा मूर्खपणा सर्वांना प्रकट होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29850', '55', '3', '10', '¶ तरीही तू माझी शिकवण, वागणूक, जीवनातील माझे ध्येय, माझा विश्वास, माझा धीर, माझी प्रीती, माझी सहनशीलता, माझा झालेला छळ, माझ्यावर आलेली संकटे, ही ओळखून आहेस,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29851', '55', '3', '11', 'अंत्युखिया, इकुन्या आणि लुस्र या शहरांमध्ये ज्या गोष्टी माझ्याबाबतीत घडल्या, जो भयंकर छळ मी सोसला ते माझे दुःख तुला माहीत आहे, परंतु प्रभूने या सर्व त्रासांपासून मला सोडविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29852', '55', '3', '12', 'खरे पाहता, जे जे ख्रिस्त येशूमध्ये शुद्ध जीवन जगू इच्छितात, त्या सर्वांचा छळ होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29853', '55', '3', '13', 'पण दुष्ट लोक व भोंदू लोक इतरांना वरचेवर फसवत राहतील आणि स्वतःही फसून अधिक वाईटाकडे जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29854', '55', '3', '14', 'पण तुझ्याबाबतीत, ज्या गोष्टी तू शिकलास व ज्यावर तुझा विश्वास आहे त्या तू तशाच धरून राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29855', '55', '3', '15', 'तुला माहीत आहे की, तू आपल्या बाल्यावस्थेत असल्यापासूनच तुला पवित्र शास्त्राची माहिती आहे. ते ख्रिस्त येशूमधील विश्वासाच्याद्वारे तुला शहाणे बनवण्याचे व तारणाकडे घेऊन जाण्याचे सामर्थ्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29856', '55', '3', '16', 'प्रत्येक शास्त्रलेख देवाच्या प्रेरणेने लिहिला असल्यामुळे तो शिकवण्यास, वाईटाचा निषेध करण्यास, चुका सुधारण्यास व योग्य जीवन जगण्याचे मार्गदर्शन करण्यास उपयुक्त आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29857', '55', '3', '17', 'यासाठी की, देवाचा मनुष्य तरबेज होऊन पूर्णपणे प्रत्येक चागंल्या कामासाठी सज्ज व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29858', '55', '4', '1', '¶ देवासमोर आणि जो ख्रिस्त येशू जिवंतांचा व मृतांचा न्याय करील त्याच्यासमक्ष त्याच्या प्रकट होण्याला व त्याच्या राज्याला स्मरून मी निक्षून सांगतो की,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29859', '55', '4', '2', 'वचनाची घोषणा कर सुवेळी अवेळी तयार राहा, सर्व प्रकारच्या सहनशीलतेने व शिक्षणाने दोष दाखीव, निषेध कर व बोध कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29860', '55', '4', '3', 'मी असे म्हणतो कारण अशी वेळ येईल जेव्हा लोक चांगले शिक्षण सहन करणार नाहीत. त्याऐवजी त्यांच्या स्वतःच्या इच्छांना पूरक असे शिक्षक ते त्यांच्यासाठी जमा करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29861', '55', '4', '4', 'सत्यापासून ते आपले कान दुसरीकडे वळवतील व आपले लक्ष ते काल्पनिक कथांकडे लावतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29862', '55', '4', '5', 'पण तू सर्व परीस्थितीत सावधानतेने वाग, दुःख सहन कर; सुवार्तेची घोषणा करण्याचे काम कर; देवाने दिलेली सेवा पूर्ण कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29863', '55', '4', '6', '¶ कारण आता माझे अर्पण होत आहे व माझी या जगातून जाण्याची वेळ आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29864', '55', '4', '7', 'मी सुयुद्ध केले आहे. मी माझी धाव संपवली आहे. मी विश्वास राखला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29865', '55', '4', '8', 'आता पुढे माझ्यासाठी जो नितीमत्वाचा मुकुट ठेवला आहे, तो त्यादिवशी नीतिमान न्यायाधीश प्रभू मला देईल आणि केवळ मलाच नव्हे, तर त्याचे प्रकट होणे ज्यांना प्रिय आहे त्या सर्वांनाही देईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29866', '55', '4', '9', '¶ माझ्याजवळ लवकर येण्याचा प्रयत्न कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29867', '55', '4', '10', 'कारण देमास मला सोडून थेस्सलनीका शहरास गेला आहे कारण त्यास जगाचे सुख प्रिय आहे. क्रेस्केस गलतीया प्रांतास गेला आहे व तीत दालमतीया प्रांतास गेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29868', '55', '4', '11', 'लूक मात्र माझ्याजवळ आहे, जेव्हा तू येशील तेव्हा मार्कालाही तुझ्याबरोबर घेऊ नये कारण सेवेकरता तो मला उपयोगी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29869', '55', '4', '12', 'तुखिकाला मी इफिस शहरास पाठवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29870', '55', '4', '13', 'त्रोवस शहरात कार्पाच्या घरी राहिलेला माझा झगा येताना घेऊन ये. तसेच माझी पुस्तके, विशेषतः चर्मपत्राच्या गुंडाळ्या घेऊन ये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29871', '55', '4', '14', 'आलेक्सांद्र तांबटाने माझे खूप नुकसान केले आहे. त्याने केलेल्या त्याच्या कृत्यांबद्दल देव त्याची फेड करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29872', '55', '4', '15', 'त्याच्यापासून स्वतःचे रक्षण कर कारण त्याने आपल्या शिक्षणाला जोरदारपणे विरोध केला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29873', '55', '4', '16', '¶ पहिल्यांदा जेव्हा मला माझा बचाव करायचा होता तेव्हा मला कोणीही साथ केली नाही. त्याऐवजी ते सर्व मला सोडून गेले. देवाकडून हे त्यांच्याविरुद्ध मोजले जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29874', '55', '4', '17', 'प्रभू माझ्या बाजूने उभा राहिला आणि मला सामर्थ्य दिले यासाठी की, माझ्याकडून संदेशाची पूर्ण घोषणा व्हावी व सर्व परराष्ट्रीयांनी ती ऐकावी आणि त्याने मला सिंहाच्या मुखातून सोडवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29875', '55', '4', '18', 'प्रभू मला प्रत्येक वाईट कामापासून सोडवील व आपल्या स्वर्गीय राज्यात घेण्यासाठी तारील. त्यास सदासर्वकाळपर्यंत गौरव असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29876', '55', '4', '19', '¶ प्रिस्कीला, अक्विला आणि अनेसिफरच्या घरातील लोकांस सलाम सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29877', '55', '4', '20', 'एरास्त करिंथ शहरात राहिला. त्रफिमाला मी मिलेता शहरात सोडले कारण तो आजारी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29878', '55', '4', '21', '¶ तू हिवाळ्यापूर्वी येण्याचा अधिक प्रयत्न कर. युबुल, पुदेस, लीन व क्लौदिया व इतर सर्व बंधू तुला सलाम सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29879', '55', '4', '22', '¶ प्रभू तुझ्या आत्म्यासोबत असो. देवाची कृपा तुम्हा सर्वांबरोबर असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29880', '56', '1', '1', '¶ देवाच्या निवडलेल्यांच्या विश्वासासाठी आणि सुभक्तीनुसार असलेल्या सत्याच्या पूर्ण ज्ञानासाठी नेमलेला येशू ख्रिस्ताचा प्रेषित आणि देवाचा दास पौल, ह्याच्याकडूनः');
INSERT INTO `bible_verses_mr_irv` VALUES ('29881', '56', '1', '2', 'जे सर्वकाळचे जीवन ज्याला असत्य बोलवत नाही त्या देवाने युगाच्या काळापूर्वी देऊ केले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29882', '56', '1', '3', 'त्या जीवनाची आशा बाळगणाऱ्या, देवाच्या निवडलेल्या लोकांच्या विश्वासासाठी आणि सुभक्तीदायक सत्याच्या ज्ञानासाठी, त्याविषयीचे वचन त्याच आपल्या तारणाऱ्या देवाच्या आज्ञेने मला सोपवलेल्या घोषणेत यथाकाळी त्याने प्रकट केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29883', '56', '1', '4', 'आपल्या सामाईक असलेल्या विश्वासाप्रमाणे माझे खरे लेकरू तीत यास; देवपित्यापासून व आपला तारणारा प्रभू येशू ख्रिस्त याच्यापासून कृपा, दया व शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29884', '56', '1', '5', '¶ मी तुला क्रेत बेटावर ह्यासाठी ठेवून आलो की, तू पूर्ण न झालेल्या गोष्टींची व्यवस्था करावी आणि मी तुला आज्ञा केल्याप्रमाणे तू प्रत्येक नगरांत वडील नेमावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29885', '56', '1', '6', 'ज्याला नेमावयाचे तो निर्दोष असावा, एका स्त्रीचा पती असावा, त्याची मुले विश्वास ठेवणारी असून त्यांच्यावर बेतालपणा केल्याचा आरोप आलेला नसून ती अनावर नसावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29886', '56', '1', '7', 'अध्यक्ष हा देवाचा कारभारी आहे म्हणून तो निर्दोष असावा, तो स्वच्छंदी, रागीट, मद्यपी, मारका अनीतीने पैसे मिळविणारा नसावा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29887', '56', '1', '8', 'तर अतिथिप्रिय, चांगुलपणाची आवड धरणारा; मर्यादशील, नीतिमान, पवित्र, संयमी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29888', '56', '1', '9', 'आणि दिलेल्या शिक्षणाप्रमाणे जे विश्वसनीय वचन त्यास धरुन राहणारा असा असावा; यासाठी की त्याने सुशिक्षणाने बोध करावयास व उलट बोलणाऱ्यास कुंठित करावयासही शक्तीमान व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29889', '56', '1', '10', '¶ हे महत्त्वाचे आहे कारण पुष्कळ लोक बंड करणारे आहेत. जे व्यर्थ गोष्टीविषयी बडबड करतात व लोकांस फसवितात. मी विशेषेकरून, जे सुंता झालेले आहेत त्यांना संबोधून बोलत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29890', '56', '1', '11', 'त्यांची तोंडे बंद केली पाहिजेत; त्यांनी शिकवू नयेत त्या गोष्टी ते अयोग्य लाभासाठी शिकवतात आणि संपूर्ण घराची उलथापालथ करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29891', '56', '1', '12', 'त्यांच्यामधील एका संदेष्ट्याने म्हणले आहे की, ‘क्रेती लोक हे नेहमीच लबाड, पशुंसारखे खतरनाक, आळशी व खादाड आहेत.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('29892', '56', '1', '13', '¶ ही साक्ष खरी आहे. तर त्यांनी विश्वासात स्थिर व्हावे म्हणून तू त्यांचा निषेध कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29893', '56', '1', '14', 'यासाठी की, त्यांनी यहूदी कहाण्यांकडे आणि सत्याकडून वळविणार्‍या, मनुष्यांच्या आज्ञांकडे लक्ष देऊ नये. विश्वासात खंबीर व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29894', '56', '1', '15', 'जे शुद्ध आहेत अशा लोकांस सर्व गोष्टी शुद्ध आहेत पण जे विटाळलेले आहेत आणि विश्वास ठेवत नाहीत अशांना काहीच शुद्ध नाही पण त्यांचे मन आणि विवेक हेही मलीन आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29895', '56', '1', '16', 'ते लोक ‘आम्ही देवाला ओळखतो’ असे उघड सांगतात, पण ते कृतीत त्यास नाकारतात. ते अमंगळ व अवमान करणारे आणि कोणत्याही चांगल्या कामात कसोटीस न उतरलेले आढळतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29896', '56', '2', '1', '¶ तू तर सुशिक्षणास शोभणार्‍या गोष्टी बोलत जा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29897', '56', '2', '2', 'त्या अशा की, वृद्ध पुरुषांनी संयमशील, गंभीर व समंजस व्हावे आणि विश्वास, प्रीती व सहनशीलता ह्यात दृढ व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29898', '56', '2', '3', '¶ वृद्ध स्त्रियांनी, त्याचप्रमाणे, आपल्या आचरणात पवित्रेस शोभणाऱ्या असाव्या; चुगलखोर, मद्य पिणाऱ्या नसाव्या; चांगले शिक्षण देणार्‍या असाव्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29899', '56', '2', '4', 'आणि आपल्यातील तरुण स्त्रियांना असे शिक्षण द्यावे की, त्यांनी आपल्या पतींवर व मुलांवर प्रेम करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29900', '56', '2', '5', 'आणि त्यांनी समंजस, शुद्धाचरणी, घर संभाळणार्‍या, ममताळू व पतीच्या अधीन राहणार्‍या व्हावे; म्हणजे देवाच्या वचनाची निंदा होणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29901', '56', '2', '6', '¶ आणि तसेच तरुण पुरुषांनी समंजस मनाचे व्हावे म्हणून, तू त्यांना बोध कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29902', '56', '2', '7', '¶ तू सर्व गोष्टींत चांगल्या कामांचे उदाहरण असे स्वतःला दाखव; तुझ्या शिक्षणात निर्मळपणा, गंभीरता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29903', '56', '2', '8', 'आणि निरपवाद चांगली शिकवण दिसू दे, म्हणजे तुझ्यावर टिका करणार्‍याला तुझ्याविषयी बोलण्यास काही वाईट न मिळून तो लज्जित व्हावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29904', '56', '2', '9', '¶ आणि दासांनी सर्व गोष्टींत त्यांच्या स्वामीच्या आज्ञेत रहावे, त्यांना संतोष देणारे व्हावे आणि उलट बोलू नये;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29905', '56', '2', '10', 'त्यांनी चोर्‍या करू नयेत तर सर्व गोष्टींत चांगला विश्वासूपणा दाखवावा; आणि आपल्या तारक देवाच्या शिकवणीस, सर्व लोकात, त्यांनी शोभा आणावी; असा तू त्यांना बोध कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29906', '56', '2', '11', '¶ कारण, सर्व लोकांस तारणारी देवाची कृपा प्रकट झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29907', '56', '2', '12', 'ती आपल्याला असे शिकवते की, अभक्तीचा व जगीक वासनांचा त्याग करून, आपण या आताच्या युगात संयमाने, नीतिने व सुभक्तीने वागले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29908', '56', '2', '13', 'आणि आपल्या धन्य आशेची, म्हणजे आपला महान देव व तारणारा येशू ख्रिस्त ह्याच्या गौरवी आगमनाची प्रतीक्षा करावी;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29909', '56', '2', '14', 'आपल्यासाठी त्याने स्वतःचे दान केले ते ह्यासाठी की, आपली सर्व अनाचारातून सुटका करावी आणि चांगल्या कामात आवेशी असलेले आपले स्वतःचे लोक आपणासाठी शुद्ध करावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29910', '56', '2', '15', '¶ तू या गोष्टी समजावून सांग, बोध कर आणि सर्व अधिकार पूर्वक दोष पदरी घाल. कोणी तुझा उपहास करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29911', '56', '3', '1', '¶ त्यांना असे सुचव की त्यांनी सरकारी सत्ताधीश व अधिकारी ह्यांच्या अधीन रहावे. त्यांच्या आज्ञा पाळाव्या, प्रत्येक चांगल्या कामाला तयार असावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29912', '56', '3', '2', 'कोणाची निंदा करू नये, भांडखोर नसावे पण सहनशील होऊन सर्वांना सर्व गोष्टींत सौम्यता दाखवावी, अशी त्यांना आठवण दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29913', '56', '3', '3', 'कारण आपणही अगोदर अविचारी, अवमान करणारे व बहकलेले होतो; नाना वासनांचे व सुखांचे दास होतो, कुवृत्तीत व मत्सरात होतो. आपण अमंगळ मानले गेलो व एकमेकांचा द्वेष करणारे होतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29914', '56', '3', '4', 'पण आपल्या तारक देवाची दया व मानवजातीवरील प्रीती प्रकट झाली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29915', '56', '3', '5', 'तेव्हा आपण केलेल्या, नीतिमत्त्वाच्या कामांमुळे नाही, पण त्याने आपल्याला त्याच्या दयेमुळे, नव्या जन्माचे स्नान घालून पवित्र आत्म्याच्या नवीनिकरणाने तारले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29916', '56', '3', '6', 'आणि आपल्या तारक येशू ख्रिस्ताच्या द्वारे आपल्यावर तो आत्मा विपुलतेने ओतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29917', '56', '3', '7', 'म्हणजे आपण त्याच्या कृपेने नीतिमान ठरून सार्वकालिक जीवनाच्या आशेप्रमाणे वारीस व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29918', '56', '3', '8', '¶ हे एक विश्वसनीय वचन आहे आणि माझी इच्छा आहे की, तू या गोष्टी निक्षून सांगत जा. म्हणजे, ज्यांनी देवावर विश्वास ठेवला आहे त्यांनी चांगल्या कामात राहण्याची काळजी घ्यावी. या गोष्टी चांगल्या असून सर्व मनुष्यांसाठी हितकारक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29919', '56', '3', '9', 'पण मूर्खपणाचे वाद, वंशावळ, कलह आणि नियमशास्त्राविषयीची भांडणे टाळीत जा कारण या गोष्टी निरुपयोगी आणि व्यर्थ आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29920', '56', '3', '10', 'तुमच्यामध्ये फुट पडणाऱ्या मनुष्यास एकदा व दोनदा बोध केल्यावर आपल्यापासून दूर ठेव.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29921', '56', '3', '11', 'तू जाणतोस की, असा मनुष्य बहकलेला असतो व स्वतः पाप करीत राहिल्याने त्याच्याकडून त्याचा स्वतःचा न्याय होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29922', '56', '3', '12', '¶ मी अंर्तमाला किंवा तुखिकला तुझ्याकडे धाडून दिल्यावर, तू माझ्याकडे निकापलीस शहरास निघून येण्याचा प्रयत्न कर कारण मी तेथे हिवाळा घालविण्याचे ठरवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29923', '56', '3', '13', 'जेना शास्त्री व अपुल्लो ह्यांना काही उणे पडणार नाही अशाप्रकारे पोहोचते कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29924', '56', '3', '14', 'आणि आपल्या लोकांनी आपल्या आवश्यक गरजांसाठी चांगली कामे करण्यास शिकण्याची काळजी घ्यावी; म्हणजे ते निष्फळ होणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29925', '56', '3', '15', '¶ माझ्याबरोबरचे सगळे तुला नमस्कार सांगतात. जे आपल्यावर विश्वासामुळे प्रीती करतात त्यांना माझा नमस्कार सांग. तुम्हा सर्वांबरोबर कृपा असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29926', '57', '1', '1', '¶ पौल, ख्रिस्त येशूचा बंदिवान आणि भाऊ तीमथ्य यांच्याकडून; आमचा प्रिय आणि सोबतीचा कामकरी फिलेमोन ह्यास,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29927', '57', '1', '2', 'आणि बहीण अफ्फिया हिला व अर्खिप आमचा सोबतीचा शिपाई यास व तुझ्या घरी जी ख्रिस्ती मंडळी आहे तिला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29928', '57', '1', '3', 'देव आपला पिता व प्रभू येशू ख्रिस्त ह्यांजकडून तुम्हास कृपा व शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29929', '57', '1', '4', '¶ मी आपल्या प्रार्थनांमध्ये सर्वदा तुझी आठवण करून, माझ्या देवाची उपकारस्तुती करतो;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29930', '57', '1', '5', 'कारण प्रभू येशूवर तुझा जो विश्वास आहे आणि सर्व पवित्रजनांवर तुझी जी प्रीती आहे, त्यांविषयी मी ऐकले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29931', '57', '1', '6', 'आणि मी अशी प्रार्थना करतो की तुम्हामध्ये असलेल्या ख्रिस्त येशूतल्या प्रत्येक चांगल्या गोष्टीचे पूर्ण ज्ञान झाल्याने तुझे विश्वासातील सहभागीपण कार्यकारी व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29932', '57', '1', '7', 'कारण तुझ्या प्रीतीमुळे मला फार आनंद व सांत्वन झाले आहे कारण हे बंधू, तुझ्याकडून पवित्र जनांची अंतःकरणे समाधान पावली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29933', '57', '1', '8', '¶ याकरिता जे योग्य ते तुला आज्ञा करून सांगण्याचे जरी मला ख्रिस्ताद्वारे पूर्ण धैर्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29934', '57', '1', '9', 'तरी प्रीतीस्तव विनंती करून सांगणे मला बरे वाटते. मी वृद्ध झालेला पौल आणि आता ख्रिस्त येशूसाठी बंदिवान.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29935', '57', '1', '10', 'मी बंधनात असता ज्याला आध्यात्मिक जन्म दिला ते माझे लेकरू अनेसिम ह्याच्याविषयी तुला विनंती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29936', '57', '1', '11', 'तो पूर्वी तुला निरुपयोगी होता पण आता, तुला व मला दोघांनाही उपयोगी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29937', '57', '1', '12', 'म्हणून मी त्यास म्हणजे माझ्या जिवालाच, तुझ्याकडे परत पाठवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29938', '57', '1', '13', 'सुवार्तेमुळे मी बंधनात पडलो असता तुझ्याऐवजी त्याने माझी सेवा करावी म्हणून त्यास जवळ ठेवण्याचे माझ्या मनात होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29939', '57', '1', '14', 'पण, तुझ्या संमतीशिवाय काही करणे मला बरे वाटले नाही, ह्यासाठी की, तुझा उपकार जुलमाने झाल्यासारखा नसावा तर खुशीने केलेला असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29940', '57', '1', '15', '¶ कदाचित तो तुझ्यापासून ह्यामुळेच काही वेळ वेगळा झाला असेल की, त्याने सर्वकाळासाठी तुझे व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29941', '57', '1', '16', 'त्याने आजपासून केवळ दासच नव्हे तर दासापेक्षा श्रेष्ठ, म्हणजे प्रिय बंधू, असे व्हावे, मला तो विशेष प्रिय आहे आणि तुला तर तो देहदृष्ट्या व प्रभूच्या ठायी ह्याहून कितीतरी अधिक प्रिय असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29942', '57', '1', '17', 'म्हणून जर तू मला आपला भागीदार समजतोस, तर तो मीच आहे असे मानून त्याचा स्वीकार कर.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29943', '57', '1', '18', 'त्याने तुझे काही नुकसान केले असेल किंवा तो तुझे काही देणे लागत असेल तर ते माझ्या हिशोबी मांड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29944', '57', '1', '19', 'मी पौल हे स्वहस्ते लिहित आहे; मी स्वतः त्याची फेड करीन. शिवाय तू स्वतःच माझे ऋण आहेस, पण याचा उल्लेख मी करीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29945', '57', '1', '20', 'हे बंधू, प्रभूच्या ठायी माझ्यावर एवढा उपकार कर; ख्रिस्ताच्या ठायी माझ्या जिवाला विश्रांती दे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29946', '57', '1', '21', '¶ तू हे मान्य करशील अशा भरवशाने मी तुला लिहिले आहे; आणि मी जाणतो की, तू माझ्या म्हणण्यापेक्षा अधिकही करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29947', '57', '1', '22', 'शिवाय माझ्यासाठी राहण्याची व्यवस्था करून ठेव कारण तुमच्या प्रार्थनांमुळे माझे तुमच्याकडे येणे होईल अशी आशा मी करत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29948', '57', '1', '23', '¶ ख्रिस्त येशूमध्ये माझा सहबंदिवान एपफ्रास, हा तुला नमस्कार पाठवत आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('29949', '57', '1', '24', 'आणि तसेच माझे सहकारी मार्क, अरिस्तार्ख, देमास व लूक हे तुला नमस्कार सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29950', '57', '1', '25', '¶ आपला प्रभू येशू ख्रिस्त याची कृपा तुमच्या आत्म्यासोबत असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29951', '58', '1', '1', '¶ देव प्राचीन काळांमध्ये आपल्या पूर्वजांशी संदेष्ट्यांच्या द्वारे अनेक वेळेस वेगवेगळ्या मार्गांनी बोलला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29952', '58', '1', '2', 'परंतु या शेवटच्या दिवसात तो आपल्याशी त्याच्या पुत्राद्वारे बोलला आहे, त्याने पुत्राला सर्व गोष्टींचा वारस म्हणून नेमले. देवाने पुत्राकरवीच विश्व निर्माण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29953', '58', '1', '3', 'पुत्र हा देवाच्या गौरवाचे तेज आहे. तो देवाच्या स्वभावाचे तंतोतंत प्रतिरूप असा आहे. पुत्र आपल्या सामर्थ्यशाली शब्दाने सर्व गोष्टी राखतो. पुत्राने लोकांस त्यांच्या पापांपासून शुद्ध केले, नंतर तो स्वर्गातील सर्वश्रेष्ठ देवाच्या उजव्या बाजूला बसला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29954', '58', '1', '4', '¶ तो देवदूतांपेक्षा श्रेष्ठ झाला. त्याचे नावसुद्धा जे वारशाने त्यास मिळाले ते त्यांच्या नावापेक्षा श्रेष्ठ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29955', '58', '1', '5', '¶ देवाने कोणत्याही देवदूताला म्हणले नाही कीः “तू माझा पुत्र आहेस; आज मी तुझा पिता झालो आहे?” आणि पुन्हा, ‘मी त्याचा पिता होईन, व तो माझा पुत्र होईल?’');
INSERT INTO `bible_verses_mr_irv` VALUES ('29956', '58', '1', '6', '¶ आणि पुन्हा, देव जेव्हा त्याच्या पुत्राला जगामध्ये आणतो, तो म्हणतो, “देवाचे सर्व देवदूत त्यास नमन करोत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('29957', '58', '1', '7', 'देवदूताविषयी देव असे म्हणतो, “तो त्याच्या देवदूतांना वायु बनवतो, आणि त्याच्या सेवकांना तो अग्नीच्या ज्वाला बनवतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('29958', '58', '1', '8', '¶ पुत्राविषयी तर तो असे म्हणतोः हे देवा, तुझे राजासन सदासर्वकाळासाठी आहे, आणि तुझे राज्य युगानुयुगीचे आहे आणि “तुझा राजदंड न्यायीपणाचा राजदंड आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29959', '58', '1', '9', 'नीतिमत्त्व तुला नेहमी प्रिय आहे. अनीतीचा तू द्वेष करतोस. म्हणून देवाने, तुझ्या देवाने, तुझ्या सोबत्यांपेक्षा तुला आनंददायी तेलाचा अभिषेक केला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('29960', '58', '1', '10', 'आणि हे प्रभू, सुरुवातीला तू पृथ्वीचा पाया घातलास, आणि आकाश तुझ्या हातचे काम आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29961', '58', '1', '11', '¶ ती संपुष्टात येतील पण तू सतत राहशील ते कापडासारखे जुने होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29962', '58', '1', '12', '¶ तू त्यांना अंगरख्यासारखे गुंडाळशील, तू त्यांना कपड्यासारखे बदलशील, पण तू नेहमी सारखाच राहशील, आणि तुझी वर्षे कधीही संपणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29963', '58', '1', '13', '¶ तो कोणत्याही दूताला असे म्हणाला नाही, तुझ्या वैऱ्याला तुझे पादासन करीपर्यंत तू माझ्या उजवीकडे बैस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29964', '58', '1', '14', '¶ सर्व देवदूत देवाच्या सेवेतील आत्मे नाहीत काय? आणि तारणाचा वारसा ज्यांना मिळेल त्यांना मदत करायला ते पाठवले जातात की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29965', '58', '2', '1', '¶ या कारणास्तव ज्या सत्याविषयी आपण ऐकलेले आहे त्याकडे आपण अधिक काळजीपूर्वक लक्ष दिले पाहिजे. यासाठी की, आपण त्यापासून भरकटून जाऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29966', '58', '2', '2', 'कारण नियमशास्त्र जे देवदूतांकरवी सांगितले गेले ते इतके प्रभावी होते आणि जर प्रत्येक आज्ञाभंगाच्या व प्रत्येक अवमानाच्या कृत्याला योग्य ती शिक्षा होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29967', '58', '2', '3', 'तर आपण अशा महान तारणाकडे दुर्लक्ष केल्यास, मग आपण शिक्षेपासून कसे सुटू? या तारणाची पहिली घोषणा प्रभूने केली. ज्यांनी प्रभूचे ऐकले त्यांच्याकडून याची खात्री पटली');
INSERT INTO `bible_verses_mr_irv` VALUES ('29968', '58', '2', '4', 'देवानेसुद्धा चिन्हांद्वारे, अद्भूत कृत्यांद्वारे आणि निरनिराळ्या चमत्कारांद्वारे, त्यांच्या साक्षीची भर व त्याच्या इच्छेनुसार पवित्र आत्म्याची दाने वाटून दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29969', '58', '2', '5', 'आम्ही ज्या भावी जगाविषयी बोलत आहोत, त्याचे सत्ताधीश म्हणून देवाने देवदूतांची निवड केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29970', '58', '2', '6', 'पवित्र शास्त्रामध्ये एका ठिकाणी असे लिहिले आहे “मनुष्य कोण आहे की ज्याची तुला चिंता वाटते? किंवा मनुष्याचा पुत्र कोण आहे की ज्याचा तू विचार करावा?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29971', '58', '2', '7', 'थोड्या काळासाठी तू त्यास देवदूतांपेक्षा कमी केले तू त्यास गौरव व सन्मान यांचा मुकुट घातला आहेस');
INSERT INTO `bible_verses_mr_irv` VALUES ('29972', '58', '2', '8', 'तू सर्वकाही त्याच्या पायाखाली ठेवलेस.” देवाने सर्वकाही त्याच्या अधिपत्याखाली ठेवले आणि कोणतीही गोष्ट त्याच्या अधिपत्याखाली ठेवायची सोडली नाही. पण आता अजूनपर्यंत सर्वकाही त्याच्या अधिपत्याखाली ठेवलेले आपल्या दृष्टीस पडत नाही खरे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29973', '58', '2', '9', '¶ परंतु आपण येशूला पाहतो, ज्याला काही काळासाठी देवदूतांपेक्षा किंचीत कमी केले होते. आता आम्ही त्याला, त्याने सहन केलेल्या मरणामुळे, गौरव व सन्मान यांचा मुकुट घातल्याचे पाहत आहोत कारण देवाच्या कृपेमुळे येशूने सर्व मानवजातीसाठी मरण सोसले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29974', '58', '2', '10', 'देव, ज्याने सर्व गोष्टी निर्माण केल्या आणि ज्याच्या गौरवासाठी सर्व गोष्टी आहेत, त्याच्या गौरवाचे भागीदार होण्यासाठी पुष्कळ पुत्र व कन्या आणाव्यात म्हणून देवाने येशूला दुःखसहनाद्वारे परिपूर्ण करून लोकांचा तारणारा बनविले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29975', '58', '2', '11', 'जो लोकांस पवित्र करतो व ज्यांना पवित्र करण्यात आले आहे, ते सर्व एकाच कुटुंबाचे आहेत या कारणासाठी तो त्यांना बंधू म्हणण्यास लाजत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29976', '58', '2', '12', 'तो म्हणतो, मी तुझ्या नावाची थोरवी माझ्या बंधूंना सांगेन मी मंडळीसमोर तुझी स्तुती गाईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29977', '58', '2', '13', 'तो आणखी म्हणतो, “मी माझा विश्वास त्याच्यावर ठेवीन.” आणि तो पुन्हा म्हणतो, येथे मी आहे आणि माझ्याबरोबर देवाने दिलेली मुले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29978', '58', '2', '14', '¶ म्हणून मुले रक्त व मांस यांची बनलेली असल्याने तोही त्यांच्यासारखा रक्तमांसाचा झाला, येशूने हे यासाठी केले की, ज्याच्याकडे मरणाची सत्ता आहे, अशा सैतानाचा मरणाने नाश करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29979', '58', '2', '15', 'आणि जे लोक त्यांच्या सर्व आयुष्यात मरणाचे भय ठेवून त्याचे दास असल्यासारखे जगत होते त्यांना मुक्त करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29980', '58', '2', '16', 'कारण खरे पाहता, तो देवदूतांच्या साहाय्यास नाही, तर अब्राहामाचे जे वंशज आहेत त्यांना तो मदत करतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29981', '58', '2', '17', 'या कारणासाठी देवाच्या सेवेतील दयाळू व विश्वासू असा महायाजक होण्यासाठी आणि लोकांच्या पापांसाठी प्रायश्चित करण्यासाठी येशूला सर्व गोष्टींमध्ये आपल्या बांधवांसारखे होणे अत्यंत आवश्यक होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29982', '58', '2', '18', 'कारण ज्याअर्थी येशूला स्वतः परीक्षेला व दुःखसहनाला तोंड द्यावे लागले, त्याअर्थी ज्यांना आता परीक्षेला तोंड द्यावे लागत आहे त्यांना मदत करण्यास तो समर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29983', '58', '3', '1', '¶ म्हणून पवित्र बंधूनो, जे आपण स्वर्गीय पाचारणाचे भागीदार आहोत, त्यांनी येशूविषयी विचार करावा. तो देवाचा प्रेषित आणि आमच्या विश्वासाचा महायाजक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29984', '58', '3', '2', 'देवाच्या संपूर्ण घराण्यात जसा मोशे देवाशी विश्वासू होता तसा ज्या देवाने त्यास प्रेषित व महायाजक म्हणून नेमले त्याच्याशी तो विश्वासू होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29985', '58', '3', '3', 'ज्याप्रमाणे घरापेक्षा घर बांधणाऱ्याला अधिक सन्मान असतो, त्याप्रमाणे येशू हा मोशेपेक्षा अधिक सन्मानास पात्र गणला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29986', '58', '3', '4', 'कारण प्रत्येक घर बांधणारा कोणीतरी असतो, पण सर्वकाही देवाने बांधलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29987', '58', '3', '5', '¶ देवाच्या संपूर्ण घराण्यात मोशे हा सेवक म्हणून अधिक विश्वासू होता, देवाच्या गोष्टी पुढील काळात ज्या होणार होत्या, त्याविषयी त्याने लोकांस साक्ष दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29988', '58', '3', '6', 'परंतु ख्रिस्त हा पुत्र म्हणून देवाच्या घराण्यात विश्वासू आहे आणि जर आम्ही आपला विश्वास व आशा यांचा अभिमान बाळगतो व धीर धरतो, तर आपणही त्याचे घर आहोत. आपण सतत देवाला अनुसरले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29989', '58', '3', '7', '¶ म्हणून, पवित्र आत्मा शास्त्रामध्ये म्हणतो, त्याप्रमाणे, “आज, जर तुम्ही देवाची वाणी ऐकाल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29990', '58', '3', '8', 'तर आपली अंतःकरणे कठीण करू नका. ज्याप्रमाणे इस्त्राएल लोकांनी अरण्यामध्ये देवाची परीक्षा पाहण्यासाठी देवाविरुद्ध बंडखोरी केली,');
INSERT INTO `bible_verses_mr_irv` VALUES ('29991', '58', '3', '9', 'जेथे तुमच्या वाडवडिलांनी माझी परीक्षा पाहिली व मला कसोटीस लावले, तेथे त्यांनी चाळीस वर्षे माझी कृत्ये पाहिली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('29992', '58', '3', '10', 'त्यामुळे मी या पिढीवर रागावलो आणि मी म्हणालो, “या लोकांच्या अंतःकरणात नेहमी चुकीचे विचार येतात, या लोकांनी माझे मार्ग कधीही जाणले नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('29993', '58', '3', '11', 'म्हणून मी रागाने शपथ वाहून म्हणालो, “हे लोक मी देऊ केलेल्या विसाव्याच्या ठिकाणी कधीच प्रवेश करणार नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('29994', '58', '3', '12', '¶ बंधुजनहो, जिवंत देवाला सोडून देण्याइतके अविश्वासाचे दुष्ट मन तुम्हातील कोणाचेही असू नये म्हणून जपा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29995', '58', '3', '13', '¶ जोपर्यंत, “आज” म्हटलेला काळ आहे तोपर्यंत, प्रत्येक दिवशी एकमेकांना उत्तेजन द्या, यासाठी की तुमच्यापैकी कोणाचीही पापामुळे फसगत होऊन तुमची अंतःकरणे कठीण होऊ नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29996', '58', '3', '14', 'कारण जर आपण आपला आरंभीचा विश्वास शेवटपर्यंत दृढ धरला तरच आपण ख्रिस्ताचे सहभागी आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('29997', '58', '3', '15', 'पवित्र शास्त्रात असे म्हणले आहे; “आज जर तुम्ही त्याची वाणी ऐकाल, तेव्हा इस्त्राइल लोकांनी देवाविरुद्ध बंड केले; तशी आपली अंतःकरणे कठीण करू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('29998', '58', '3', '16', '¶ ज्यांनी देवाची वाणी ऐकली पण त्याच्याविरुध्द बंड केले असे कोण होते? तेच लोक नव्हते का, ज्यांना मोशेने मिसर देशातून बाहेर नेले होते?');
INSERT INTO `bible_verses_mr_irv` VALUES ('29999', '58', '3', '17', 'आणि तो कोणावर चाळीस वर्षे रागावला होता? ते सर्व तेच नव्हते काय, ज्यांनी पाप केले आणि ज्यांची प्रेते अरण्यात पडली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30000', '58', '3', '18', 'कोणाविषयी देवाने अशी शपथ वाहिली की ते माझ्या विसाव्याच्या ठिकाणी प्रवेश करणार नाहीत? ज्यांनी त्याच्या आज्ञा मोडल्या तेच नव्हते काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30001', '58', '3', '19', 'ह्यावरून आपण पाहतो की, ते लोक देवाच्या विसाव्याच्या ठिकाणी त्यांच्या अविश्वासामुळे येऊ शकले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30002', '58', '4', '1', '¶ म्हणून देवाच्या विसाव्याच्या ठिकाणी प्रवेश करण्यासाठी देवापासून मिळालेले अभिवचन अजूनही आहे आणि यास्तव तुमच्यापैकी कोणीही ते चुकवू नये म्हणून काळजी घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30003', '58', '4', '2', 'कारण आम्हास सुद्धा सुवार्ता सांगितली गेली आहे ज्याप्रमाणे ती इस्राएल लोकांस सांगण्यात आली होती. परंतु जो संदेश त्यांनी ऐकला त्यापासून त्यांना फायदा झाला नाही कारण तो संदेश त्यांनी ऐकला पण त्यांनी विश्वासाने स्वीकारला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30004', '58', '4', '3', '¶ ज्या आपण विश्वास ठेवला ते पवित्र शास्त्रात लिहिल्याप्रमाणे त्या विसाव्याच्या ठिकाणी प्रवेश करणार आहोत. असे देवाने म्हणले आहे. “म्हणून मी माझ्या रागाच्या भरात अशी शपथ वाहून म्हणालो, ‘ते माझ्या विसाव्याच्या ठिकाणी कधीच प्रवेश करणार नाहीत” जगाच्या निर्मितीपासूनचे त्याचे काम संपलेले होते तरी तो असे म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30005', '58', '4', '4', '¶ कारण पवित्र शास्त्रात तो सातव्या दिवसाबद्दल असे बोलला आहे कीः “आणि सातव्या दिवशी देवाने त्याच्या सर्व कामापासून विश्रांती घेतली.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30006', '58', '4', '5', '¶ आणि पुन्हा तो म्हणतो, “ते माझ्या विसाव्याच्या ठिकाणी कधीही प्रवेश करणार नाहीत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30007', '58', '4', '6', '¶ ज्यांना अगोदर सुवार्ता सांगण्यात आली होती त्यांचा त्यांच्या अविश्वासामुळे त्यामध्ये प्रवेश झाला नाही, तरी हे खरे आहे की, काही जणांचा त्या विसाव्यात प्रवेश होणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30008', '58', '4', '7', 'त्यांच्यासाठी देवाने पुन्हा एक वेळ निश्चित केली असून त्यास तो “आज” हा एक असा दिवस ठरवतो आणि अगोदर सांगितल्याप्रमाणे इतक्या काळानंतर तो दावीदाच्या द्वारे असे म्हणतो, “आज, जर तुम्ही त्याची वाणी ऐकाल, तर आपली अंतःकरणे कठीण करू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30009', '58', '4', '8', '¶ कारण जर यहोशवा त्यांना देवाने दिलेल्या विसाव्याच्या ठिकाणी घेऊन गेला, तर देव दुसऱ्या दिवसाबद्दल पुन्हा बोलला नसता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30010', '58', '4', '9', 'म्हणून देवाच्या लोकांसाठी अजूनही विसाव्याचा दिवस आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30011', '58', '4', '10', 'कारण जो कोणी देवाच्या विसाव्याच्या ठिकाणी प्रवेश करतो, तो त्याच्या स्वतःच्या कामापासून विसावा घेतो. ज्याप्रमाणे देवाने त्याच्या कामापासून विसावा घेतला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30012', '58', '4', '11', '¶ म्हणून त्या विसाव्याच्या ठिकाणी प्रवेश करण्यासाठी आपण होईल तितका प्रयत्न करावा. यासाठी की, कोणीही इस्राएल लोकांनी आज्ञाभंग केल्याप्रमाणे त्यांचे अनुकरण करू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30013', '58', '4', '12', '¶ कारण देवाचे वचन सजीव, सक्रीय कोणत्याही दुधारी तलवारीपेक्षा अधिक धारदार असून जीव, सांधे व मज्जा यांना भेदून आरपार जाणारे आणि मनातील विचार व हेतू ह्यांची पारख करणारे असे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30014', '58', '4', '13', 'आणि कोणतीही निर्मित गोष्ट त्याच्यापासून लपलेली नाही आणि ज्याच्यापाशी आम्हास सर्व गोष्टींचा हिशोब द्यावयाचा आहे, देवासमोर सर्व गोष्टी उघड व स्पष्ट अशा आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30015', '58', '4', '14', '¶ म्हणून, ज्याअर्थी आम्हास येशू देवाचा पुत्र हा महान महायाजक लाभला आहे व जो स्वर्गात गेला आहे, असा जो विश्वास आपण गाजवितो तो अखंडपणे भक्कम धरून राहू या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30016', '58', '4', '15', 'कारण आपल्याला लाभलेला महायाजक असा नाही, जो आपल्या अशक्तपणाबद्दल सहानुभूती दर्शवण्यास असमर्थ आहे. पण आपल्याला असा याजक लाभला आहे की, जो आमच्यासारखाच सर्व प्रकारच्या मोहाच्या अनुभवातून गेला. तरीही तो पूर्णपणे पापविरहीत राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30017', '58', '4', '16', 'तर मग आपण देवाच्या कृपेच्या राजासनाजवळ निर्धाराने जाऊ या. यासाठी की, आमच्या गरजेच्या वेळी साहाय्य मिळावे म्हणून आम्हास दया व कृपा प्राप्त व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30018', '58', '5', '1', '¶ प्रत्येक यहूदी महायाजकाची निवड लोकांमधून होते आणि लोकांच्या वतीने त्यांच्या पापांसाठी यज्ञ व दाने ही दोन्ही देवाला अर्पावी, त्या कामाकरता महायाजक नेमलेला असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30019', '58', '5', '2', 'जे चुका करतात व जे अज्ञानी आहेत, त्यांच्याशी प्रत्येक मुख्य याजक सौम्यपणे वागू शकतो कारण तो स्वतः दुर्बल असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30020', '58', '5', '3', 'आणि त्या दुर्बलपणामुळे त्याने त्याच्या पापांसाठी तसेच लोकांच्या पापांसाठी अर्पणे केलीच पाहिजेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30021', '58', '5', '4', '¶ आणि कोणीही मुख्य याजकपणाचा बहुमान स्वतःच्या पुढाकाराने घेत नसतो, तर अहरोनाला होते तसे त्यालाही देवाचे पाचारण असणे आवश्यक असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30022', '58', '5', '5', 'त्याचप्रमाणे, ख्रिस्ताने महायाजक होण्याचा गौरव स्वतःहून आपणावर घेतले नाही, परंतु देव ख्रिस्ताला म्हणाला, “तू माझा पुत्र आहेस आज मी तुला जन्म दिला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30023', '58', '5', '6', '¶ दुसऱ्या शास्त्रभागात तो असे म्हणतो, “मलकीसदेकाच्या संप्रदायाप्रमाणे तू युगानुयुग याजक आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30024', '58', '5', '7', '¶ येशूने आपल्या देहाच्या दिवसात देवाकडे मोठ्याने ओरडून आणि रडून प्रार्थना व विनंत्या केल्या. जो देव त्यास मृत्युपासून वाचवू शकत होता आणि देवाविषयीच्या त्याच्या सदभक्तीमुळे येशूच्या प्रार्थना ऐकण्यात आल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30025', '58', '5', '8', 'जरी तो देवाचा पुत्र होता, तरी त्याने जे दुःख सोसले त्यापासून तो आज्ञाधारकपणा शिकला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30026', '58', '5', '9', 'आणि नंतर त्यास परिपूर्ण केल्यावर. जे त्याच्या आज्ञा पाळतात त्यांच्यासाठी सार्वकालिक तारणाकर्ता तो झाला');
INSERT INTO `bible_verses_mr_irv` VALUES ('30027', '58', '5', '10', 'व मलकीसदेकाच्या संप्रदायास अनुसरून देवाकडून तो महायाजक म्हणून नियुक्त झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30028', '58', '5', '11', '¶ याविषयी सांगण्यासारखे पुष्कळ आहे, पण तुम्हास ते स्पष्ट करणे कठीण आहे कारण तुम्ही ऐकण्यात खूप मंद झाला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30029', '58', '5', '12', 'आतापर्यंत तुम्ही शिक्षक व्हायला हवे होते, तरी देवाच्या शिक्षणाचे प्राथमिक धडे पुन्हा तुम्हास कोणीतरी शिकविण्याची गरज आहे. तुम्हास दुधाची गरज आहे, जड अन्नाची नाही असे तुम्ही झाला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30030', '58', '5', '13', 'कारण जो कोणी अजून दुधावरच राहतो तो नीतिमत्त्वाच्या वचनाशी पोक्त नाही कारण अजून तो बाळच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30031', '58', '5', '14', 'परंतु ज्यांच्या ज्ञानेद्रियांना वहिवाटीने चांगले आणि वाईट पारख करण्याचा सराव झाला आहे अशा प्रौढांसाठी जड अन्न आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30032', '58', '6', '1', '¶ म्हणून आपण ख्रिस्ताविषयीच्या प्राथमिक बाबीसंबंधी बोलत राहण्याचे सोडून देऊ व प्रौढतेप्रत जाऊ. पुन्हा एकदा देवावरचा विश्वास, निर्जीव गतजीवनाचा पश्चात्ताप,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30033', '58', '6', '2', 'बाप्तिस्म्यांचे, डोक्यावर हात ठेवण्याचे, मृतांचे पुनरुत्थान आणि सार्वकालिक न्यायनिवाडा शिकवण, या मूलभूत गोष्टींचा पाया आपण पुन्हा घालू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30034', '58', '6', '3', 'देव होऊ देईल तर हे आपण करू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30035', '58', '6', '4', '¶ कारण ज्यांना एकदा प्रकाश मिळाला, ज्यांनी स्वर्गीय दानांचा अनुभव घेतला आहे व जे पवित्र आत्म्याचे भागीदार झाले आहेत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30036', '58', '6', '5', 'आणि ज्यांनी देवाच्या वचनाची व येणाऱ्या युगाच्या सामर्थ्याची रुची अनुभवली आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30037', '58', '6', '6', 'त्यानंतर ख्रिस्तापासून जर ते दूर गेले तर त्यांना पश्चात्तापाकडे वळवणे अशक्य आहे, कारण त्यांच्या स्वतःच्या हानिकरता ते देवाच्या पुत्राला पुन्हा वधस्तंभावर खिळतात व लोकांच्या अवकृपेच्या समोर त्यास आणतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30038', '58', '6', '7', 'कारण जी जमीन वेळोवेळी पडणाऱ्या पावसाचे पाणी पिते व ज्या लोकांकडून तिची लागवड होते त्यांच्यासाठी धान्य उपजविते तिला देवाकडून आशीर्वाद प्राप्त होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30039', '58', '6', '8', 'पण जी जमीन काटे व कुसळे उपजविते, ती निरुपयोगी आहे व तिला शाप मिळण्याची भिती असते; तिचा अग्नीने नाश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30040', '58', '6', '9', '¶ प्रियजनहो, आम्ही या गोष्टी तुम्हास सांगत आहोत, पण खरोखर आम्ही तुमच्याकडून अधिक चांगल्याची अपेक्षा करतो. आम्हास अशी खात्री आहे की, ज्या तारणाचा भाग असलेल्या गोष्टी आहेत त्या तुम्ही कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30041', '58', '6', '10', 'कारण तुम्ही केलेली पवित्र जनांची सेवा, त्या सेवेत तुम्ही अजूनही दाखवीत असलेले सातत्य, तुमचे काम व त्याच्या लोकांस दानाद्वारे व इतर मदत करण्याद्वारे तुम्ही त्याच्या नावावर केलेली प्रीती ही सर्व विसरण्याइतका देव अन्यायी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30042', '58', '6', '11', 'पण आमची अशी इच्छा आहे की, तुमच्या आशेच्या पूर्तीची पूर्ण खात्री होण्याकरता तुमच्यातील प्रत्येकाने शेवटपर्यंत कार्याची अशीच आवड दाखवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30043', '58', '6', '12', 'आम्हास असे वाटते की, तुम्ही आळशी बनू नये. तर जे लोक विश्वासाद्वारे व धीराद्वारे देवाने दिलेल्या अभिवचनाचा वारसा मिळवतात अशा लोकांचे अनुकरण करणारे तुम्ही व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30044', '58', '6', '13', '¶ जेव्हा देवाने अब्राहामाला वचन दिले, तेव्हा त्याच्यापेक्षा कोणी मोठा नसल्याने देवाने स्वतःच्याच नावाने शपथ वाहिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30045', '58', '6', '14', 'तो म्हणाला, “मी तुला भरपूर आशीर्वाद देईनच आणि मी तुझ्या वंशजांना महान रीतीने बहुगुणित करीनच करीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30046', '58', '6', '15', 'म्हणून धीराने वाट पाहिल्यानंतर देवाने जे वचन त्यास दिले होते ते त्यास प्राप्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30047', '58', '6', '16', 'लोक, नेहमी शपथ वाहताना आपल्यापेक्षा जो मोठा असतो त्याच्या नावाचा उपयोग करतात कारण शपथ ही विदित केलेल्या सत्याची खात्री पटवणे व सर्व वादाचा शेवट करणे यासाठी असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30048', '58', '6', '17', 'आपल्या योजनेचे कधीही न बदलणारे स्वरूप वचनाच्या वारसदारांना कळावे अशी देवाची इच्छा आहे. म्हणून त्याने वाहिलेल्या शपथेच्या द्वारे याबाबत हमी दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30049', '58', '6', '18', 'देवाने असे केले यासाठी की, ज्यांच्याविषयी लबाडी करणे देवासाठी अशक्य आहे अशा दोन न बदलणाऱ्या कृतींमुळे जे आपण आश्रयाकरता निघालो आहोत, त्या आपणास त्या आशेसंबधाने अधिक उत्तेजन प्राप्त व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30050', '58', '6', '19', 'आम्हासही आशा जणू काय भक्कम, सुरक्षित अशा नांगरासारखी आत्म्याला आहे व ही आशा परमेश्वराच्या भवनाच्या पडद्यामागील आतील बाजूस प्रवेश करते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30051', '58', '6', '20', 'तेथे आमच्यापुढे धावत येशू आमच्यासाठी आत गेलेला आहे. तो मलकीसदेकाप्रमाणे युगानुयुगासाठी महायाजक झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30052', '58', '7', '1', '¶ हा मलकीसदेक शालेमाचा राजा व तो सर्वोच्च देवाचा याजक होता. अब्राहाम राजांचा पराभव करून परत येत असताना मलकीसदेक त्यास भेटला. मलकीसदेकाने त्यास आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30053', '58', '7', '2', 'व अब्राहामाने आपल्या सर्वस्वाचा दहावा भाग मलकीसदेकाला दिला. मलकीसदेकाच्या नावाचा अर्थ “नीतिमत्त्वाचा राजा” त्याचप्रमाणे तो शालेमाचा राजा असल्याने त्याचा अर्थ “शांतीचा राजा” असा होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30054', '58', '7', '3', 'मलकीसदेकाचे आईवडील किंवा त्याचे पूर्वज, त्याचा जन्म किंवा मृत्युची नोंद आढळत नाही. देवपुत्रा प्रमाणे तो मिळताजुळता असल्यामुळे तो देखील अनंतकाळासाठी याजकच राहणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30055', '58', '7', '4', '¶ यावरुन तुम्ही ध्यानात घ्या, मलकीसदेक किती महान पुरूष होता! मूळ पुरूष अब्राहाम यानेसुद्धा आपल्या लुटीतील दहावा भाग त्यास दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30056', '58', '7', '5', 'आणि लेवीचे वंशज जे याजक झाले त्यांनी मोशेच्या नियमशास्त्रातील आज्ञेप्रमाणे इस्त्राइल लोकांपासून म्हणजे अब्राहामाच्या पोटी जन्म घेतलेल्या आपल्या बांधवापासून, नियमशास्त्राप्रमाणे दशांश गोळा करावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30057', '58', '7', '6', 'मलकीसदेक लेव्यांच्या वंशजांपैकी नव्हता, पण तरीही त्याने अब्राहामाकडून दशमांश घेतला आणि ज्याला देवाकडून अभिवचन मिळाले होते, त्यास त्याने आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30058', '58', '7', '7', 'यामध्ये कोणत्याही प्रकारचा संशय नाही की, श्रेष्ठ व्यक्ती कनिष्ठाला आशीर्वाद देते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30059', '58', '7', '8', 'एका बाबतीत म्हणजे जो मनुष्य मरतो तो दशमांश गोळा करतो, पण दुसऱ्या बाबतीत म्हणजे मलकीसदेकाच्या बाबतीत, पवित्र शास्त्रात लिहिल्याप्रमाणे दशमांश अशा व्यक्तीने घेतला की जी अजूनही जिवंत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30060', '58', '7', '9', 'एखादा असेही म्हणू शकतो की, लेवी जे दशमांश गोळा करतात, प्रत्यक्षात तेही अब्राहामाद्वारे मलकीसदेकाला दशमांश देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30061', '58', '7', '10', 'कारण जेव्हा मलकीसदेक अब्राहामाला भेटला त्यावेळी लेवी जणू त्याचा पूर्वज अब्राहाम याच्या शरीरात बीजरुपाने होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30062', '58', '7', '11', '¶ लेवीय वंशजांच्या याजकीय पद्धतीने लोकांस नियमशास्त्र दिले गेले, पण तशा प्रकारच्या याजकीय पद्धतीने लोक धार्मिकदृष्ट्या परिपूर्ण बनू शकले नसते. म्हणून आणखी एका याजकाच्या येण्याची आवश्यकता होती. तो अहरोनासारखा नसून मलकीसदेकासारखा हवा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30063', '58', '7', '12', 'कारण जेव्हा याजकपण बदलते तेव्हा नियमशास्त्रसुद्धा अवश्य बदलते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30064', '58', '7', '13', 'कारण या सर्व गोष्टी ज्याच्याबद्दल सांगितल्या आहेत, तो लेवी वंशापेक्षा वेगळ्या वंशाचा आहे व त्याच्या वंशातील कोणीही वेदीजवळ अशा प्रकारची याजकीय सेवा केलेली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30065', '58', '7', '14', 'हे स्पष्ट आहे की, आमचा प्रभू यहूदा वंशातील होता आणि या वंशासंबंधी याजकपणाबद्दल मोशेने काहीही सांगितले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30066', '58', '7', '15', 'आणि जेव्हा या दुसऱ्या प्रकारचा नवीन याजक मलकीसदेकासारखा येतो तेव्हाही गोष्ट आणखी स्पष्ट होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30067', '58', '7', '16', 'मानवी नियमशास्त्राच्या हुकूमाने त्यास याजक करण्यात आले नव्हते तर अक्षय जीवनाच्या सामर्थ्याच्या आधारे त्यास याजक करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30068', '58', '7', '17', 'कारण अशाप्रकारे त्याच्याविषयी शास्त्रवचन साक्ष देते “तू मलकीसदेकासारखा युगानुयुगासाठी याजक आहेस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30069', '58', '7', '18', '¶ जुना नियम बाजूला ठेवण्यात आला आहे, कारण तो दुबळा व निरुपयोगी होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30070', '58', '7', '19', 'कारण नियमशास्त्रामुळे कोणतीच गोष्ट पूर्ण झाली नाही आणि आता अधिक चांगली आशा आम्हास देण्यात आली आहे, जिच्यामुळे आम्ही देवाजवळ येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30071', '58', '7', '20', 'हे सुद्धा महत्त्वाचे आहे की देवाने येशूला मुख्य याजक करताना शपथेशिवाय केले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30072', '58', '7', '21', 'जेव्हा इतरांना याजक करण्यात आले तेव्हा ते शपथेवाचून याजक झाले आहेत पण येशू जेव्हा याजक बनला, तेव्हा तो शपथेने बनला. ज्याने त्यास सांगितले की, ‘प्रभूने शपथ वाहिली आहे आणि तो आपले मन बदलणार नाही, तू युगानुयुगाचा याजक आहेस.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('30073', '58', '7', '22', '¶ याचा अर्थ असा की, येशू हा अधिक चांगल्या कराराची खात्री आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('30074', '58', '7', '23', 'तसेच, इतर पुष्कळ मुख्य याजक होते. परंतु मरणामुळे निरंतर ते याजकपद चालवू शकले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30075', '58', '7', '24', 'त्याचे याजकपद कायमचे आहे, कारण तो ‘युगानुयुग’ राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30076', '58', '7', '25', 'म्हणून, जे त्याच्याद्वारे देवाकडे येतात त्यांना तो अनंतकाळासाठी तारण्यास समर्थ आहे कारण त्यांच्यासाठी मध्यस्थी करण्यास तो सदैव जिवंत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30077', '58', '7', '26', '¶ म्हणून अगदी असाच महायाजक आपल्याला असणे योग्य होते. तो पवित्र, निष्कपट आणि निष्कलंक आहे; दोषविरहित आणि शुद्ध आहे, तो पाप्यांपासून वेगळा केलेला आहे. त्यास आकाशाहूनही उंच केलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30078', '58', '7', '27', 'जे मुख्य याजक पहिल्यांदा त्यांच्या स्वतःच्या पापांसाठी व मग लोकांच्या पापांसाठी जसे अर्पण करतात तसे त्यास करण्याची गरज नाही. त्याने जेव्हा स्वतःला अर्पण केले त्याचवेळी एकदाच व कायमचेच अर्पण केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30079', '58', '7', '28', 'कारण नियमशास्त्र मानवी दुर्बलता असलेल्या मनुष्याची मुख्य याजक म्हणून नेमणूक करते. पण नियमशास्त्रानंतर शपथेचे वचन “युगानुयुग” देण्यात आल्यामुळे देवाचा पुत्र हा अनंतकाळासाठी परिपूर्ण असा मुख्य याजक झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30080', '58', '8', '1', '¶ आम्ही जे सांगत आहोत त्याचा मुद्दा असा आहे की, जो स्वर्गामध्ये देवाच्या राजासनाच्या उजव्या बाजूस बसलेला असा महायाजक आम्हास लाभलेला आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30081', '58', '8', '2', 'तो पवित्रस्थानाचा व कोणतेही मानवनिर्मित नव्हे, तर प्रभू परमेश्वराने बनवलेल्या खऱ्या सभामंडपाचा सेवक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30082', '58', '8', '3', '¶ प्रत्येक महायाजकाची नेमणूक दाने व अर्पणे सादर करण्यासाठी झालेली असते, म्हणून ह्याच्याजवळही अर्पिण्यास काहीतरी असणे जरुरीचे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30083', '58', '8', '4', 'जर ख्रिस्त पृथ्वीवर असता तर तो याजकदेखील झाला नसता कारण येथे अगोदरचे नियमशास्त्राप्रमाणे दानांचे अर्पण करणारे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30084', '58', '8', '5', 'ते जी कामे करतात, ती स्वर्गातील गोष्टींची नक्कल आणि छाया अशी आहेत. परमेश्वराचा मंडप घालीत असताना देवाने मोशेला जो आदेश दिला, तशी ही सेवा आहे, कारण देव म्हणाला, “तुला पर्वतावर मी जो नमुना दाखवला त्या सूचनेनुसार प्रत्येक गोष्ट कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30085', '58', '8', '6', 'परंतु आता ज्या कराराचा मध्यस्थ ख्रिस्त आहे तो अधिक चांगल्या अभिवचनांनी स्थापित असल्यामुळे, जेवढ्या प्रमाणात तो अधिक चांगला आहे, तेवढ्या प्रमाणात अधिक श्रेष्ठ सेवा त्यास मिळाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30086', '58', '8', '7', '¶ जर पूर्वीचा करार निर्दोष असता तर त्याच्या जागी दुसऱ्या करार शोधण्याची गरज नव्हती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30087', '58', '8', '8', '¶ परंतु देवाला लोकांमध्ये दोष आढळला. तो म्हणाला, परमेश्वर असे म्हणतो, ‘पाहा, असे दिवस येत आहेत, जेव्हा मी इस्राएलाचे घराणे व यहूदाचे घराणे ह्यांच्याबरोबर नवा करार करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30088', '58', '8', '9', 'ज्याप्रमाणे मी त्यांच्या पूर्वजांशी केला तशा प्रकारचा हा करार असणार नाही. त्यादिवशी मी त्यांच्या हाताला धरून मिसर देशातून बाहेर आणले, ते माझ्याशी केलेल्या कराराशी विश्वासू राहिले नाही, त्यामुळे मी त्यांच्याकडे दुर्लक्ष केले,’ असे प्रभू म्हणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30089', '58', '8', '10', 'त्या दिवसानंतर मी इस्राएल लोकांबरोबर असा करार करीन; तो हा मी माझे नियम त्यांच्या अंतःकरणात घालीन, त्यांच्या हृदयांवर ते लिहीन, मी त्यांचा देव होईन, ते माझे लोक होतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30090', '58', '8', '11', 'तुमच्या परमेश्वरास ओळखा असे एखाद्या मनुष्याने आपल्या शेजाऱ्याला अथवा आपल्या बंधूला सांगण्याची गरज पडणार नाही, कारण त्यांच्यातील कनिष्टांपासून वरिष्टांपर्यंत सर्वजण मला ओळखतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30091', '58', '8', '12', 'कारण मी त्यांच्या अनीतीच्या कृत्यांविषयी दयाशील होईन. आणि त्यांची पापे मी ह्यापुढे आठवणारच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30092', '58', '8', '13', '¶ या कराराला नवीन करार म्हणले म्हणून त्याने पहिला करार जुना ठरवला. जे जुने व जीर्ण होत आहे, नाहीसे होण्याच्या बेतात आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30093', '58', '9', '1', '¶ आता पहिल्या करारातही उपासनेसंबंधी काही नियम होते आणि एक पवित्रस्थान होते. पण ते पृथ्वीवरचे होते');
INSERT INTO `bible_verses_mr_irv` VALUES ('30094', '58', '9', '2', 'कारण मंडपामध्ये खोल्या तयार केल्या होत्या, बाहेरील खोली त्यास पवित्रस्थान असे म्हणले आहे. त्यामध्ये दिव्यांचे झाड, मेज व समर्पित भाकरी होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30095', '58', '9', '3', 'आणि दुसऱ्या पडद्यामागे एक मंडप होता, त्यास परमपवित्रस्थान म्हणत');
INSERT INTO `bible_verses_mr_irv` VALUES ('30096', '58', '9', '4', 'त्यामध्ये ऊद जाळण्यासाठी सोन्याची धूपाटणे आणि संपूर्ण सोन्याने मढवलेला कराराचा कोष लाकडी पेटी होती. त्या कोषात एका सोन्याच्या भांड्यात मान्ना होता, तसेच कळ्या आलेली अहरोनाची काठी व कराराच्या दगडी पाट्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30097', '58', '9', '5', 'या कोषावर गौरवाचे करुबीम दयासनावर सावली करीत होते. परंतु आता याबाबत सविस्तर सांगत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30098', '58', '9', '6', 'या वस्तूंच्या अशा व्यवस्थेनुसार याजकगण उपासना करायला पहिल्या मंडपात प्रवेश करीत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30099', '58', '9', '7', 'पण केवळ एकटा महायाजकच वर्षातून एकदाच दुसऱ्या मंडपात जाई, तो स्वतःबद्दल व लोकांच्या अज्ञानाने झालेल्या पापांबद्दल जे रक्त अर्पण करत असतो, ते घेतल्याशिवाय तो आत जात नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30100', '58', '9', '8', 'याद्वारे पवित्र आत्मा दर्शवतो की, पहिला मंडप उभा आहे तोपर्यंत परमपवित्रस्थानाची वाट प्रकट झाली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30101', '58', '9', '9', 'तो मंडप वर्तमान काळात दृष्टांतरूप आहे. याचा अर्थ असा की, देवाला दिलेली दाने व त्यास वाहिलेली अर्पणे यामुळे उपासना करणाऱ्यांचा विवेकभाव पूर्ण करण्यास समर्थ नाहीत ती अर्पिण्यात येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30102', '58', '9', '10', 'हे विधी केवळ दैहिक बाबी म्हणजे अन्न व पाणी तसेच निरनिराळ्या प्रकारच्या औपचारिक धुण्याबाबत संबंधित आहेत. हे केवळ सुधारणुकीच्या काळापर्यंत लावून दिले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30103', '58', '9', '11', '¶ पण आता ख्रिस्त हा घडून आलेल्या चांगल्या गोष्टींचा महायाजक म्हणून आला आहे आणि अधिक मोठा व अधिक पूर्ण, मनुष्याच्या हातांनी केलेला नव्हे, म्हणजे या सृष्टीतला नाही, अशा मंडपाच्याव्दारे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30104', '58', '9', '12', 'बकरे किंवा वासरु यांचे रक्त घेऊन नव्हे, तर आपले स्वतःचेच रक्त घेऊन; व त्याने सार्वकालिक खंडणी मिळवून एकदाच परमपवित्रस्थानात गेला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30105', '58', '9', '13', 'कारण बकरे व बैल यांचे रक्त; तसेच कालवडीची राख ही अशुद्ध झालेल्यांवर शिंपडल्याने जर देहाची शुद्धी होईल इतके पवित्र करतात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30106', '58', '9', '14', 'तर ज्याने सार्वकालिक आत्म्याकडून निष्कलंक अशा स्वतःस देवाला अर्पिले, त्या ख्रिस्ताचे रक्त तुमच्या विवेकभावांस जिवंत देवाची सेवा करण्यासाठी निर्जीव कृत्यांपासून किती विशेषेकरून शुद्ध करील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30107', '58', '9', '15', 'ख्रिस्त याकरिता नव्या कराराचा मध्यस्थ आहे की, पहिल्या करारासंबंधी जी उल्लंघने झाली त्यापासून खंडणी भरून मिळवलेली सुटका होण्यासाठी आपले मरण झाल्याने, जे बोलावलेले त्यांना सार्वकालिक वतनाचे वचन मिळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30108', '58', '9', '16', '¶ जेथे मृत्युपत्र केलेले आहे तेथे ते करून ठेवणाऱ्याचा मृत्यू झाला आहे, हे सिद्ध होणे जरुरीचे असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30109', '58', '9', '17', 'कारण मृत्युपत्र करणारा जिवंत आहे तोपर्यंत मृत्युपत्र अंमलात येऊ शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30110', '58', '9', '18', 'म्हणून पहिल्या कराराची स्थापना रक्तावाचून झाली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30111', '58', '9', '19', 'कारण नियमशास्त्राची प्रत्येक आज्ञा सर्व लोकांसमोर जाहीर केल्यानंतर मोशेने पाण्याबरोबर वासराचे व बकऱ्याचे रक्त तसेच किरमिजी लोकर आणि एजोबाच्या फांद्या हे सर्व बरोबर घेतले; आणि ते त्याने नियमशास्त्राच्या पुस्तकावर आणि सर्व लोकांवर शिंपडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30112', '58', '9', '20', 'तो म्हणाला, “जो करार पाळण्याची देवाने तुम्हास आज्ञा केली होती त्या कराराचे हे रक्त आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30113', '58', '9', '21', 'त्याचप्रमाणे त्याने मंडपावर व उपासनेसाठी वापरण्यात येणाऱ्या सर्व वस्तूंवर ते रक्त शिंपडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30114', '58', '9', '22', 'खरे पाहता, नियमशास्त्राप्रमाणे रक्ताने सर्वकाही शुद्ध होते आणि रक्त ओतल्यावाचून पापक्षालन होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30115', '58', '9', '23', '¶ म्हणून स्वर्गातील गोष्टींच्या नमुन्याप्रमाणे असलेल्या वस्तू यज्ञाच्या द्वारे शुद्ध करणे जरुरीचे होते. पण त्याहूनही अधिक चांगल्या यज्ञाने स्वर्गीय गोष्टीच्या प्रतिमा शुद्ध केल्या जातात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30116', '58', '9', '24', 'कारण ख्रिस्ताने मानवी हातांनी केलेल्या पवित्रस्थानात पाऊल ठेवले असे नाही, तर ते स्थान खऱ्या वस्तूची केवळ प्रतिमाच आहे. देवाच्या समोर हजर होण्यासाठी खुद्द स्वर्गात त्याने प्रवेश केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30117', '58', '9', '25', 'जसा महायाजक दरवर्षी स्वतःचे नसलेले रक्त घेऊन परमपवित्रस्थानात जातो तसे त्यास पुन्हा पुन्हा स्वतःचे अर्पण करायचे नव्हते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30118', '58', '9', '26', 'तसे असते तर ख्रिस्ताला जगाच्या स्थापनेपासून स्वतःचे अर्पण पुष्कळ वेळा करावे लागले असते. परंतु आता युगाच्या शेवटी आपल्या स्वतःला अर्पण करून पाप नाहीसे करण्यासाठी तो एकदाच प्रकट झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30119', '58', '9', '27', '¶ ज्याअर्थी लोकांस एकदाच मरणे व नंतर न्याय होणे नेमून ठेवले आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30120', '58', '9', '28', 'तसाच ख्रिस्त हि, पुष्कळांची पापे वाहून नेण्यास एकदाच अर्पिला गेला आणि त्याची वाट पाहणाऱ्यांस पापासंबंधात नव्हे तर तारणासाठी दुसऱ्याने दिसेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30121', '58', '10', '1', '¶ अशाप्रकारे, पुढे होणाऱ्या चांगल्या गोष्टी आहेत त्यांची नियमशास्त्रात छाया आहे. त्या सत्याचे ते खरे स्वरूप नाही, म्हणून ते प्रतिवर्षी नित्य अर्पील्या जाणाऱ्या त्याच त्याच यज्ञांनी जवळ येणाऱ्यांना पूर्ण करण्यास केव्हाही समर्थ नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30122', '58', '10', '2', 'जर नियमशास्त्र लोकांस परिपूर्ण करू शकले असते तर यज्ञ अर्पण करण्याचे थांबले नसते का? कारण उपासना करणारे कायमचेच शुद्ध झाले असते आणि त्यानंतर पापांची भावना नसल्याने दोषी ठरले नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30123', '58', '10', '3', 'परंतु त्याऐवजी ते यज्ञ वर्षानुवर्षे पापांची आठवण करून देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30124', '58', '10', '4', 'कारण बैलांच्या किंवा बकऱ्याच्या रक्ताने पाप नाहीसे होणे अशक्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30125', '58', '10', '5', '¶ म्हणून ख्रिस्त जेव्हा या जगात आला, तेव्हा तो देवाला म्हणाला, “तुला यज्ञ व अर्पणे याची इच्छा नव्हती, त्याऐवजी तू माझ्यासाठी शरीर तयार केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30126', '58', '10', '6', 'होमार्पणांनी व पापाबद्दलच्या अर्पणांनी तुला आनंद वाटला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30127', '58', '10', '7', 'ह्यावरून मी म्हणालो, हे देवा, ग्रंथपटात माझ्याविषयी लिहून ठेवले आहे, तुझ्या इच्छेप्रमाणे करण्यासाठी मी आलो आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30128', '58', '10', '8', '¶ वर उल्लेखल्याप्रमाणे तो म्हणाला, “यज्ञ, अन्नार्पणे, होमार्पणे व पापाबद्दलची अर्पणे, ह्यांची इच्छा तुला नव्हती व त्यामध्ये तुला संतोष नव्हता.” (जरी नियमशास्त्रानुसार ही अर्पणे करण्यात येतात.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('30129', '58', '10', '9', 'मग तो म्हणाला, “हा मी आहे! तुझी इच्छा पूर्ण करण्यास मी आलो आहे.” दुसरे स्थापावे म्हणून तो पहिले काढून टाकतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30130', '58', '10', '10', 'देवाच्या इच्छेनुसार येशू ख्रिस्ताच्या एकदाच झालेल्या देह अर्पणाद्वारे आपण पवित्र करण्यात आलो आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30131', '58', '10', '11', '¶ प्रत्येक याजक तर दररोज सेवा करत आणि ज्यामुळे पाप नाहीसे होत नाही असे यज्ञ तो वारंवार अर्पण करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30132', '58', '10', '12', 'परंतु आपल्या पापांबद्दल सर्वकाळासाठी एकदाच ख्रिस्ताने अर्पण केले व तो आता देवाच्या उजवीकडे बसला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30133', '58', '10', '13', 'आणि तेव्हापासून आपले वैरी नमवून आपले पादासन होईपर्यंत वाट पाहत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30134', '58', '10', '14', 'कारण जे पवित्र केले जात आहेत त्यांना त्याने एकाच अर्पणाने सर्वकाळासाठी पूर्ण केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30135', '58', '10', '15', '¶ पवित्र आत्माही याबाबत आपल्याला साक्ष देतो. पहिल्यांदा तो असे म्हणतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30136', '58', '10', '16', 'परमेश्वर म्हणतो, “त्या दिवसानंतर त्यांच्याशी मी करार करीन तो हा; मी माझे नियम त्यांच्या मनात घालीन आणि ते त्यांच्या हृदयपटांवर लिहीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30137', '58', '10', '17', '“आणि मी त्यांची पापे व अधर्म कृत्ये कधीही आठवणारच नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30138', '58', '10', '18', '¶ जेथे या पापांची क्षमा झाली आहे, तेथे पापाबद्दल अर्पण व्हायचे नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30139', '58', '10', '19', '¶ म्हणून बंधूनो, येशूच्या रक्ताद्वारे आपल्याला परमपवित्रस्थानात जाण्याचे धैर्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30140', '58', '10', '20', 'त्याने पडद्यामधून म्हणजे आपल्या स्वतःच्या देहातून, आपल्यासाठी ती नवीन व जिवंत वाट स्थापित केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30141', '58', '10', '21', 'कारण देवाच्या घरावर आपल्याला महान असा मुख्य याजक मिळाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30142', '58', '10', '22', 'म्हणून आपली हृदये दुष्ट विवेकभावापासून मुक्त होण्यासाठी शिंपडलेली आणि आपले शरीर निर्मळ पाण्याने धुतलेले असे आपण खऱ्या अंतःकरणाने विश्वासाच्या पूर्ण खात्रीने जवळ यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30143', '58', '10', '23', 'आपल्याला जी आशा आहे तिला आपण घट्ट धरुन राहू कारण ज्याने आपल्याला अभिवचन दिले, तो विश्वासू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30144', '58', '10', '24', 'आपण एकमेकांस समजून घेऊ व प्रीती आणि चांगली कामे करण्याकरिता एकमेकांना उत्तेजन देऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30145', '58', '10', '25', 'आपण कित्येकाच्या चालीप्रमाणे आपले एकत्र मिळणे न सोडता एकमेकास बोध करावा आणि देवाचा दिवस जवळ येत असताना अधीकाधीक उत्तेजन द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30146', '58', '10', '26', '¶ सत्याचे ज्ञान प्राप्त झाल्यानंतरसुद्धा जर आपण जाणूनबुजून पाप करीत राहिलो, तर मग पापांसाठी यापुढे आणखी अर्पण करण्याचे बाकी राहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30147', '58', '10', '27', 'पण जे देवाला विरोध करतात त्यांना भयंकर अशा न्यायनिवाड्याशिवाय व भयंकर अशा भस्म करणाऱ्या अग्नीशिवाय दुसरे काही शिल्लक राहिले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30148', '58', '10', '28', 'जो कोणी मोशेचे नियमशास्त्र नाकारतो त्यास दोघा किंवा तिघांच्या साक्षीच्या आधारे कसलीही दया न दाखविता मरणदंड होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30149', '58', '10', '29', 'तर मग ज्याने देवाच्या पुत्राला पायाखाली तुडवले, कराराच्या ज्या रक्ताने त्यास पवित्र केले त्या रक्ताला अपवित्र ठरवले आणि ज्याने कृपेच्या आत्म्याचा अपमान केला, तो मनुष्य किती अधिक दंडास पात्र ठरेल म्हणून तुम्हास वाटते?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30150', '58', '10', '30', 'कारण त्यास ओळखतो तो म्हणतो, “सूड घेणे माझ्या हाती आहे; मी परतफेड करीन.” पुन्हा तो असे म्हणतो, “प्रभू आपल्या लोकांचा न्याय करील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30151', '58', '10', '31', 'जिवंत देवाच्या हाती सापडणे किती भयंकर गोष्ट आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30152', '58', '10', '32', '¶ ते पूर्व काळचे दिवस आठवा, जेव्हा नुकताच तुम्हास सुवार्तेचा प्रकाश प्राप्त होत असता, तेव्हा तुम्ही भयंकर दुःखे सोसली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30153', '58', '10', '33', 'काही वेळा जाहीरपणे तुमचा अपमान करण्यात आला आणि वाईट शब्द वापरण्यात आले, तर काही वेळा ज्यांना अशा रीतीने वागणूक मिळाली त्यांचे सहभागी व्हावे लागले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30154', '58', '10', '34', 'जे तुरूंगात होते त्यांना तुम्ही समदुःखी झाला आणि जे तुमच्याकडे होते ते तुमच्याकडून घेण्यात आले तरी तुम्ही आनंदी होता कारण तुमच्याजवळ अधिक चांगली व सर्वकाळ टिकणारी संपत्ती आहे, हे तुम्ही जाणून होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30155', '58', '10', '35', '¶ म्हणून धैर्य सोडू नका, त्याचे प्रतिफळ मोठे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30156', '58', '10', '36', 'तुम्ही धीर धरणे जरूरीचे आहे. म्हणजे जेव्हा तुम्ही देवाची इच्छा पूर्ण करून त्याने तुम्हास दिलेल्या त्याच्या वचनाप्रमाणे तुम्हास प्रतिफळ मिळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30157', '58', '10', '37', '¶ पवित्र शास्त्र असे म्हणते; कारण अगदी थोडा वेळ राहीला आहे; “जो येणारा आहे, तो येईल, तो उशीर लावणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30158', '58', '10', '38', '¶ माझा नीतिमान मनुष्य विश्वासाने जगेल; आणि जर तो माघार घेईल, तर त्याच्याविषयी माझ्या जीवाला संतोष होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30159', '58', '10', '39', 'परंतु ज्यांचा नाश होईल अशा माघार घेणाऱ्यापैकी आपण नाही; तर जीवाच्या तारणासाठी विश्वास ठेवणाऱ्यापैकी आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30160', '58', '11', '1', '¶ विश्वास हा आशा धरलेल्या गोष्टींविषयीचा भरवसा आणि न दिसणाऱ्या गोष्टीबद्दलची खात्री असा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30161', '58', '11', '2', 'विश्वासाच्या बाबतीत आमच्या पूर्वजांविषयी साक्ष देण्यात आली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30162', '58', '11', '3', 'विश्वासाने आपल्याला समजते की, देवाच्या शब्दाने विश्व निर्माण झाले; म्हणजे ज्या गोष्टी दिसतात त्या दृश्य गोष्टींपासून झाल्या नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30163', '58', '11', '4', '¶ विश्वासाने, हाबेलाने काइनापेक्षा अधिक चांगले बलिदान देवाला अर्पण केले; त्याद्वारे तो नीतिमान आहे अशी त्याच्याविषयी साक्ष देण्यात आली कारण देवाने त्याच्या अर्पणाविषयी साक्ष दिली आणि त्याद्वारे तो मरण पावला असताही अजूनही बोलतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30164', '58', '11', '5', '¶ हनोखाला मरणाचा अनुभव घेऊ नये म्हणून, त्यास विश्वासाने लोकांतरी नेण्यात आले; आणि तो कोठे सापडला नाही, कारण देवाने त्यास नेले. त्यास लोकांतरी नेण्यापूर्वी त्याच्याविषयी अशी साक्ष देण्यात आली की, तो देवाला संतोषवीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30165', '58', '11', '6', 'पण विश्वासाशिवाय त्यास संतोषवणे अशक्य आहे, कारण जो त्याच्याकडे येतो त्याने विश्वास ठेवला पाहिजे की, तो आहे आणि जे त्यास झटून शोधतात त्यांना प्रतिफळ देणारा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30166', '58', '11', '7', '¶ विश्वासाने, नोहाने, पूर्वी कधी न दिसलेल्या गोष्टींविषयी त्यास सूचना मिळाल्याप्रमाणे, आदराने भय धरून, आपले कुटुंब तारण्यासाठी विश्वासाने तारू बांधले; आणि त्याद्वारे त्याने जगाला दोषी ठरवले आणि विश्वासाने प्राप्त होणार्‍या नीतिमत्त्वाचा तो वारीस झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30167', '58', '11', '8', '¶ विश्वासाने, अब्राहामाने, त्यास जे ठिकाण वतन मिळणार होते तिकडे जाण्यास त्यास बोलवण्यात आले तेव्हा आज्ञा मानली. तो कोठे जाणार होता हे त्यास माहीत नसताना तो निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30168', '58', '11', '9', '¶ विश्वासाने, तो वचनदत्त देशात, जणू परदेशात प्रवासी म्हणून राहिला; आणि त्याच वतनात त्याचे जोडीचे वारीस इसहाक व याकोब ह्यांच्याबरोबर तो डेर्‍यात वस्ती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30169', '58', '11', '10', 'कारण, ज्याचा योजणारा व बांधणारा देव आहे अशा नगराची अब्राहाम वाट पाहत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30170', '58', '11', '11', '¶ विश्वासाने, सारेलाही, ती स्वतः वयातीत झाली असता गर्भधारणेची क्षमता मिळाली; कारण ज्याने वचन दिले त्यास तिने विश्वसनीय मानले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30171', '58', '11', '12', 'म्हणून केवळ एकापासून आणि अशा मृतवत झालेल्या पासून संख्येने आकाशातील तार्‍यांप्रमाणे, समुद्राच्या किनार्‍यावरील वाळूप्रमाणे असंख्य संतती निर्माण झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30172', '58', '11', '13', '¶ हे सगळे विश्वासात टिकून मरण पावले; त्यांना वचनांची प्राप्ती झाली नव्हती. पण त्यांनी ती दुरून बघून त्यांना वंदन केले आणि त्यांनी मानले की, आपण पृथ्वीवर परके आणि प्रवासी आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30173', '58', '11', '14', 'कारण, असे जे म्हणतात ते स्वतःचा देश मिळवू पाहत आहेत हे ते दाखवतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30174', '58', '11', '15', 'आणि खरोखर, ते ज्या देशातून निघाले होते त्याचा ते विचार करीत असते, तर तिकडे परत जाण्याची संधी त्यांना मिळाली असती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30175', '58', '11', '16', 'पण आता, ते अधिक चांगल्या देशाची म्हणजे स्वर्गीय देशाची इच्छा धरतात, ह्यामुळे आपणाला त्यांचा देव म्हणून घेण्यास देवाला त्यांची लाज वाटत नाही कारण त्याने त्यांच्यासाठी एक नगर तयार केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30176', '58', '11', '17', '¶ अब्राहामाने, त्याची परीक्षा केली जात असता विश्वासाने, इसहाकाचे अर्पण केले; म्हणजे, ज्याने वचने स्वीकारली होती तो आपला एकुलता एक मुलगा अर्पिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30177', '58', '11', '18', 'त्याच्याविषयी हे म्हणले होते की, ‘इसहाकाच्याच वंशाला तुझे संतान म्हणतील.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('30178', '58', '11', '19', 'तरी, देव त्यास मरण पावलेल्यातून उठवायलादेखील समर्थ आहे असे त्याने मानले. तो त्यास तेथून, जणू लाक्षणिक अर्थाने, परतही मिळाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30179', '58', '11', '20', '¶ इसहाकाने, याकोबाला व एसावाला येणार्‍या गोष्टींविषयी विश्वासाने, आशीर्वाद दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30180', '58', '11', '21', '¶ याकोबाने मरतेवेळी योसेफाच्या प्रत्येक मुलाला विश्वासाने, आशीर्वाद दिला व आपल्या काठीच्या टोकावर टेकून नमन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30181', '58', '11', '22', '¶ विश्वासाने, योसेफाने, मरतेवेळी, इस्राएलाच्या संतानाच्या निघण्याविषयी सूचना केली व आपल्या अस्थींविषयी आज्ञा दिली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30182', '58', '11', '23', '¶ विश्वासाने, मोशे जन्मल्यावर, त्यास त्याच्या आई-वडीलांनी तीन महिने लपवून ठेवले; कारण मूल सुंदर आहे हे त्यांनी बघितले व त्यांना राजाच्या आज्ञेचे भय वाटले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30183', '58', '11', '24', '¶ मोशेने, विश्वासाने, तो मोठा झाल्यावर फारोच्या कन्येचा मुलगा म्हणवण्याचे नाकबूल केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30184', '58', '11', '25', 'पापांची क्षणिक सुखे भोगण्यापेक्षा देवाच्या लोकांबरोबर दुःख सोसणे त्याने पसंत केले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30185', '58', '11', '26', 'आणि ख्रिस्ताप्रीत्यर्थ विटंबना सोसणे हे मिसरातील भांडारापेक्षा मोठे धन मानले; कारण श्रमांबद्दल मिळणाऱ्या वेतनावर त्याची दृष्टी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30186', '58', '11', '27', '¶ विश्वासाने राजाच्या क्रोधाला न भिता त्याने मिसर देश सोडला; कारण जो अदृश्य आहे त्यास पाहत असल्याप्रमाणे तो ठाम राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30187', '58', '11', '28', '¶ विश्वासाने त्याने वल्हांडण व रक्तसिंचन हे विधी पाळले, ते ह्यासाठी की, प्रथम जन्मलेल्यांना मारणार्‍याने त्यांना शिवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30188', '58', '11', '29', '¶ विश्वासाने ते तांबड्या समुद्रामधून, कोरड्या जमिनीवरून गेल्याप्रमाणे गेले व मिसरी तसे करण्याच्या प्रयत्नात बुडून मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30189', '58', '11', '30', '¶ विश्वासाने, त्यांनी सात दिवस, यरीहोच्या तटासभोवती फेऱ्या घातल्यावर ते तट पडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30190', '58', '11', '31', '¶ विश्वासाने राहाब वेश्या ही अवज्ञा करणार्‍या इतरांबरोबर नाश पावली नाही; कारण तिने शांतीने हेरांचे स्वागत केले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30191', '58', '11', '32', '¶ आता मी अधिक काय सांगू? गिदोन, बाराक, शमशोन आणि इफ्ताह, तसेच दावीद व शमुवेल आणि संदेष्टे यांच्याविषयी मी सांगू लागलो तर मला वेळ अपुरा पडेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30192', '58', '11', '33', 'विश्वासाने त्यांनी राज्ये जिंकली, नीतिमत्त्व आचरली, वचने मिळवली, सिंहाची तोंडे बंद केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30193', '58', '11', '34', 'त्यांनी अग्नीची शक्ती संपवली, तलवारीच्या धारेपासून ते निभावले, अशक्तपणात सशक्त झाले, युद्धात पराक्रमी झाले, त्यांनी परक्यांची सैन्ये पळवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30194', '58', '11', '35', 'कित्येक स्त्रियांना त्यांचे मरण पावलेले, पुन्हा जिवंत होऊन, परत मिळाले आणि कित्येकांनी अधिक चांगले पुनरुत्थान मिळवण्यास आपली सुटका न पतकरल्यामुळे त्यांचे हाल हाल करण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30195', '58', '11', '36', 'आणखी दुसर्‍यांनी टवाळक्यांचा व तसाच फटक्यांचा, शिवाय बेड्यांचा व बंदिवासाचा अनुभव घेतला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30196', '58', '11', '37', 'त्यांना दगडमार केला गेला, त्यांना करवतीने कापले, त्यांची परीक्षा केली गेली, ते तलवारीने मारले गेले आणि दुरावलेले, नाडलेले व पीडलेले होऊन ते मेंढरांची व शेरड्यांची कातडी पांघरून भटकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30197', '58', '11', '38', 'जग त्यांच्यासाठी लायक नव्हते ते रानांमधून, डोंगरांमधून, गुहांमधून व जमिनीमधील खंदकामधून फिरत राहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30198', '58', '11', '39', '¶ या सर्वांनी विश्वासाद्वारे साक्ष मिळवली असे असता त्यांना वचन प्राप्त झाले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30199', '58', '11', '40', 'कारण ते आपल्याशिवाय पूर्ण केले जाऊ नयेत अशी देवाच्या दृष्टीपुढे आपल्यासाठी अधिक चांगली गोष्ट होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30200', '58', '12', '1', '¶ म्हणून, आपण एवढया मोठया साक्षीरुपी मेघाने वेढलेले आहोत म्हणून आपणही सर्व भार व सहज अडवणारे पाप टाकून, आपल्याला नेमून दिलेल्या धावेवरून धीराने धावावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30201', '58', '12', '2', 'जो आमचे विश्वासात नेतृत्व करतो आणि पूर्णत्वास नेतो त्या येशूवर आपले लक्ष केद्रित करू या. जो आनंद त्याच्यासमोर होता त्यासाठी येशूने वधस्तंभ सहन केला होता. वधस्तंभावरील निंदास्पद मरणाला त्याने तुच्छ मानले आणि आता त्याने देवाच्या राजासनाजवळील उजवीकडे जागा घेतली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30202', '58', '12', '3', 'तुम्ही खचून जाऊ नये आणि धीर सोडू नये म्हणून ज्याने पापी लोकांचा इतक्या मोठ्या प्रमाणातील विरोध सहन केला, त्याचा विचार करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30203', '58', '12', '4', '¶ तुम्ही पापाविरुद्ध झगडत असता रक्त सांडेपर्यंत अजून प्रतिकार केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30204', '58', '12', '5', 'आणि तुम्हास पुत्राप्रमाणे केलेला हा बोध तुम्ही विसरून गेला आहात काय? माझ्या मुला, प्रभूच्या शिक्षेचा अनादर करू नको, आणि त्याच्याकडून दोष पदरी पडला असता खचू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30205', '58', '12', '6', 'कारण ज्याच्यावर परमेश्वर प्रीती करतो, त्यास तो शिक्षा करतो आणि ज्यांना तो आपले पुत्र म्हणून स्वीकारतो, त्या प्रत्येकांना तो शिक्षा करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30206', '58', '12', '7', '¶ हा कठीण समय आहे म्हणून शिस्त सहन करा. ते असे दर्शवते की, देव तुम्हास मुलांसारखी वागणूक देत आहे; कारण असा कोणता मुलगा आहे ज्याला वडील शिस्त लावीत नाहीत?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30207', '58', '12', '8', 'परंतु ज्या शिक्षेचे सर्व भागीदार झाले आहेत अशा शिक्षेवाचून जर तुम्ही आहा, तर तसे तुम्ही दासीपुत्र आहात आणि तुम्ही खरे पुत्र नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30208', '58', '12', '9', 'याशिवाय आम्हा सर्वांना जगिक पिता असताना त्यांनी आम्हास शिस्त लावली आणि त्याबद्दल आम्ही त्यांचा आदर राखला. तर मग आम्ही आमच्या आध्यात्मिक पित्याच्या कितीतरी अधिक प्रमाणात अधीन होऊन जगले पाहिजे बरे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30209', '58', '12', '10', 'आमच्या मानवी वडिलांनी त्यांच्या दृष्टीने अती उत्तम अशी शिस्त थोड्या काळासाठी लावली. पण देव आम्हास आमच्या चांगल्यासाठी शिस्त लावतो, यासाठी की, त्याच्या पवित्रपणात आपणही वाटेकरी व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30210', '58', '12', '11', 'कोणतीही शिक्षा तर सध्या आनंदाची वाटत नाही, तर दुःखाची वाटते तरी तिचा अनुभव ज्यांना मिळाला आहे, त्यांना ती पुढे नीतिमत्त्व हे शांतीकारक फळ देते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30211', '58', '12', '12', '¶ म्हणून तुमचे लोंबकळत असलेले हात उंच करा आणि तुमचे लटपटणारे गुडघे बळकट करा!');
INSERT INTO `bible_verses_mr_irv` VALUES ('30212', '58', '12', '13', 'तुमच्या पावलांकरीता सरळ वाटा तयार करा यासाठी की, जे लंगडे त्यास मार्गातून घालवले जाऊ नये, तर त्यापेक्षा त्याने निरोगी व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30213', '58', '12', '14', '¶ सर्व लोकांबरोबर शांतीने राहण्याचा व ज्यावाचून कोणालाही प्रभूला पाहता येत नाही ते पवित्रीकरण मिळवण्याचा झटून प्रयत्न करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30214', '58', '12', '15', 'तुम्ही सांभाळून राहा, यासाठी की देवाच्या कृपेला कोणी अंतरू नये, ज्यामुळे पुष्कळ जण बिघडून जातील अशा कोणा कडूपणाच्या मुळाने अंकुरीत होऊन तुम्हास उपद्रव देऊ नये,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30215', '58', '12', '16', 'कोणीही व्यभिचारी असू नये किंवा एका जेवणासाठी आपला वडील हक्क विकून टाकणाऱ्या एसावासारखे जगिक विचाराचे असू नये याकडे लक्ष द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30216', '58', '12', '17', 'नंतर तुम्हास माहीत आहे जेव्हा त्यास वारसाहक्काने आशीर्वाद अपेक्षित होता, तेव्हा तो नाकारण्यात आला. जरी त्याने रडून आशीर्वाद मिळविण्याचा प्रयत्न केला, तरी पश्चात्तापाने आपल्या वडिलांचे मन तो बदलू शकला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30217', '58', '12', '18', '¶ ज्या पर्वताला हाताने स्पर्श करता येतो; जो अग्नीच्या ज्वालांनी पेटलेला आहे, जो अंधार, दुःख व वादळ यांनी भरलेला आहे, अशा पर्वताकडे तुम्ही आला नाही. तर एका नवीन ठिकाणी आला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30218', '58', '12', '19', 'कर्ण्याच्या आवाजाजवळ तुम्ही आला नाहीत किंवा शब्द उच्चारणाऱ्याच्या वाणी याजवळ तुम्ही आला नाही. असा आवाज ज्यांनी ऐकला, देवाकडे त्यांनी अशी विनंती केली की, त्यांनी यापुढे आणखी वाणी ऐकवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30219', '58', '12', '20', 'कारण जी आज्ञा देवाने केली होती ती ते सहन करू शकले नाहीत, “जर एखाद्या प्राण्याने जरी पर्वताला स्पर्श केला तरी त्यास दगडमार करण्यात यावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30220', '58', '12', '21', 'खरोखर ते दृश्य इतके भयंकर होते की, मोशे म्हणाला, “मी अति भयभीत” व कंपित झालो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30221', '58', '12', '22', 'परंतु तुम्ही सियोन पर्वताजवळ आणि जिवंत देवाचे नगर म्हणजे स्वर्गीय यरूशलेम, लाखो देवदूत');
INSERT INTO `bible_verses_mr_irv` VALUES ('30222', '58', '12', '23', 'स्वर्गातील यादीतल्या ज्येष्ठांचा समाज व मंडळी, सर्वांचा न्यायाधीश देव व पूर्ण केलेल्या नीतिमानांचे आत्मे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30223', '58', '12', '24', 'आणि तुम्ही जो नव्या कराराचा मध्यस्थ येशू त्याच्याकडे आला आहात आणि तुम्ही शिंपडण्यात आलेल्या रक्ताकडे आलात की जे रक्त हाबेलाच्या रक्तापेक्षा अधिक उत्तम बोलते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30224', '58', '12', '25', '¶ मोशे जो बोलतो आहे त्याचा अवमान करू नये म्हणून जपा कारण पृथ्वीवर आज्ञा सांगणाऱ्याचा अवमान करणारे इस्राएल लोक जर निभावले नाहीत, तर स्वर्गातून आज्ञा सांगणाऱ्या ख्रिस्तापासून बहकल्यास आपण विशेषेकरून निभावणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30225', '58', '12', '26', 'त्यावेळेस देवाच्या आवाजाने भूमी हादरली पण आता त्याने असे अभिवचन दिले आहे की, “पुन्हा एकदा मी केवळ पृथ्वीच नव्हे तर आकाशही हालवीन.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30226', '58', '12', '27', '“पुन्हा एकदा” याचा अर्थ असा होतो की, ज्या गोष्टी उत्पन्न केलेल्या आहेत त्या काढून टाकण्यात येतील. ज्या गोष्टी हलवता येत नाहीत त्या तशाच राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30227', '58', '12', '28', '¶ म्हणून, आम्हास अढळ असे राज्य कृपेने देण्यात येत असताना आपण त्याविषयी कृतज्ञता बाळगू या आणि आदराने व भयभीत होऊन देवाला मान्य होईल अशी त्याची सेवा करू;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30228', '58', '12', '29', 'कारण आपला “देव भस्म करणारा अग्नी आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30229', '58', '13', '1', '¶ बंधुजनांवरील प्रीती निरंतर राहो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30230', '58', '13', '2', 'लोकांचा पाहुणचार करण्याचे विसरू नका. असे करण्याने काहींनी त्यांच्या नकळत देवदूतांचे स्वागत केले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30231', '58', '13', '3', '¶ तुम्ही स्वतः त्यांच्याबरोबर तुरुंगात होता असे समजून जे तुरुंगात आहेत त्यांची आठवण करा. तुम्हीही शरीरात असल्याने जे दुःख भोगीत आहेत त्यांची आठवण ठेवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30232', '58', '13', '4', '¶ सर्वांनी लग्नाचा आदर करावा व अंथरूण निर्दोष असावे कारण जे व्यभिचारी व जारकर्मी आहेत अशा लोकांचा देव न्याय करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30233', '58', '13', '5', '¶ आपले जीवन पैशाच्या लोभापासून दूर ठेवा व तुमच्याकडे जे आहे त्यामध्येच समाधान माना कारण देवाने असे म्हणले आहे, “मी कधीही तुला सोडणार नाही, मी कधीही तुला त्यागणार नाही”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30234', '58', '13', '6', 'म्हणून आपण धैर्याने म्हणू शकतो, “देव माझा सहाय्यकर्ता आहे, मी भिणार नाही. मनुष्य माझे काय करणार?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30235', '58', '13', '7', '¶ ज्यांनी तुम्हास देवाचे वचन दिले त्या पुढाऱ्यांची आठवण ठेवा. त्यांच्या जीवनातील आचार पाहा व त्यांच्या विश्वासाचे अनुकरण करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30236', '58', '13', '8', '¶ येशू ख्रिस्त काल, आज आणि युगानुयुग सारखाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30237', '58', '13', '9', '¶ विविध आणि विचित्र शिक्षणाने बहकून जाऊ नका कारण ज्यांकडून आचणाऱ्यांना लाभ नाही अशा अन्नाच्या विधीने नव्हे, तर देवाच्या कृपेने आपली अंतःकरण स्थिर केलेले असणे चांगले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30238', '58', '13', '10', 'ज्या वेदीवरील अन्न खाण्याचा किंवा सहभागी होण्याचा अधिकार मंडपात सेवा करणाऱ्यांनाही नाही, अशी वेदी आपल्याकडे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30239', '58', '13', '11', 'यहूदी मुख्य याजक प्राण्यांचे रक्त परमपवित्रस्थानात पापाचे अर्पण म्हणून घेऊन जातात. परंतु केवळ प्राण्यांची शरीरे छावणीच्या बाहेर नेऊन जाळतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30240', '58', '13', '12', 'म्हणून येशूने सुद्धा स्वतःच्या रक्ताने लोकांस पवित्र करावे यासाठी नगराच्या वेशीबाहेर मरण सोसले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30241', '58', '13', '13', 'म्हणून आपण छावणीच्या बाहेर जाऊ आणि येशूच्या अपमानाचे वाटेकरी होऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30242', '58', '13', '14', 'कारण स्थायिक असे नगर आपल्याला येथे नाही तरी भविष्यकाळात येणारे जे नगर आहे त्याच्याकडे आपण पाहत आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30243', '58', '13', '15', '¶ म्हणून त्याचे नाव पत्करणाऱ्या “ओठांचे फळ असा स्तुतीचा यज्ञ आपण येशूद्वारे देवाला नित्य अर्पण करावा.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30244', '58', '13', '16', 'आणि इतरांसाठी चांगले ते करण्यास आणि दानधर्म करण्यास विसरू नका कारण अशा अर्पणाने देवाला संतोष होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30245', '58', '13', '17', '¶ आपल्या अधीकाऱ्यांच्या आज्ञा पाळा आणि त्यांच्या अधीन असा. ज्यांना हिशोब द्यावयाचा असतो त्यांच्याप्रमाणे तुमच्या जीवासंबंधाने ते जागरूक असतात, त्यांच्या आज्ञा पाळा यासाठी की, त्यांनी त्यांचे काम दुःखाने न करता आनंदाने करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30246', '58', '13', '18', '¶ आमच्यासाठी प्रार्थना करा. आमची सद्सदविवेकबुद्धी शुद्ध आहे याविषयी आमची खात्री आहे आणि सर्वबाबतीत जे नेहमी बरोबर आहे तसेच सदैव वागत रहावे अशी आमची इच्छा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30247', '58', '13', '19', 'मी तुम्हास विनंती करतो की, देवाने मला लवकरच तुमच्याकडे परत पाठवावे म्हणून कळकळीने प्रार्थना करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30248', '58', '13', '20', '¶ ज्या शांतीच्या देवाने आपल्या मेंढरांचा मेंढपाळ, आपला प्रभू येशू ख्रिस्त याला रक्ताच्या सर्वकाळच्या नव्या कराराद्वारे उठवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30249', '58', '13', '21', 'त्याची इच्छा पूर्ण करायला तुम्हास चांगल्या गोष्टींनी सिद्ध करो आणि येशू ख्रिस्ताच्या द्वारे त्यास संतोष देणारे काम आपल्यामध्ये करो. त्यास सदासर्वकाळ गौरव असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30250', '58', '13', '22', '¶ बंधुजनहो, हा जो बोधपर संदेश मी थोडक्यात लिहिला आहे, तो धीर धरून ऐका अशी विनंती तुम्हास करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30251', '58', '13', '23', '¶ आपला बंधू तीमथ्य हा तुरुंगातून सुटला आहे. जर तो लवकर माझ्याकडे आला, तर जेव्हा मी तुम्हास भेटायला येईन तेव्हा तो मजकडे येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30252', '58', '13', '24', '¶ तुमच्या सर्व पुढाऱ्यांना व देवाच्या सर्व पवित्रजणांना सलाम सांगा, इटली येथील विश्वास ठेवणारे लोक तुम्हास सलाम सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30253', '58', '13', '25', '¶ देवाची कृपा तुम्हा सर्वांबरोबर असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30254', '59', '1', '1', '¶ याकोब, देवाचा आणि प्रभू येशू ख्रिस्ताचा सेवक, याजकडून, जगभर पांगलेल्या, विश्वास ठेवणाऱ्या बारा यहूदी वंशांना नमस्कार.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30255', '59', '1', '2', '¶ माझ्या बंधूंनो, ज्या ज्या वेळी तुमच्यावर निरनिराळया परीक्षा येतात तेव्हा तुम्ही आनंदच माना.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30256', '59', '1', '3', 'तुम्हास माहीत आहे की, तुमच्या विश्वासाच्या परीक्षेमुळे सहनशीलता निर्माण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30257', '59', '1', '4', 'आणि त्या सहनशीलतेला आपले कार्य पूर्ण करू द्या. यासाठी की तुम्ही प्रौढ, परिपूर्ण व कोणत्याही बाबतीत कमतरता नसलेले असे पूर्ण व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30258', '59', '1', '5', '¶ म्हणून जर तुमच्यातील कोणी ज्ञानाने उणा असेल तर त्याने देवाकडे मागावे म्हणजे ते त्यास मिळेल कारण तो दोष न लावता सर्वांस उदारपणे देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30259', '59', '1', '6', 'पण त्याने विश्वासाने मागावे व संशय धरू नये कारण जो संशय धरतो तो वाऱ्यामुळे लोटलेल्या व उचबंळलेल्या समुद्रातील लाटेसारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30260', '59', '1', '7', 'अशा मनुष्यांने असा विचार करू नये की, प्रभूपासून त्यास काही प्राप्त होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30261', '59', '1', '8', 'कारण तो द्विमनाचा असून तो सर्व मार्गात अस्थिर असतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30262', '59', '1', '9', '¶ दीन असलेल्या बंधूने, आपल्या उच्चपणाविषयी अभिमान बाळगावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30263', '59', '1', '10', 'आणि श्रीमंत बंधूने आपल्या दीन स्थितीविषयी अभिमान बाळगावा कारण तो एखाद्या गवताच्या फुलासारखा नाहीसा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30264', '59', '1', '11', 'सूर्य त्याच्या तीव्र तेजाने उगवला आणि त्याने गवत कोमजवले. मग त्याचे फुल गळून पडले व त्याच्या रुपाची शोभा नाहीशी झाली. त्याचप्रमाणे श्रीमंत मनुष्यदेखील त्याच्या उद्योगात भरात कोमेजून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30265', '59', '1', '12', '¶ जो परीक्षा सोसतो तो धन्य आहे कारण परीक्षेत उतरल्यावर जो जीवनाचा मुकुट प्रभूने आपल्यावर प्रीती करणाऱ्यांस देऊ केला आहे तो त्यास मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30266', '59', '1', '13', '¶ कोणाची परिक्षा होत असता, तेव्हा त्याने असे म्हणू नये की “देवाने मला मोहात घातले.” कारण देवाला वाईट गोष्टींचा मोह पडणार नाही आणि तो कोणालाही मोहात पाडत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30267', '59', '1', '14', 'तर प्रत्येकजण त्याच्या स्वतःच्या इच्छेनुसार मोहात पडतो व भुलवला जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30268', '59', '1', '15', 'मग इच्छा गर्भवती होऊन पापाला जन्म देते व पापाची पूर्ण वाढ झाल्यावर मरणाला उपजवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30269', '59', '1', '16', '¶ माझ्या प्रिय बंधूंनो, स्वतःची फसवणूक होऊ देऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30270', '59', '1', '17', 'प्रत्येक उत्तम दान व परिपूर्ण देणगी देवाकडून आहे. जो बदलत नाही व फिरण्याने छायेत नाही अशा स्वर्गीय प्रकाश असणाऱ्या पित्यापासून ते उतरते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30271', '59', '1', '18', 'आपण त्याच्या निर्मीती मधील जसे काय प्रथमफळ व्हावे म्हणून त्याने सत्यवचनाद्वारे स्वतःच्या इच्छेने आपणाला जन्म दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30272', '59', '1', '19', '¶ माझ्या प्रिय बंधूंनो, हे लक्षात ठेवा प्रत्येक मनुष्य ऐकण्यास तत्पर असावा, बोलण्यात सावकाश असावा आणि रागास मंद असावा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30273', '59', '1', '20', 'कारण मनुष्याच्या रागामुळे देवाचे नीतिमत्त्वाचे कार्य घडत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30274', '59', '1', '21', 'म्हणून तुमच्यासभोवतीच्या सर्व अमंगळ गोष्टींपासून पूर्णपणे स्वतःची सुटका करून घ्या आणि जी तुमच्या आत्म्याचे तारण करण्यास समर्थ आहे ती देवाची शिकवण तुमच्या अंतःकरणात मुळावलेली आहे ती लीनतेने स्वीकारा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30275', '59', '1', '22', '¶ वचनाप्रमाणे आचरण करणारे असा व फक्त ऐकणारेच असू नका तर त्याप्रमाणे करा कारण जर तुम्ही फक्त ऐकता तर तुम्ही स्वतःची फसवणूक करता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30276', '59', '1', '23', 'जो कोणी देवाचे वचन ऐकतो परंतु त्यानुसार वागत नाही, तो आरशामध्ये आपले शारीरिक तोंड पाहणाऱ्या मनुष्यासारखा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30277', '59', '1', '24', 'तो मनुष्य स्वतःकडे लक्षपूर्वक पाहतो. नंतर निघून जातो आणि आपण कसे होतो ते लगेच विसरून जातो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30278', '59', '1', '25', 'परंतु जो स्वातंत्र्याच्या परिपूर्ण नियमाचे बारकाईने पालन करतो आणि वचन ऐकून ते विसरून न जाता त्यानुसार चालतो, तो मनुष्य जे काही करतो त्यामध्ये आशीर्वादित होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30279', '59', '1', '26', '¶ जर एखादा मनुष्य स्वतःला धार्मिक समजतो आणि तरी स्वतःच्या जीभेवर ताबा ठेवत नाही, तर तो स्वतःच्या अंतःकरणाला फसवतो. त्या व्यक्तीची धार्मिकता निरर्थक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30280', '59', '1', '27', 'अनाथ व विधवा यांच्या संकटात जो त्यांची काळजी घेतो व स्वतःला जगातील बिघडलेल्या वातावरणापासून दूर ठेवतो, अशा मनुष्याची धार्मिकता देवासमोर शुद्ध व निर्दोष ठरते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30281', '59', '2', '1', '¶ माझ्या बंधूंनो, गौरवशाली प्रभू येशू ख्रिस्तावर विश्वास ठेवणारे तुम्ही पक्षपाताने वागू नका');
INSERT INTO `bible_verses_mr_irv` VALUES ('30282', '59', '2', '2', 'कारण तुमच्या सभास्थानात कोणी सोन्याची अंगठी घालणारा, भपकेदार कपड्यातला मनुष्य आला आणि तेथे मळक्या कपड्यात कोणी गरीबही मनुष्य पण आला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30283', '59', '2', '3', 'तर भपकेदार झगा घातलेल्या मनुष्याकडे तुम्ही आदराने पाहता व त्यास म्हणता की, “इथे चांगल्या जागी बसा”; आणि गरिबाला म्हणता, “तू तिथे उभा रहा,” किंवा “इथे माझ्या पायाशी बस.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30284', '59', '2', '4', 'तर, तुम्ही आपसात भेद ठेवता आणि दुष्ट विचार करणारे न्यायाधीश झालात ना?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30285', '59', '2', '5', '¶ माझ्या प्रिय बंधूंनो, ऐका; देवाने जगात जे गरीब आहेत त्यांना विश्वासात धनवान होण्यास आणि जे त्याच्यावर प्रीती करतात त्यांना त्याने ज्याचे वचन दिले आहे त्या राज्याचे वारीस होण्यास निवडले आहे की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30286', '59', '2', '6', 'पण तुम्ही गरिबांना तुच्छ मानले आहे. जे श्रीमंत आहेत ते तुम्हास जाचतात आणि न्यायालयात खेचून नेतात की नाही?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30287', '59', '2', '7', 'आणि तुम्हास जे उत्तम नाव ख्रिस्तात मिळाले त्या चांगल्या नावाची ते निंदा करतात ना?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30288', '59', '2', '8', 'खरोखर, “तू जशी आपल्यावर तशीच आपल्या शेजार्‍यावर प्रीती कर,” या शास्त्रलेखातील राजमान्य नियम जर तुम्ही पूर्ण करीत असाल तर तुम्ही चांगले करीत आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30289', '59', '2', '9', 'पण तुम्ही पक्षपात बाळगीत असाल तर तुम्ही पाप करता आणि उल्लंघन करणारे म्हणून नियमशास्त्राकडून तुम्ही दोषी ठरवले जाता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30290', '59', '2', '10', 'कारण कोणीही मनुष्य संपूर्ण नियमशास्त्र पाळतो आणि एखाद्या नियमाविषयी अडखळतो, तरी तो सर्वांविषयी दोषी ठरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30291', '59', '2', '11', 'कारण ज्याने म्हणले की, “व्यभिचार करू नको,” त्यानेच म्हणले की, “खून करू नको” आता, तू जर व्यभिचार केला नाहीस, पण तू खून केला आहेस तर तू नियमशास्त्र उल्लंघणारा झालास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30292', '59', '2', '12', 'तर स्वातंत्र्याच्या नियमाप्रमाणे ज्यांचा न्याय होणार आहे त्यांच्याप्रमाणे बोला आणि करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30293', '59', '2', '13', 'कारण, ज्याने दया दाखवली नाही त्याचा न्याय दयेवाचून होईल व दया न्यायावर विजय मिळवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30294', '59', '2', '14', '¶ माझ्या बंधूंनो, कोणी मनुष्य म्हणत असेल की “माझ्याजवळ विश्वास आहे”; पण त्याच्याजवळ जर कृती नाही, तर त्यास काय लाभ? विश्वास त्यास तारू शकेल काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30295', '59', '2', '15', 'जर कोणी भाऊ उघडा असेल किंवा कोणी बहीण उघडी असेल आणि रोजच्या अन्नाच्या अडचणीत असेल,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30296', '59', '2', '16', 'आणि तुमच्यातील कोणी त्यांना म्हणेल की, “शांतीने जा, ऊब घ्या आणि तृप्त व्हा,” पण शरीरासाठी लागणार्‍या गोष्टी जर तुम्ही त्यांना पुरवीत नाही, तर काय लाभ?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30297', '59', '2', '17', 'म्हणून कृतींशिवाय विश्वास निर्जीव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30298', '59', '2', '18', 'आता, कोणी मनुष्य म्हणेल की, “तुझ्याजवळ विश्वास आहे आणि माझ्याजवळ कृती आहेत.” तुझ्या कृतींशिवाय तुझा विश्वास मला दाखव आणि मी माझ्या कृतीवरून माझा विश्वास तुला दाखवीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30299', '59', '2', '19', 'एकच देव आहे, असा विश्वास तू धरतोस काय? भूतेसुद्धा विश्वास धरतात व थरथर कापतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30300', '59', '2', '20', 'परंतु मूर्ख मनुष्या, कृतीशिवाय विश्वास निरर्थक आहे, हे तुला समजावे अशी तुझी इच्छा आहे काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30301', '59', '2', '21', 'आपला पूर्वज अब्राहाम ह्याने आपला मुलगा इसहाक ह्याला जेव्हा यज्ञवेदीवर अर्पण केले, तेव्हा तो कृतीनी नीतिमान ठरला नव्हता काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30302', '59', '2', '22', 'आता, त्याच्या कृतीबरोबर विश्वासाने कसे काम केले आणि त्या कृतीकडून विश्वास पूर्ण केला गेला, हे तुला दिसते का?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30303', '59', '2', '23', '‘अब्राहामाने देवावर विश्वास ठेवला आणि ते त्याच्या बाजूकडे नीतिमत्त्व गणण्यात आले’, हे म्हणणारा शास्त्रलेख पूर्ण झाला आणि त्यास देवाचा मित्र म्हणण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30304', '59', '2', '24', 'तर तुम्ही हे पाहता की, कोणी मनुष्य केवळ विश्वासाने नाही, पण कृतीनी नीतिमान ठरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30305', '59', '2', '25', 'तसेच राहाब वेश्येने जेव्हा जासुसांना आत घेतले व दुसर्‍या वाटेने पाठवून दिले, तेव्हा ती कृतीनी नीतिमान ठरली नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30306', '59', '2', '26', 'कारण ज्याप्रमाणे आत्म्याशिवाय शरीर निर्जीव आहे त्याचप्रमाणे कृतीशिवाय विश्वास निर्जीव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30307', '59', '3', '1', '¶ माझ्या बंधूंनो, तुमच्यापैकी पुष्कळजण शिक्षक होऊ नका कारण आपल्याला अधिक दंड होईल हे तुम्हास माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30308', '59', '3', '2', 'कारण पुष्कळ गोष्टीत आपण सर्वजण अडखळतो. कोणी जर बोलण्यात चुकत नसेल तर तो पूर्ण मनुष्य आहे; तो आपले सर्व शरीरही नियंत्रणात ठेवण्यास समर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30309', '59', '3', '3', 'पहा, आपण घोड्यांच्या तोंडांत लगाम घालतो की, त्यांनी आपले ऐकावे; आणि त्याद्वारे आपण त्यांचे सर्व शरीर वळवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30310', '59', '3', '4', 'तारवेही बघा; ती इतकी मोठी असतात आणि प्रचंड वार्‍याने लोटली जातात, पण ती चालवणार्‍या सुकाणदाराची इच्छा असते तिकडे एका लहान सुकाणूने पाहिजे तिकडे वळवता येतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30311', '59', '3', '5', 'त्याचप्रमाणे जीभ एक लहान अवयव आहे आणि मोठ्या गोष्टींची फुशारकी मारते. पहा, लहानशी आग किती मोठे रान पेटवते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30312', '59', '3', '6', 'आणि जीभ एक आग आहे, एक अनीतीचे भुवन आहे. जीभ ही सर्व अवयवात अशी आहे की, ती सर्व शरीराला अमंगळ करते, सृष्टीक्रमाला आग लावते; आणि नरकाने पेटलेली अशी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30313', '59', '3', '7', 'कारण प्रत्येक जातीचे पशू व पक्षी आणि सरपटणारे व जलचर प्राणी, कह्यात येतात आणि मनुष्याने कह्यात आणले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30314', '59', '3', '8', 'पण कोणीही मनुष्य आपली जीभ कह्यात आणू शकत नाही. ती अनावर व अपायकारक असून, ती प्राणघातक विषाने भरलेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30315', '59', '3', '9', 'आपण तिचाच उपयोग करून परमेश्वर पित्याचा धन्यवाद करतो; आणि देवाच्या प्रतिमेप्रमाणे निर्माण झालेल्या मनुष्यांना तिनेच शाप देतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30316', '59', '3', '10', 'एकाच मुखातून स्तुती आणि शाप बाहेर निघतात. माझ्या बंधूंनो, या गोष्टी अशा होऊ नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30317', '59', '3', '11', 'झर्‍याच्या एकाच मुखातून गोड पाणी व कडू पाणी निघते काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30318', '59', '3', '12', 'माझ्या बंधूंनो, अंजिराचे झाड जैतुनाची फळे देईल काय? किंवा द्राक्षवेल अंजीरे देईल काय? तसेच खाऱ्या पाण्यातून गोड पाणी निघणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30319', '59', '3', '13', '¶ तुमच्यात ज्ञानी व समंजस कोण आहे? त्याने चांगल्या आचरणातून, ज्ञानीपणाच्या सौम्यतेने, आपल्या स्वतःची कृती दाखवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30320', '59', '3', '14', 'पण तुमच्या मनात कडवट ईर्ष्या आणि स्वार्थीपणा असेल तर सत्याविरुद्ध अभिमान मिरवून खोटे बोलू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30321', '59', '3', '15', 'हे ज्ञानीपण वरून येत नाही. ते पृथ्वीवरचे, जीवधारी स्वभावाचे व सैतानाकडचे असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30322', '59', '3', '16', 'कारण ईर्ष्या आणि स्वार्थीपणा जेथे आहेत तेथे अव्यवस्था व प्रत्येक वाईट गोष्ट असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30323', '59', '3', '17', 'पण जे ज्ञानीपण वरून येते ते प्रथम शुद्ध, त्याशिवाय शांतीशील, सहनशील आणि विचारशील असते. ते दयेने व चांगल्या फळांनी भरलेले असते; ते निःपक्षपाती व निर्दोष असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30324', '59', '3', '18', 'आणि शांती करणार्‍यांसाठी नीतिमत्त्वरूपी फळ देणारे बी शांतीत पेरले जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30325', '59', '4', '1', '¶ तुमच्यामध्ये लढाया व भांडणे कोठून येतात? तुमच्या अवयवात ज्या वाईट वासना लढाई करतात त्यातून की नाही काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30326', '59', '4', '2', 'तुम्ही लोभ धरता पण तुम्हास मिळत नाही; तुम्ही घात व हेवा करता, पण तुम्हास मिळवता येत नाही. तुम्ही भांडता व लढाई करता तरी तुम्हास मिळत नाही, कारण तुम्ही मागत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30327', '59', '4', '3', 'तुम्ही मागता आणि तुम्हास मिळत नाही; कारण तुम्ही वाईट वासना बाळगून मागता, म्हणजे आपण आपल्या चैनीसाठी खर्चावे म्हणून मागता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30328', '59', '4', '4', 'हे देवाशी अप्रामाणिक पिढी! जगाशी मैत्री म्हणजे देवाशी वैर हे तुम्ही जाणत नाही काय? म्हणून जो कोणी जगाचा मित्र होऊ इच्छितो तो देवाचा वैरी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30329', '59', '4', '5', 'किंवा ‘आपल्यात राहणारा पवित्र आत्मा ईर्षावान’, असे शास्त्रलेख व्यर्थ म्हणतो, असे तुम्हास वाटते काय?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30330', '59', '4', '6', 'पण तो अधिक कृपा करतो, म्हणून शास्त्रलेख असे म्हणतो की, “देव गर्विष्ठांना विरोध करतो, पण लीनांवर कृपा करतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30331', '59', '4', '7', 'म्हणून देवाच्या अधीन रहा; आणि सैतानाला आडवा, म्हणजे तो तुमच्यापासून दूर पळून जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30332', '59', '4', '8', 'तुम्ही देवाच्या जवळ या म्हणजे तो तुमच्याजवळ येईल. अहो पाप्यांनो, तुम्ही हात शुद्ध करा; अहो द्विमनाच्या मनुष्यांनो, अंतःकरणे शुद्ध करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30333', '59', '4', '9', 'दुःखी व्हा, शोक करा आणि रडा; तुमच्या हसण्याचा शोक होवो; तुमच्या आनंदाची खिन्नता होवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30334', '59', '4', '10', 'परमेश्वरासमोर नम्र व्हा, म्हणजे तो तुम्हास उच्च करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30335', '59', '4', '11', '¶ बंधूंनो, एकमेकांविषयी वाईट बोलू नका. जो बंधूविषयी वाईट बोलतो व आपल्या बंधूला दोष लावतो तो नियमशास्त्राविषयी वाईट बोलतो आणि नियमशास्त्राला दोष लावतो. पण तू जर नियमशास्त्राला दोष लावलास तर तू नियम पाळणारा नाहीस पण न्यायाधीश आहेस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30336', '59', '4', '12', 'जो तारण्यास व नष्ट करण्यास समर्थ आहे असा नियमशास्त्र देणारा व न्यायाधीश एकच आहे. मग शेजार्‍याला दोष लावणारा तू कोण?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30337', '59', '4', '13', '¶ अहो! तुम्ही जे म्हणता की, “आज किंवा उद्या आपण या गावाला जाऊ, तेथे वर्षभर राहू आणि व्यापार करून कमावू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30338', '59', '4', '14', 'पण उद्या काय होईल हे तुम्हास माहीत नसते. तुमचे आयुष्य काय आहे? तुम्ही केवळ वाफ आहा; ती थोडा वेळ दिसते आणि नंतर, दिसेनाशी होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30339', '59', '4', '15', 'त्याबद्दल तुम्ही असे म्हणा की, “परमेश्वराची इच्छा असल्यास आपण जिवंत असू आणि हे करू किंवा ते करू.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30340', '59', '4', '16', 'आता, तुम्ही आपल्या योजनेचा अभिमान मिरवता. अशा प्रकारचा सर्व अभिमान व्यर्थ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30341', '59', '4', '17', 'म्हणून चांगले करणे कळत असून, जो ते करीत नाही त्यास ते पाप आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30342', '59', '5', '1', '¶ धनवान लोकहो ऐका, तुमच्यावर जी संकटे येत आहेत त्याबद्दल रडा व आक्रोश करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30343', '59', '5', '2', 'तुमची संपत्ती नाश पावली आहे व तुमच्या कपड्यांना कसर खाऊन टाकीत आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30344', '59', '5', '3', 'तुमचे सोनेचांदी मातीमोल झाले आहे. त्याच्यावर चढलेला थर तुमच्याविरुध्द साक्ष देईल आणि तुमचे शरीर अग्नीसारखे खाऊन टाकील. तुम्ही शेवटल्या दिवसांसाठी धन साठवून ठेवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30345', '59', '5', '4', 'पहा! तुमच्या शेतात कापणी करणाऱ्या मजुरांची मजुरी जी तुम्ही अडवून धरलीत ती ओरडून दुःख करीत आहे आणि ते रडणे सैन्याच्या परमेश्वराच्या कानी पोहोचले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30346', '59', '5', '5', 'जगात असताना तुम्ही चैनबाजी व विलास केला आणि मन मानेल तसे वागला. वधावयाच्या दिवासासाठी खाऊनपिऊन तयार केलेल्या सारखे तुम्ही पुष्ट झालात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30347', '59', '5', '6', 'जे लोक तुम्हास काहीही विरोध करीत नाही अशा नीतिमान लोकांस तुम्ही दोषी ठरवले आहे आणि त्यांची हत्या केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30348', '59', '5', '7', '¶ यासाठी बंधूंनो, प्रभूच्या येण्यापर्यंत धीर धरा, लक्षात ठेवा की, शेतकरी आपल्या शेतातील मोलवान पिकाची वाट पाहतो. तो धीराने त्याची वाट पाहतो. पहिला व शेवटचा पाऊस मिळेपर्यंत वाट पाहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30349', '59', '5', '8', 'तुम्हीसुद्धा धीराने वाट पाहिली पाहिजे. तुमचे अंतःकरण बळकट करा कारण प्रभूचे दुसरे आगमन जवळ आले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30350', '59', '5', '9', 'बंधूंनो, एकमेकांविरुद्ध कुरकुर करण्याचे थांबवा, यासाठी की तुम्ही दोषी ठरू नये. पहा, न्यायाधीश दाराजवळ आत येण्यासाठी तयारीत उभा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30351', '59', '5', '10', 'बंधूंनो, जे संदेष्टे प्रभूच्या नावाने बोलले त्यांचे दुःख सहन व धीराविषयी उदाहरण घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30352', '59', '5', '11', 'त्यांनी दुःखसहन केले म्हणून आपण त्यांना धन्य म्हणतो, हे लक्षात ठेवा. तुम्ही ईयोबाच्या सहनशीलतेविषयी ऐकले आहे आणि प्रभूकडून जो त्याचा शेवट झाला तोसुध्दा पाहिला आहे, तो असा की प्रभू फार दयाळू आणि कनवाळू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30353', '59', '5', '12', '¶ माझ्या बंधूंनो, मुख्यतः शपथ वाहू नका; स्वर्गाची, पृथ्वीची किंवा दुसरी कशाचीही शपथ वाहू नका. तुम्ही दोषी ठरू नये म्हणून तुम्हास होय म्हणायचे तर होयच म्हणा. तुम्हास नाही म्हणायचे तर नाहीच म्हणा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30354', '59', '5', '13', 'तुमच्यातील कोणी संकटात आहे काय? त्याने प्रार्थना करावी. कोणी आनंदी आहे काय? त्याने स्तुतिगान करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30355', '59', '5', '14', 'तुमच्यापैकी कोणी आजारी आहे काय? त्याने मंडळीतील वडीलांना बोलवावे व त्यांना त्याच्यासाठी प्रार्थना करण्यास सांगावे आणि प्रभूच्या नावाने त्याच्यावर तेल लावावे');
INSERT INTO `bible_verses_mr_irv` VALUES ('30356', '59', '5', '15', 'विश्वासाने केलेली प्रार्थना आजारी मनुष्यास बरे करील व प्रभू त्यास उठवील. जर त्याने पापे केली असतील तर प्रभू त्याची क्षमा करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30357', '59', '5', '16', 'म्हणून एकमेकांकडे आपल्या पापांची कबुली द्या आणि एकमेकांसाठी प्रार्थना करा. यासाठी की, तुम्ही बरे व्हावे. नीतिमान मनुष्याची प्रार्थना सामर्थ्ययुक्त व परिणामकारक असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30358', '59', '5', '17', 'एलीया हा आपल्यासारख्या स्वभावाचा मनुष्य होता. पाऊस पडू नये म्हणून त्याने कळकळीने प्रार्थना केली आणि नंतर साडेतीन वर्षे देशात पाऊस पडला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30359', '59', '5', '18', 'मग त्याने पुन्हा प्रार्थना केली व आकाशाने पाऊस दिला आणि पृथ्वीने आपले धान्य उपजवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30360', '59', '5', '19', '¶ माझ्या बंधूंनो, जर तुमच्यापैकी कोणी चुकला किंवा सत्यापासून दूर भटकला असेल आणि जर कोणी त्यास परत आणले तर पापी मनुष्यास चुकीच्या मार्गावरून तो परत आणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30361', '59', '5', '20', 'तो त्याचा जीव मरणापासून तारील व पापांची रास झाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30362', '60', '1', '1', '¶ येशू ख्रिस्ताचा प्रेषित पेत्र ह्याजकडून, पंत, गलतीया, कप्पदुकिया, आशिया व बिथुनिया या प्रांतात उपरी म्हणून पांगलेल्या देवाच्या लोकांस पत्र,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30363', '60', '1', '2', 'देवपित्याच्या पूर्वज्ञानानुसार, आत्म्याच्या पवित्रीकरणाद्वारे, येशूच्या आज्ञेत राहण्यासाठी त्याचे रक्त शिंपडून निवडलेले तुम्हास कृपा व शांती विपुल मिळोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30364', '60', '1', '3', '¶ आपला प्रभू येशू ख्रिस्त याचा देव आणि पिता धन्यवादित असो! त्याने आपल्या महादयेने येशू ख्रिस्ताला मृतांतून उठवून आपल्याला एका जिवंत आशेत पुन्हा जन्म दिला आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30365', '60', '1', '4', 'आणि त्याद्वारे मिळणारे अविनाशी, निर्मळ व अक्षय वतन स्वर्गात तुमच्यासाठी राखून ठेवले आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30366', '60', '1', '5', 'आणि शेवटच्या काळात प्रकट करण्याकरता सिद्ध केलेल्या तारणासाठी तुम्ही देवाच्या सामर्थ्याने विश्वासाद्वारे, राखलेले आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30367', '60', '1', '6', '¶ आणि या कारणास्तव, आताच्या काळात, निरनिराळया प्रकारच्या परीक्षांमुळे तुम्हास थोडा वेळ भाग पडल्यास तुम्ही दुःख सोशीत असताही आनंदित होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30368', '60', '1', '7', 'म्हणजे, नाशवंत सोन्याची परीक्षा अग्नीने करतात, त्या सोन्याहून मोलवान असलेल्या तुमच्या विश्वासाची परीक्षा, येशू ख्रिस्ताचे येणे होईल त्यावेळी, प्रशंसेला, गौरवाला व मानाला कारण व्हावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30369', '60', '1', '8', 'तुम्ही त्यास बघितले नसताही तुम्ही त्याच्यावर प्रीती करता आणि त्यास पाहिले नसताही त्याच्यावर विश्वास ठेवून, तुम्ही अवर्णनीय, गौरवी आनंदाने उल्लसीत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30370', '60', '1', '9', 'कारण, तुमच्या विश्वासाचे प्रतिफळ, म्हणजे तुमच्या आत्म्याचे तारण तुम्ही मिळवत आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30371', '60', '1', '10', 'तुम्हास प्राप्त होणार्‍या कृपेविषयी ज्या संदेष्ट्यांनी संदेश सांगितले ते या तारणाविषयी विचार व शोध करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30372', '60', '1', '11', 'त्यांच्यामधील ख्रिस्ताचा आत्मा जेव्हा ख्रिस्ताच्या दुःखांविषयी व त्यानंतरच्या त्याच्या जिवंत उठण्याच्या गौरवी गोष्टींविषयी पूर्वीच सांगितले होते, तेव्हा त्याने कोणता किंवा कोणत्या प्रकारचा काळ दर्शवला याचा ते विचार करीत होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30373', '60', '1', '12', 'त्यांना प्रकट झाले होते की, स्वर्गातून खाली पाठवलेल्या पवित्र आत्म्याच्या प्रेरणेने, तुम्हास शुभवर्तमान सांगणार्‍यांनी आता ज्या गोष्टी तुम्हास सांगितल्या, त्यामध्ये ते स्वतःची नाही, पण तुमची सेवा करीत होते. त्या गोष्टी न्याहाळून पाहण्याची इच्छा देवदूतांना आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30374', '60', '1', '13', '¶ म्हणून तुम्ही आपल्या मनाची कंबर कसून सावध रहा आणि येशू ख्रिस्ताचे येणे होईल त्यावेळी तुमच्यावर जी कृपा होणार आहे तिच्यावर पूर्ण आशा ठेवा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30375', '60', '1', '14', 'तुम्ही आज्ञांकित मुले होऊन, तुमच्या पूर्वीच्या अज्ञानातील वासनांप्रमाणे स्वतःला वळण लावू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30376', '60', '1', '15', 'परंतु तुम्हास ज्याने पाचारण केले तो जसा पवित्र आहे तसे तुम्ही आपल्या सर्व वागण्यात पवित्र व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30377', '60', '1', '16', 'कारण असे जे पवित्र शास्त्रात लिहिले आहे की, “तुम्ही पवित्र असा कारण मी पवित्र आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30378', '60', '1', '17', 'आणि पक्षपात न करता, जो प्रत्येक मनुष्याचा कामाप्रमाणे न्याय करतो त्यास तुम्ही जर पिता म्हणून हाक मारता, तर तुमच्या प्रवासाच्या काळात तुम्ही भय धरून वागले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30379', '60', '1', '18', 'कारण तुम्हास माहीत आहे की, तुमच्या पूर्वजांनी लावून दिलेल्या निरर्थक आचरणातून चांदीसोन्यासारख्या नाशवंत गोष्टीद्वारे, तुमची सुटका केली गेली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30380', '60', '1', '19', 'निष्कलंक व निर्दोष कोकरा झालेल्या ख्रिस्ताच्या मोलवान रक्ताद्वारे तुम्ही मुक्त झाला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30381', '60', '1', '20', 'खरोखर, जगाच्या स्थापने अगोदर, तो पूर्वीपासून नेमलेला होता. पण या शेवटच्या काळात तो तुमच्यासाठी प्रकट झाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30382', '60', '1', '21', 'आणि त्याच्याद्वारे तुम्ही देवावर विश्वास ठेवला; कारण देवावर तुमचा विश्वास व तुमची आशा असावी म्हणून त्यास मृतांतून उठवून गौरव दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30383', '60', '1', '22', '¶ तुम्ही जर आत्म्याच्याद्वारे, सत्याचे आज्ञापालन करून, निष्कपट बंधुप्रेमासाठी आपले जीव शुद्ध केले आहे, तर तुम्ही आस्थेने एकमेकांवर मनापासून प्रीती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30384', '60', '1', '23', 'कारण तुम्ही नाशवंत बीजाकडून नाही पण अविनाशी बीजाकडून, म्हणजे देवाच्या, जिवंत टिकणार्‍या वचनाच्याद्वारे तुमचा पुन्हा जन्म पावलेले आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30385', '60', '1', '24', '¶ कारण पवित्रशास्त्रात असे लिहिले आहे, “सर्व मानवजाती गवतासारखी आहे व तिचे सर्व वैभव गवताच्या फुलासारखे आहे गवत वाळते व त्याचे फूल गळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30386', '60', '1', '25', '¶ परंतु परमेश्वराचे वचन सर्वकाळ टिकते.” तुम्हास त्याच वचनाचे शुभवर्तमान तुम्हास सांगण्यात आले ते तेच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30387', '60', '2', '1', '¶ म्हणून तुम्ही सर्व दुष्टपणा, सर्व कपट, ढोंग, हेवा व सर्व दुर्भाषणे दूर ठेवून,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30388', '60', '2', '2', 'परमेश्वर कृपाळू आहे, असा तुम्ही अनुभव घेतला आहे तर तुम्ही त्याद्वारे तारणासाठी तुमची वाढ व्हावी म्हणून नूतन जन्मलेल्या बालकांसारखे आध्यात्मिक निऱ्या दुधाची इच्छा धरा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30389', '60', '2', '4', '¶ मनुष्यांनी नाकारलेल्या पण देवाने निवडलेल्या मोलवान अशा जिवंत दगडाकडे तुम्ही येत असता,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30390', '60', '2', '5', 'तुम्हीही जिवंत दगडांप्रमाणे, आत्मिक भवन असे, रचले जात आहात देवाला आवडणारे आध्यात्मिक यज्ञ, येशू ख्रिस्ताद्वारे, अर्पण करण्यासाठी एक पवित्र याजकगण असे उभारले जात आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30391', '60', '2', '6', '¶ म्हणून शास्त्रलेखातही असे आहे की, “पाहा, मी एक निवडलेला व मोलवान असलेला, कोनशिला सियोनात ठेवतो आणि जो त्याच्यावर विश्वास ठेवतो तो फजीत होणार नाही.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30392', '60', '2', '7', '¶ म्हणून विश्वास ठेवणार्‍या तुम्हास तो मोलवान आहे; पण, जे विश्वास ठेवत नाहीत त्यांना ‘बांधणार्‍यांनी जो दगड नाकारला तोच कोपर्‍याचा मुख्य कोनशिला झाला आहे.’');
INSERT INTO `bible_verses_mr_irv` VALUES ('30393', '60', '2', '8', '¶ असा देखील शास्त्रलेख आहे, “अडखळण्याचा दगड व अडथळ्याचा खडक झाला आहे.” ते वचन मानीत नसल्यामुळे अडखळतात आणि त्यासाठीच ते नेमलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30394', '60', '2', '9', '¶ पण तुम्ही एक निवडलेला वंश, एक राजकीय याजकगण, एक पवित्र राष्ट्र, देवाचे स्वतःचे लोक असे आहा; ह्यासाठी की, तुम्हास ज्याने अंधारातून आपल्या अद्भूत प्रकाशात बोलावले त्याचे गुण तुम्ही प्रसिद्ध करावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30395', '60', '2', '10', 'ते तुम्ही पूर्वी लोक नव्हता पण आता देवाचे लोक आहात; तुमच्यावर दया केली नव्हती पण आता दया केली गेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30396', '60', '2', '11', '¶ माझ्या प्रियांनो, तुम्ही उपरी व प्रवासी असल्यामुळे मी तुम्हास विनंती करतो की, आत्म्याबरोबर लढाई करणार्‍या दैहिक वासनांपासून दूर रहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30397', '60', '2', '12', 'परराष्ट्रीयात आपले आचरण चांगले ठेवा, म्हणजे तुम्हास दुराचरणी मानून, ते जरी तुमच्याविषयी वाईट बोलतात, तरी तुमची जी चांगली कामे त्यांना दिसतील, त्यावरून त्याच्या भेटीच्या दिवशी त्यांनी देवाचे गौरव करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30398', '60', '2', '13', '¶ प्रत्येक प्रकारच्या मानवी व्यवस्थेला, प्रभूकरता, आज्ञाधारक रहा. राजा श्रेष्ठ म्हणून त्याच्या अधीन राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30399', '60', '2', '14', 'जे अधिकारी असतील त्यांना आज्ञांकित रहा; कारण वाईट करणार्‍यांना शिक्षा करण्यास व चांगले करणार्‍यांची प्रशंसा करण्यास ते पाठवलेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30400', '60', '2', '15', 'कारण देवाची इच्छा आहे की, तुम्ही चांगले करीत राहून निर्बुद्ध मनुष्यांच्या अज्ञानाला गप्प करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30401', '60', '2', '16', 'तुम्ही स्वतंत्र आहात, परंतु वाईट प्रवृतीवर पांघरूण घालण्यास स्वातंत्र्याचा उपयोग न करता, देवाचे दास म्हणून जगावे');
INSERT INTO `bible_verses_mr_irv` VALUES ('30402', '60', '2', '17', 'सर्वांना मान द्या; बंधुवर्गावर प्रीती करा; देवाचे भय धरा; राजाला मान द्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30403', '60', '2', '18', '¶ घरच्या नोकरांनो, तुम्ही पूर्ण आदराने आपल्या स्वामीच्या आज्ञेत रहा. जे चांगले आणि सहनशील असतील त्यांनाच नव्हे, पण कठोर असतील त्यांनादेखील आज्ञेत रहा');
INSERT INTO `bible_verses_mr_irv` VALUES ('30404', '60', '2', '19', 'कारण, जर कोणी देवाविषयी विवेक बाळगून, अन्याय सोसून, दुःख सहन करीत असेल, तर ते स्तुत्य आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30405', '60', '2', '20', 'पण तुम्ही पाप करता तेव्हा तुम्हास ठोसे दिले गेले आणि तुम्ही ते सहन केलेत तर त्यामध्ये काय मोठेपणा आहे? पण चांगले करून सोसावे लागते तेव्हा तुम्ही ते सहन केले, तर ते देवाला आवडणारे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30406', '60', '2', '21', 'कारण ह्यासाठीच तुम्हास पाचारण करण्यात आले आहे; कारण ख्रिस्तानेही तुमच्यासाठी दुःख सोसले आहे; आणि तुम्ही त्याच्या पावलांवरून मागोमाग जावे म्हणून त्याने तुमच्यासाठी कित्ता ठेवला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30407', '60', '2', '22', 'त्याने पाप केले नाही व त्याच्या मुखात काही कपट आढळले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30408', '60', '2', '23', 'त्याची हेटाळणी होत असता त्याने फिरून हेटाळले नाही, आणि सोशीत असता त्याने धमकावले नाही; पण देव जो नीतीने न्याय करतो त्याच्या हातात त्याने स्वतःस सोपवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30409', '60', '2', '24', '¶ त्याने स्वतः तुमची आमची पापे स्वदेही वाहून वधस्तंभावर नेली, ह्यासाठी की, आपण पापाला मरून नीतिमत्त्वाला जिवंत रहावे; त्यास बसलेल्या माराने तुम्ही निरोगी झाला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30410', '60', '2', '25', 'कारण तुम्ही मेंढरांसारखे बहकत होता; पण जो तुमच्या जीवांचा मेंढपाळ व रक्षक आहे, त्याच्याकडे आता परत आला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30411', '60', '3', '1', '¶ आणि तुम्ही विवाहित स्त्रियांनो, आपल्या पतीच्या अधीन रहा; म्हणजे कोणी वचनाला अमान्य असेल, तरी तुमचे भीडस्तपणाचे निर्मळ वर्तन पाहून ते वचनांवाचून आपल्या स्त्रियांच्या वर्तनाने मिळवून घेतले जावे कारण ते तुमचे शुद्ध, आदराचे आचरण पाहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30412', '60', '3', '3', 'तुमची शोभा ही केस गुंफणे, सोन्याची दागिने घालणे आणि उंची वस्त्रे वापरणे ह्यांची बाहेरची शोभा असू नये;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30413', '60', '3', '4', 'पण अंतःकरणात गुप्त राहणार्‍या मानवी स्वभावात, म्हणजे देवाच्या दृष्टीने बहुमोल असलेल्या, सौम्य आणि शांत आत्म्याच्या अविनाशी भूषणात ती असावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30414', '60', '3', '5', 'कारण देवावर आशा ठेवणार्‍या, प्राचीन काळच्या, पवित्र स्त्रियांनीही अशाप्रकारे आपल्या पतीच्या अधीन राहून स्वतःला शोभवत असत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30415', '60', '3', '6', 'उदाहरणार्थ, सारेनेही अब्राहामाला धनी म्हणून त्याच्या आज्ञा पाळल्या. तुम्ही चांगले करीत असाल आणि कोणत्याही भयाला भीत नसाल तर तुम्ही तिच्या मुली झाला आहात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30416', '60', '3', '7', '¶ पतींनो, तुम्हीही आपल्या पत्नीला अधिक नाजूक पात्राप्रमाणे, आपल्या ज्ञानानुसार, मान द्या आणि जीवनाच्या कृपेचे जोडीचे वारीस म्हणून एकत्र रहा, म्हणजे तुमच्या प्रार्थनेत व्यत्यय येवू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30417', '60', '3', '8', '¶ शेवटी सर्वजण एकमनाचे व्हा आणि एकभावाचे होऊन बंधुप्रेम बाळगणारे, कनवाळू व प्रेमळ मनाचे व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30418', '60', '3', '9', 'तर वाईटाबद्दल वाईट आणि निंदेबद्दल निंदा, अशी परतफेड करू नका, पण आशीर्वाद द्या कारण ह्यासाठीच तुम्हास पाचारण करण्यात आले आहे; म्हणजे तुम्हास आशीर्वाद हे वतन मिळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30419', '60', '3', '10', 'कारण, “जो जीविताची आवड धरतो व चांगले दिवस बघावेत अशी इच्छा करतो त्याने वाईटापासून आपली जीभ कपटी भाषणापासून, आपले ओठ आवरावेत');
INSERT INTO `bible_verses_mr_irv` VALUES ('30420', '60', '3', '11', 'त्याने वाईट सोडून चांगले करावे, शांतीचा शोध करून तिला अनुसरावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30421', '60', '3', '12', 'कारण परमेश्वराचे डोळे नीतिमानांवर असतात व त्याचे कान त्यांच्या विनंतीकडे असतात पण वाईट करणार्‍यावर परमेश्वराची करडी नजर असते.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30422', '60', '3', '13', '¶ आणि तुम्ही जर चांगल्याविषयी आवेशी झाला, तर कोण तुमचे वाईट करील?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30423', '60', '3', '14', 'पण, नीतिमत्त्वाकरता तुम्ही सोसले तर तुम्ही धन्य! त्यांच्या भयाने भिऊ नका किंवा अस्वस्थ होऊ नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30424', '60', '3', '15', 'पण ख्रिस्ताला प्रभू म्हणून आपल्या अंतःकरणात पवित्र माना व तुमच्या आशेचे कारण विचारणार्‍या प्रत्येक मनुष्यास सौम्यतेने व आदराने प्रत्युत्तर देण्यास तुम्ही नेहमी तयार असा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30425', '60', '3', '16', 'आणि चांगला विवेक ठेवा; म्हणजे, तुमच्याविषयी वाईट बोलत असता, ख्रिस्तातील तुमच्या चांगल्या आचरणावर खोटे आरोप करणार्‍यांना लाज वाटावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30426', '60', '3', '17', 'कारण चांगले केल्याबद्दल तुम्ही सोसावे हे जर देवाला बरे वाटते, तर वाईट केल्याबद्दल सोसण्यापेक्षा ते अधिक बरे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30427', '60', '3', '18', 'कारण, आपल्याला देवाकडे आणण्यास ख्रिस्तसुद्धा पापांसाठी, नीतिमान अनीतिमान लोकांसाठी, एकदा मरण पावला. तो देहाने मारला गेला, पण आत्म्याने जिवंत केला गेला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30428', '60', '3', '19', 'आणि तो त्याद्वारे गेला व त्याने तुरूंगातल्या आत्म्यांना घोषणा केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30429', '60', '3', '20', 'नोहाच्या दिवसात, तारू तयार होतेवेळी, देवाची सहनशीलता प्रतीक्षा करीत असता, पूर्वी ज्यांनी अवमान केला ते हे होते. त्या तारवात केवळ थोडे, म्हणजे आठ जीव, पाण्याकडून तारले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30430', '60', '3', '21', 'आतासुद्धा, त्याचे प्रतिरूप असा बाप्तिस्मा; देहाचा मळ काढून नाही, पण चांगल्या विवेकाने देवाला दिलेले वचन म्हणून, येशू ख्रिस्ताच्या पुनरुत्थानाकडून आपल्याला तारतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30431', '60', '3', '22', 'तो स्वर्गात गेला असून देवाच्या उजवीकडे आहे आणि देवदूत, अधिकारी व सत्ताधीश त्याच्या अधीन आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30432', '60', '4', '1', '¶ म्हणून ख्रिस्ताने देहाने दुःख सोसले आणि तुम्हीही त्याच्या वृत्तीची शस्त्रसामग्री परिधान करा कारण ज्याने देहात सोसले आहे तो पापापासून दूर झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30433', '60', '4', '2', 'म्हणून अशा मनुष्याने आपल्या देहातील पुढील आयुष्य, मनुष्यांच्या वासनांसाठी नाही, पण देवाच्या इच्छेसाठी जगावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30434', '60', '4', '3', 'कारण परराष्ट्रीयांच्या इच्छेप्रमाणे करण्यास गेलेला काळ पुरे झाला. तेव्हा तुम्ही कामातुरपणात, वासनांत, दारूबाजीत, दंगलीत, तसेच बदफैली व अमंगळ मूर्तीपूजेत आपल्या मार्गाने गेलात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30435', '60', '4', '4', 'अशा बेतालपणाच्या स्वैराचरणात आता तुम्ही त्यांच्याबरोबर घुसत नाही, ह्याचे त्यांना नवल वाटून ते तुमची निंदा करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30436', '60', '4', '5', 'तरीही, देव जो जिवंतांचा व मृतांचा न्याय करण्यास तयार आहे त्यास ते आपला हिशोब देतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30437', '60', '4', '6', 'कारण, याकरिता, मृतांनादेखील शुभवर्तमान सांगण्यात आले होते; म्हणजे जरी मनुष्यांप्रमाणे त्यांचा देहात न्याय झाला तरी त्यांनी देवाप्रमाणे आत्म्यात जिवंत रहावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30438', '60', '4', '7', '¶ पण सर्व गोष्टींचा शेवट जवळ आला आहे म्हणून समंजस मनाचे व्हा आणि प्रार्थनेसाठी सावध रहा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30439', '60', '4', '8', 'आणि सर्वांत महत्त्वाची गोष्ट ही की आपल्यात वाढती प्रीती ठेवा, कारण प्रीतीने पापांची रास झाकली जाते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30440', '60', '4', '9', 'काही कुरकुर न करता तुम्ही सर्वजण एकमेकांचा पाहुणचार करणारे व्हा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30441', '60', '4', '10', 'तुम्ही देवाच्या बहुविध कृपेचे चांगले कारभारी या नात्याने, प्रत्येकास मिळालेल्या कृपादानाने एकमेकांची सेवा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30442', '60', '4', '11', 'जो भाषण करतो त्याने आपण देवाची वचने बोलत आहोत असे बोलावे व जो सेवा करतो त्याने आपण आपली सेवा देवाने दिलेल्या शक्तीने करीत आहोत अशी करावी. म्हणजे, येशू ख्रिस्ताद्वारे, सर्व गोष्टींत देवाचे गौरव करावे, त्यास गौरव व पराक्रम ही युगानुयुग असोत. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30443', '60', '4', '12', '¶ प्रियांनो, तुमच्या परीक्षेसाठी, तुमची अग्निपरीक्षा होण्यात तुम्हास काही अपूर्व झाले, असे वाटून त्याचे नवल मानू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30444', '60', '4', '13', 'उलट तुम्ही ख्रिस्ताच्या दुःखात भागीदार होत आहात म्हणून आनंद करा. म्हणजे त्याचे गौरव प्रकट होईल तेव्हाही फार मोठ्या आनंदाने तुम्ही उल्लासित व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30445', '60', '4', '14', 'ख्रिस्ताच्या नावाकरता तुमची निंदा होत असेल तर तुम्ही धन्य! आहात कारण गौरवाचा आत्मा म्हणजे देवाचा आत्मा तुमच्यावर येऊन राहिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30446', '60', '4', '15', '¶ पण तुमच्यातील कोणी खुनी किंवा चोर म्हणून, वाईट करणारा किंवा दुसर्‍याच्या कामात लुडबुड करणारा म्हणून कोणी दुःख भोगू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30447', '60', '4', '16', 'ख्रिस्ती म्हणून जर कोणाला दुःख सहन करावे लागत असेल तर त्यास लाज वाटू नये; त्या नावामुळे देवाचे गौरव करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30448', '60', '4', '17', 'कारण देवाच्या घराण्यापासून न्यायनिवाड्यास आरंभ होण्याची वेळ आता आली आहे आणि तो जर प्रथम आपल्यापासून झाला, तर जे देवाचे शुभवर्तमान मानीत नाहीत त्यांचा शेवट काय होईल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30449', '60', '4', '18', 'नीतिमान जर कष्टाने तर जो भक्तिहीन व पापी ह्याला ठिकाण कोठे मिळेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30450', '60', '4', '19', 'म्हणून जे देवाच्या इच्छेप्रमाणे सोसतात त्यांनी चांगले करीत राहून, जो विश्वासू निर्माणकर्ता आहे त्याच्याहाती आपले जीव सोपवावेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30451', '60', '5', '1', '¶ तुमच्यात जे कोणी वडील आहेत त्यांना मी एक सोबतीचा वडील व ख्रिस्ताच्या दुःखांचा साक्षी म्हणून व त्याचप्रमाणे, पुढे प्रकट होणार असलेल्या गौरवाचा एक भागीदार म्हणून हा बोध करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30452', '60', '5', '2', 'तुमच्यामधील देवाच्या कळपाचे पालन करा; भाग पडते म्हणून नाही पण देवाला आवडेल असे, स्वेच्छेने, द्रव्यलोभासाठी नाही पण उत्सुकतेने करा');
INSERT INTO `bible_verses_mr_irv` VALUES ('30453', '60', '5', '3', 'आणि, वतनावर धनीपण चालवून नाही, पण कळपाला उदाहरणे होऊन त्याचे पालन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30454', '60', '5', '4', 'आणि मुख्य मेंढपाळ प्रकट होईल तेव्हा तुम्हास गौरवाचा न कोमेजणारा मुकुट मिळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30455', '60', '5', '5', 'तसेच तरुणांनो, तुम्ही वडिलांच्या अधीन रहा आणि तसेच तुम्ही सगळे जण एकमेकांची सेवा करण्यास नम्रतारूप वस्त्र घेऊन कमरेस गुंडाळा; कारण देव गर्विष्ठांना विरोध करतो पण लीनांना कृपा पुरवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30456', '60', '5', '6', '¶ म्हणून देवाच्या पराक्रमी हाताखाली लीन व्हा ह्यासाठी की त्याने तुम्हास योग्यवेळी उंच करावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30457', '60', '5', '7', 'तुम्ही आपली सर्व चिंता त्याच्यावर टाका, कारण तो तुमची काळजी करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30458', '60', '5', '8', '¶ सावध रहा; जागृत रहा कारण तुमचा शत्रू सैतान हा गर्जणाऱ्या सिंहाप्रमाणे, कोणाला गिळावे म्हणून शोधीत फिरतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30459', '60', '5', '9', 'तुम्ही विश्वासात स्थिर राहून त्याच्याविरुध्द उभे रहा कारण तुम्ही जाणता की, जगात असलेल्या तुमच्या बांधवांवर तशीच दुःखे आणली जात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30460', '60', '5', '10', '¶ पण तुम्हास ज्याने ख्रिस्ताद्वारे, आपल्या सनातन गौरवात बोलावले आहे तो सर्व कृपेचा देव, तुम्ही अल्पकाळ सोसल्यानंतर, स्वतः तुम्हास परिपूर्ण करील, स्थिर करील आणि दृढ करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30461', '60', '5', '11', 'त्याचा पराक्रम युगानुयुग आहे. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30462', '60', '5', '12', '¶ मी ज्या सिल्वानला विश्वासू बंधू म्हणून मानतो त्याच्याहाती तुम्हास थोडक्यात लिहून पाठवून, बोध करतो आणि साक्ष देतो की, ही देवाची खरी कृपा आहे. त्यामध्ये तुम्ही स्थिर रहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30463', '60', '5', '13', '¶ बाबेल येथील, तुमच्या जोडीची निवडलेली मंडळी तुम्हास सलाम पाठवत आहे आणि माझा मुलगा मार्क हाही पाठवत आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('30464', '60', '5', '14', 'प्रीतीच्या अभिवादनाने एकमेकांना सलाम द्या. ख्रिस्तामधील तुम्हा सर्वांना शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30465', '61', '1', '1', '¶ आपला देव व तारणारा येशू ख्रिस्त ह्याच्या नीतिमत्त्वाने आमच्यासारखा, मोलवान विश्वास मिळालेल्या लोकांस, येशू ख्रिस्ताचा दास व प्रेषित शिमोन पेत्र ह्याजकडून पत्र;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30466', '61', '1', '2', 'देव आणि आपला प्रभू येशू ह्यांच्या ओळखीने तुम्हास कृपा व शांती विपुल मिळत राहो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30467', '61', '1', '3', '¶ देवाने तुम्हा आम्हास आपल्या गौरवासाठी व सात्विकतेसाठी बोलावले आहे, त्याच्या ओळखीच्या द्वारे, त्याच्या दैवी सामर्थ्याने जीवनास व सुभक्तीस आवश्यक असलेल्या सर्व गोष्टी दिल्या आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30468', '61', '1', '4', 'त्यांच्यायोगे मोलवान व अति महान वचने देण्यात आली आहेत; ह्यासाठी की, त्यांच्याद्वारे तुम्ही वासनेपासून उत्पन्न होणारी जगातील भ्रष्टता चुकवून दैवी स्वभावाचे भागीदार व्हावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30469', '61', '1', '5', 'ह्याच्या कारणास्तव तुम्ही होईल तितका प्रयत्न करून आपल्या विश्वासात सात्विकतेची, सात्विकतेत ज्ञानाची');
INSERT INTO `bible_verses_mr_irv` VALUES ('30470', '61', '1', '6', 'ज्ञानात इंद्रियदमनाची, इंद्रियदमनात सहनशीलता आणि सहनशीलतेला सुभक्ती,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30471', '61', '1', '7', 'आणि सुभक्तीत बंधुप्रीतीची व बंधुप्रीती मध्ये प्रीतीची भर जोडा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30472', '61', '1', '8', 'कारण हे गुण तुम्हामध्ये असून ते वाढते असले तर आपला प्रभू येशू ख्रिस्त ह्याच्या ओळखीविषयी तुम्ही निरुपयोगी व निष्फळ ठरणार नाही, असे ते तुम्हास करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30473', '61', '1', '9', 'ज्याच्या ठायी या गोष्टी नाहीत तो आंधळा आहे; अदूरदृष्टीचा आहे, त्यास आपल्या पूर्वीच्या पापांपासून शुद्ध झाल्याचा विसर पडला आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30474', '61', '1', '10', 'म्हणून बंधूंनो, तुमचे पाचारण व तुमची निवड अढळ करण्यासाठी विशेष प्रयत्न करा. या गोष्टी तुम्ही केल्या तर तुम्ही कधी अडखळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30475', '61', '1', '11', 'आणि तशा प्रकारे आपला प्रभू व तारणारा येशू ख्रिस्त ह्याच्या सार्वकालिक राज्यात जयोत्सावाने तुमचा प्रवेश होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30476', '61', '1', '12', '¶ या कारणास्तव, जरी तुम्हास या गोष्टी माहित आहेत आणि प्राप्त झालेल्या सत्यात तुम्ही स्थिर झाला आहा, तरी तुम्हास त्यांची नेहमीच आठवण देण्याची काळजी घेईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30477', '61', '1', '13', 'मी या मंडपात आहे तोपर्यंत तुम्हास आठवण देऊन जागृत ठेवणे हे मला योग्य वाटते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30478', '61', '1', '14', 'कारण मला माहीत आहे की, आपला प्रभू येशू ख्रिस्त ह्याने मला कळवल्याप्रमाणे मला माझा मंडप लवकर काढावा लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30479', '61', '1', '15', 'आणि माझे निघून जाणे झाल्यानंतरही या गोष्टी, सतत तुमच्या स्मरणात रहाव्या म्हणून शक्य तितके करीन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30480', '61', '1', '16', '¶ कारण चातुर्याने कल्पिलेल्या कथास अनुसरून आम्ही आपल्या प्रभू येशू ख्रिस्ताचे सामर्थ्य व येण्याविषयी जे तुम्हास कळवले असे नाही तर आम्ही त्याचे ऐश्वर्य, प्रत्यक्ष पाहणारे होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30481', '61', '1', '17', 'कारण त्यास देवपित्याकडून सन्मान व गौरव मिळाले; तेव्हा ऐश्वर्ययुक्त गौरवाच्याद्वारे अशी वाणी झाली की, “हा माझा प्रिय पुत्र, मला परमप्रिय आहे, ह्याच्याविषयी मी संतुष्ट आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30482', '61', '1', '18', 'त्याच्याबरोबर पवित्र डोंगरावर असताना आकाशातून आलेली ही वाणी आम्ही स्वतः ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30483', '61', '1', '19', 'शिवाय अधिक निश्चित असे संदेष्ट्याचे वचन आम्हाजवळ आहे; ते काळोख्या जागी प्रकाशणार्‍या दिव्याप्रमाणे आहे म्हणून, तुमच्या अंतःकरणात दिवस उजाडेपर्यंत व प्रभाततारा उगवेपर्यंत तुम्ही त्याकडे लक्ष द्याल तर चांगले कराल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30484', '61', '1', '20', 'तुम्ही प्रथम हे जाणा की, शास्त्रलेखातील कोणताही संदेश स्वतः अर्थ लावण्यासाठी झाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30485', '61', '1', '21', 'कारण कोणत्याही काळात मनुष्यांच्या इच्छेने संदेश झाला नाही, तर पवित्र आत्म्याने प्रेरित झालेल्या मनुष्यांनी देवाकडून आलेला संदेश दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30486', '61', '2', '1', '¶ पण त्या लोकात खोटे संदेष्टे झाले होते, तसे तुमच्यात खोटे शिक्षकही होतील; ते आपली विघातक मते चोरून लपवून आत आणतील आणि त्यांना ज्याने विकत घेतले आहे त्या स्वामीला ते नाकारतील व तसे करून ते आपल्या स्वतःवर शीघ्र नाश ओढवून घेतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30487', '61', '2', '2', 'पुष्कळजण त्यांच्या कामातुरपणाचे अनुकरण करतील व सत्याच्या मार्गाची त्यामुळे निंदा होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30488', '61', '2', '3', 'आणि बनावट गोष्टी रचून ते लोभाने तुमच्यावर पैसे मिळवतील. त्यांच्याकरिता ठरलेला दंड पहिल्यापासूनच विलंब करीत नाही, अणि त्यांचा नाश डुलक्या घेत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30489', '61', '2', '4', 'कारण जर देवाने पाप करणार्‍या देवदूतांनाही राखले नाही पण नरकात लोटून, गडद काळोखाच्या खाडयात न्यायासाठी अटकेत ठेवले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30490', '61', '2', '5', 'जर त्याने पहिले जग राखले नाही पण अभक्तांच्या त्या जगावर जलप्रलय आणून, नीतिमत्त्वाचा उपदेशक नोहा ह्यालाच केवळ इतर सात जणांसहित सुरक्षित ठेवले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30491', '61', '2', '6', 'जर त्याने सदोम व गमोरा या नगरांची राख करून त्यांना नाशाची शिक्षा दिली व पुढे जे लोक अभक्तीने वागतील त्यांच्यासाठी त्यांचे उदाहरण ठेवले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30492', '61', '2', '7', 'आणि तेथील दुराचार्‍यांचे, कामातुरपणाचे वागणे पाहून त्रस्त झालेल्या नीतिमान लोटाला त्याने सोडवले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30493', '61', '2', '8', 'कारण तो नीतिमान मनुष्य त्यांच्यात राहून पाहत असता व ऐकत असता, त्यांच्या स्वैराचाराची कृत्ये पाहून, दिवसानुदिवस, त्याच्या नीतिमान जिवाला यातना होत होत्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30494', '61', '2', '9', 'तर जे धार्मिकांना त्यांच्या परीक्षेतून कसे सोडवावे व जे अनीतिमान लोकांस शिक्षा भोगत न्यायाच्या दिवसासाठी कसे राखून, ठेवावे हे प्रभूला कळते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30495', '61', '2', '10', 'विशेषतः अमंगळपणाच्या वासनेने देहोपभोगाच्या पाठीस लागणारे व अधिकार तुच्छ मानणारे ह्यांना कसे राखून ठेवावे हे प्रभूला कळते. स्वैर, स्वच्छंदी असे हे लोक, सत्तांविषयी वाईट बोलण्यात हे कचरत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30496', '61', '2', '11', 'पण त्याच्यापेक्षा शक्तीने व सामर्थ्याने मोठे असलेले देवदूतसुद्धा, त्यांच्याविरुद्ध परमेश्वरापुढे निंदा करून त्यांना दोषी ठरवत नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30497', '61', '2', '12', 'पण जे निर्बुद्ध प्राणी, नैसर्गिकरीत्या, धरले जाण्यास व मारले जाण्यास जन्मास येतात त्याच्याप्रमाणे हे स्वतःला न समजणार्‍या गोष्टींविषयी वाईट बोलतात; आणि स्वतःच्या भ्रष्टतेत नाश पावतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30498', '61', '2', '13', 'त्यांचे वाईट होईल ह्यात त्यांना त्यांच्या वाईट करण्याचे प्रतिफळ मिळेल. ते दिवसाच्या ख्यालीखुशालीत सुख मानतात; ते डाग व कलंक आहेत. तुमच्याबरोबर ते जेवतात तेव्हा ते दंगली करून मजा करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30499', '61', '2', '14', 'त्यांच्या डोळ्यांत व्यभिचारिणी सदाची भरली आहे; त्यांना पापापासून दूर राहवत नाही. ते अस्थिर मनाच्या लोकांस मोह घालतात; त्यांचे जीव लोभाला सबकलेले आहे. ते शापग्रस्त लोक आहेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30500', '61', '2', '15', 'ते सरळ मार्ग सोडून बहकले आणि बौराचा पुत्र बलाम ह्याच्या मार्गास लागलेत; त्यास अनीतीचे वेतन प्रिय वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30501', '61', '2', '16', 'तरी त्याच्या अनाचाराचा निषेध झाला; मुक्या गाढवीने मनुष्यासारख्या आवाजात बोलून संदेष्ट्याच्या वेडेपणाला आळा घातला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30502', '61', '2', '17', 'ते पाणी नसलेले झरे आहेत, ते वार्‍याने विखरलेले ढग आहेत आणि अंधाराचा गडद काळोख त्यांच्यासाठी राखलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30503', '61', '2', '18', 'कारण जेव्हा, चुकीने वागणार्‍या लोकांमधून कोणी बाहेर निघाले असतील, तेव्हा हे लोक मूर्खपणाच्या, मोठ्या, फुगीर गोष्टी बोलून, त्यांना देहाच्या वासनांद्वारे कामातुरपणाने भूरळ घालतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30504', '61', '2', '19', 'त्यांना ते स्वातंत्र्याचे वचन देतात तेव्हा स्वतः दुष्टतेचे दास असतात कारण ज्याच्याकडून कोणी जिंकलेला आहे त्याच्या दासपणातही तो आणलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30505', '61', '2', '20', 'कारण त्यांना आपला प्रभू व तारणारा येशू ख्रिस्त ह्याचे ज्ञान होऊन, ते जगाच्या घाणीतून बाहेर निघाल्यावर त्यांनी पुन्हा त्या घाणीत अडकून, जर स्वतःला असहाय्य करून घेतले, तर त्यांची शेवटची स्थिती त्यांच्या पहिल्या स्थितीहून अधिक वाईट होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30506', '61', '2', '21', 'कारण त्यांना नीतिमत्त्वाचा मार्ग समजल्यावर, त्यांनी दिलेली पवित्र आज्ञा सोडून देऊन त्यांनी मागे फिरावे, हे होण्यापेक्षा, त्यांना त्याचे ज्ञान झाले नसते तर त्यांच्यासाठी ते बरे झाले असते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30507', '61', '2', '22', 'कारण कुत्रे आपल्या ओकीकडे पुन्हा फिरते आणि धुतल्या नंतर डुकरीण लोळण्यासाठी घाणीत शिरते, ही जी खरी म्हण तिच्याप्रमाणे हे त्यांना झाले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30508', '61', '3', '1', '¶ प्रियजनहो, आता हे दुसरे पत्र मी तुम्हास लिहित आहे, या दोन्हीमध्ये मी तुम्हास आठवण देऊन तुमचे निर्मळ मन जागृत करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30509', '61', '3', '2', 'ह्यासाठी की, पवित्र संदेष्ट्यांनी अगोदर सांगितलेल्या वचनांची आणि जो आपला प्रभू व तारणारा आहे त्याने तुमच्या प्रेषिताद्वारे दिलेल्या आज्ञेची आठवण तुम्ही ठेवावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30510', '61', '3', '3', 'प्रथम हे ध्यानात ठेवा की, स्वतःच्या वासनेप्रमाणे चालणारे, थट्टाखोर लोक शेवटल्या दिवसात थट्टा करीत येऊन म्हणतील,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30511', '61', '3', '4', 'त्याच्या येण्याचे वचन कोठे आहे? कारण पूर्वज निजले तेव्हापासून सर्व गोष्टी जश्या उत्पत्तीच्या प्रारंभापासून होते तसेच चालू आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30512', '61', '3', '5', 'कारण ते हे जाणूनबुजून विसरतात की, देवाच्या शब्दाने आकाश आणि पाण्यातून पाण्याच्या योगे घडलेली अशी पृथ्वी ही झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30513', '61', '3', '6', 'त्याच्यायोगे, तेव्हाच्या जगाचा पाण्याने बुडून नाश झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30514', '61', '3', '7', 'पण, आताचे आकाश व पृथ्वी ही त्याच शब्दाने अग्नीसाठी राखलेली असून, ती न्यायानिवाडाच्या व भक्तीहीन लोकांच्या नाशाचा दिवस येईपर्यंत राखून ठेवलेली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30515', '61', '3', '8', '¶ पण प्रियजनहो, ही एक गोष्ट तुम्ही विसरू नये की, प्रभूला एक दिवस हजार वर्षांसमान आणि हजार वर्षे एका दिवसासमान आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30516', '61', '3', '9', 'कित्येक लोक ज्याला उशीर म्हणतात तसा उशीर प्रभू आपल्या वचनाविषयी करीत नाही. तर तो तुमच्याविषयी फार सहनशील आहे. कोणाचा नाश व्हावा अशी त्याची इच्छा नाही, तर सर्वांनी पश्चात्ताप करावा अशी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30517', '61', '3', '10', '¶ तरी चोर येतो तसा प्रभूचा दिवस येईल; त्यादिवशी आकाश मोठा नाद करीत नाहीसे होईल, सृष्टितत्त्वे तापून विरघळतील आणि पृथ्वी तिच्यावरील कामे जळून जातील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30518', '61', '3', '11', '¶ या सर्व गोष्टी जर लयास जाणार आहेत म्हणून तुम्ही पवित्र आचरणात व सुभक्तीत राहून देवाचा दिवस येण्याची वाट पाहत व तो दिवस लवकर यावा म्हणून खटपट करीत तुम्ही कशा प्रकारचे लोक असावे बरे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30519', '61', '3', '12', 'देवाच्या त्या दिवसामुळे आकाश जळून लयास जाईल आणि सृष्टितत्त्वे अत्यंत तापून वितळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30520', '61', '3', '13', 'तरी ज्यामध्ये नीतिमत्त्व राहते, असे नवे आकाश व नवे पृथ्वी त्याच्या वचनाप्रमाणे आपण वाट पाहत आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30521', '61', '3', '14', '¶ म्हणून प्रियजनहो, या गोष्टींची वाट पाहता असता, तुम्ही त्याच्या दृष्टीने निर्दोष व निष्कलंक असे शांतीत असलेले आढळावे म्हणून होईल तितका प्रयत्न करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30522', '61', '3', '15', 'आणि आपल्या प्रभूची सहनशीलता हे तारणच आहे असे समजा. आपला प्रिय बंधू पौल ह्याला देण्यात आलेल्या ज्ञानाप्रमाणे त्यानेही तुम्हास असेच लिहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30523', '61', '3', '16', 'आणि त्याने आपल्या सर्व पत्रांत या गोष्टींचा उल्लेख केला आहे. त्यामध्ये समजण्यास कठिण अशा काही गोष्टी आहेत आणि जे अशिक्षित व अस्थिर माणसे इतर शास्त्रलेखांचा जसा विपरीत अर्थ करतात तसा ह्यांचाहि करतात; अशाने आपल्या स्वतःच्या नाशाला कारणीभूत होतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30524', '61', '3', '17', '¶ तर प्रियजनहो, तुम्हास या गोष्टी तुम्हास पूर्वीपासून कळत आहेत, म्हणून तुम्ही अनीतिमान लोकांच्या भ्रांतीप्रवाहात सापडून आपल्या स्थिरतेतून ढळू नये ह्यासाठी जपून राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30525', '61', '3', '18', 'आणि आपला प्रभू व तारणारा येशू ख्रिस्त ह्याच्या कृपेत व ज्ञानात वाढत जा. त्यास आता आणि सर्वकाळपर्यंत गौरव असो. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30526', '62', '1', '1', '¶ जे आरंभापासून होते, ते आम्ही ऐकले आहे, आमच्या डोळ्यांनी आम्ही जे पाहिले आणि न्याहाळले आहे, जे आमच्या हातांनी हाताळले त्याच जीवनाच्या शब्दाविषयी आम्ही सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30527', '62', '1', '2', 'ते जीवन आम्हास प्रकट झाले. आम्ही ते पाहिले आहे; त्याविषयी आम्ही साक्ष देतो आणि आम्ही त्या सार्वकालिक जीवनाविषयी तुम्हास घोषणा करीत आहोत. ते जीवन पित्याजवळ होते आणि ते आम्हास प्रकट केले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30528', '62', '1', '3', 'आम्ही जे पाहिले व ऐकले आहे ते आम्ही आता तुम्हांलाही घोषित करीत आहोत, यासाठी की तुमचीही आमच्यासोबत सहभागिता असावी. आमची सहभागिता तर देवपिता व त्याचा पुत्र येशू ख्रिस्त याजबरोबर आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30529', '62', '1', '4', 'तुमचा-आमचा आनंद पूर्ण व्हावा म्हणून आम्ही या गोष्टी तुम्हास लिहितो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30530', '62', '1', '5', '¶ जो संदेश आम्ही त्याच्यापासून ऐकला आहे तोच आम्ही तुम्हास सांगत आहोत, देव प्रकाश आहे आणि त्याच्याठायी मुळीच अंधार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30531', '62', '1', '6', '¶ जर आम्ही म्हणतो की, आमची देवाबरोबर सहभागिता आहे पण पापाच्या अंधारामध्ये आम्ही जगतो तर आम्ही खोटे बोलत आहोत व सत्याला अनुसरत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30532', '62', '1', '7', 'पण जसा तो प्रकाशात आहे तसे जर आपण प्रकाशात चालत असलो तर आपली एकमेकांबरोबर सहभागिता आहे आणि त्याचा पुत्र येशू ह्याचे रक्त आपल्याला सर्व पापांपासून शुद्ध करते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30533', '62', '1', '8', 'जर आम्ही असे म्हणतो की, आमच्यामध्ये कोणतेही पाप नाही, तर आम्ही स्वतःला फसवतो आणि आपल्याठायी सत्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30534', '62', '1', '9', 'जर आपण आपली पापे कबूल करतो, तर तो विश्वासू व न्यायी आहे म्हणून आपल्या पापांची क्षमा करील आणि आपल्याला सर्व अनीतीपासून शुद्ध करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30535', '62', '1', '10', 'जर आम्ही म्हणतो की आम्ही पाप केले नाही तर आम्ही त्यास लबाड ठरवतो आणि त्याचे वचन आपल्याठायी नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30536', '62', '2', '1', '¶ माझ्या प्रिय मुलांनो, तुम्ही पाप करू नये यासाठी मी तुम्हास या गोष्टी लिहीत आहे, पण जर तुम्हांपैकी एखादा पाप करतो तर त्याच्यासाठी पित्याजवळ आपला कैवारी येशू ख्रिस्त जो नीतिमान तो आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30537', '62', '2', '2', 'तो केवळ आमच्याच पापासाठी नव्हे तर सगळ्या जगाच्याही पापांबद्दल प्रायश्चित्त झाला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30538', '62', '2', '3', '¶ जर आम्ही त्याच्या आज्ञा पाळतो तर आम्ही त्यास खऱ्या अर्थाने ओळखले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30539', '62', '2', '4', 'जो कोणी असे म्हणतो, “मी देवाला ओळखतो!” परंतु त्याच्या आज्ञा पाळत नाही तर तो खोटे बोलत आहे; आणि त्याच्याठायी सत्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30540', '62', '2', '5', 'पण जर कोणी त्याच्या वचनाप्रमाणे चालतो, तर त्यांच्यामध्ये देवाची प्रीती पूर्णत्वास गेली आहे. ह्यावरून आपल्याला कळून येते की, आपण त्याच्याठायी आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30541', '62', '2', '6', 'मी देवामध्ये राहतो असे म्हणणाऱ्याने, जसा येशू ख्रिस्त चालला तसे चालले पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30542', '62', '2', '7', '¶ प्रियांनो, मी तुम्हास नवी आज्ञा लिहीत नाही, परंतु जी आज्ञा तुम्हास आरंभापासून देण्यात आली आहे तीच जुनी आज्ञा लिहितो; जे वचन तुम्ही ऐकले ते ती जुनी आज्ञा होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30543', '62', '2', '8', 'तरीही मी एकप्रकारे नवी आज्ञा लिहीत आहे. ती ख्रिस्तात आणि तुमच्यात सत्य आहे कारण अंधार नाहीसा होत आहे व खरा प्रकाश अगोदरपासूनच प्रकाशत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30544', '62', '2', '9', 'मी प्रकाशात आहे असे म्हणून जो आपल्या भावांचा द्वेष करतो तो अजून अंधारांतच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30545', '62', '2', '10', 'जो आपल्या भावावर प्रेम करतो तो प्रकाशात राहतो आणि त्याच्यामध्ये अडखळण्याचे कारण नसते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30546', '62', '2', '11', 'पण जो आपल्या भावाचा द्वेष करतो तो अंधारात आहे. तो अंधारात जगत आहे व तो कोठे जात आहे हे त्यास कळत नाही कारण अंधाराने त्याचे डोळे आंधळे केलेले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30547', '62', '2', '12', '¶ प्रिय मुलांनो, मी तुम्हास लिहीत आहे कारण ख्रिस्ताच्या नावामुळे तुमच्या पापांची तुम्हास क्षमा झालेली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30548', '62', '2', '13', 'वडिलांनो, मी तुम्हास लिहितो कारण जो सुरुवातीपासून अस्तित्वात आहे, त्यास तुम्ही ओळखता. तरुणांनो, मी तुम्हास लिहीत आहे कारण दुष्टावर तुम्ही विजय मिळवला आहे. लहान मुलांनो, मी तुम्हास लिहीले आहे, कारण तुम्ही पित्याला ओळखता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30549', '62', '2', '14', 'वडिलांनो, मी तुम्हास लिहीत आहे कारण तुम्हास पिता माहीत आहे. वडिलांनो, मी तुम्हास लिहिले कारण जो सुरुवातीपासून अस्तित्वात आहे त्याची तुम्हास ओळख झाली आहे. तरुणांनो, मी तुम्हास लिहिले कारण तुम्ही बळकट आहात; देवाचे वचन तुमच्यामध्ये राहते कारण तुम्ही दुष्टावर मात केली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30550', '62', '2', '15', '¶ जगावर किंवा जगातील गोष्टींवर प्रीती करू नका. जर कोणी जगावर प्रीती करीत असेल तर त्याच्याठायी पित्याची प्रीती नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30551', '62', '2', '16', 'कारण जगात जे सर्व आहे ते, म्हणजे देहाची वासना, डोळ्यांची वासना व संसाराविषयीची फुशारकी ही पित्यापासून नाहीत, तर जगापासून आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30552', '62', '2', '17', 'जग व जगातील वासना नाहीशा होत आहेत. पण जो देवाच्या इच्छेप्रमाणे करतो तो सर्वकाळपर्यंत जगेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30553', '62', '2', '18', '¶ मुलांनो, शेवट जवळ आला आहे व तुम्ही ऐकल्याप्रमाणे ख्रिस्तविरोधी येत आहेत आणि आताच पुष्कळ ख्रिस्तविरोधक उठले आहेत; ह्यावरून आपल्याला दिसून येते की, ही शेवटली घटका आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30554', '62', '2', '19', 'आपल्यातूनच ते निघाले तरी ते आपले नव्हते; ते आपले असते तर आपल्याबरोबर राहिले असते; त्यांच्यातील कोणीही आपला नाही हे प्रकट व्हावे म्हणून ते निघाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30555', '62', '2', '20', 'पण जो पवित्र त्याच्यापासून तुमचा आत्म्याने अभिषेक केला आहे म्हणून तुम्हा सर्वांना सत्य माहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30556', '62', '2', '21', 'तुम्हास सत्य कळत नाही म्हणून मी तुम्हास लिहीले आहे असे नाही, तुम्हास ते कळते म्हणून आणि कोणतीही लबाडी सत्यापासून नाही, म्हणून लिहिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30557', '62', '2', '22', '¶ येशू हा ख्रिस्त आहे असे नाकारणारा लबाड नाही काय? जो पित्याला आणि पुत्राला नाकारतो तोच ख्रिस्तविरोधी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30558', '62', '2', '23', 'जो कोणी पुत्राला नाकारतो त्यास पिता लाभत नाही पण जो पुत्राला स्वीकारतो त्यास पिता लाभला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30559', '62', '2', '24', 'तुमच्याविषयी जे म्हणावयाचे तर, जे तुम्ही आरंभापासून ऐकले ते तुम्हामध्ये राहो. जे तुम्ही आरंभापासून ऐकले ते जर तुम्हामध्ये राहिले, तर तुम्हीही पुत्रामध्ये व पित्यामध्ये रहाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30560', '62', '2', '25', 'आणि देवाने आम्हास जे देण्याचे अभिवचन दिले आहे ते म्हणजे सार्वकालिक जीवन होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30561', '62', '2', '26', '¶ जे तुम्हास फसविण्याचा प्रयत्न करीत आहेत त्यांच्याविषयी मी तुम्हास या गोष्टी लिहीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30562', '62', '2', '27', 'पण तुम्हाविषयी म्हणावयाचे तर, त्याच्याकडून तुमचा अभिषेक झाला तो तुम्हामध्ये राहतो, तेव्हा तुम्हास कोणी शिकविण्याची गरज नाही, त्याचा अभिषेक तो सत्य आहे, खोटा नाही तुम्हास सर्व गोष्टींविषयी शिकवितो त्याप्रमाणे व त्याने तुम्हास शिकविल्याप्रमाणे तुम्ही त्यांच्यामध्ये राहा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30563', '62', '2', '28', '¶ म्हणून आता, प्रिय मुलांनो, ख्रिस्तामध्ये राहा, यासाठी की, जेव्हा ख्रिस्त प्रकट होइल, तेव्हा आम्हास धैर्य मिळेल व जेव्हा तो परत येतो तेव्हा त्याच्याद्वारे आम्ही लज्जित केले जाणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30564', '62', '2', '29', 'जर तुम्हास माहीत आहे की, ख्रिस्त नीतिमान आहे तर जे लोक चांगले काम करतात ते देवाचे पुत्र आहेत हे देखील तुम्हास कळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30565', '62', '3', '1', '¶ आपल्याला देवाची मुले हे नाव मिळाले ह्यात देव पित्याने आपल्याला केवढे प्रीतीदान दिले आहे पाहा आणि आपण तसे आहोत ह्यामुळे जग आपल्याला ओळखीत नाही कारण त्यांनी त्यास ओळखले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30566', '62', '3', '2', 'प्रियांनो, आता आम्ही देवाची मुले आहोत आणि भविष्यकाळात आम्ही कसे असू हे आम्हास माहीत नाही. तरीही आम्हास माहीत आहे की, जेव्हा ख्रिस्त पुन्हा येईल, तेव्हा आम्ही त्याच्यासारखे असू, कारण तो जसा आहे तसे आम्ही त्यास पाहू.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30567', '62', '3', '3', 'आणि ज्या प्रत्येकाने ही आशा ख्रिस्तावर ठेवली आहे, जसा ख्रिस्त शुद्ध आहे, तसा तो आपणाला शुद्ध करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30568', '62', '3', '4', '¶ प्रत्येकजण जो पाप करतो तो नियमशास्त्राचे उल्लंघन करतो कारण पाप हे नियमशास्त्राचे उल्लंघन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30569', '62', '3', '5', 'तुम्हास माहीत आहे की, पापे हरण करण्यासाठी तो प्रकट झाला; त्याच्याठायी पाप नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30570', '62', '3', '6', 'जो कोणी त्याच्याठायी राहतो तो पाप करीत नाही. जो कोणी पाप करीतो त्याने त्यास पाहिले नाही आणि त्यास ओळखलेही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30571', '62', '3', '7', '¶ प्रिय मुलांनो, तुम्हास कोणी फसवू नये. तो जसा नीतिमान आहे तसा ख्रिस्त नीतीने चालणाराही न्यायसंपन्न आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30572', '62', '3', '8', 'जो पाप करतो तो सैतानाचा आहे कारण सैतान आरंभापासून पाप करीत आहे आणि सैतानाची कामे नष्ट करण्यासाठीच देवाचा पुत्र प्रकट झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30573', '62', '3', '9', '¶ जो कोणी देवापासून जन्मलेला आहे तो पाप करीत नाही कारण त्याचे बीज त्यांच्यामध्ये राहते. त्यामुळे तो पापात राहू शकत नाही कारण तो देवापासून जन्मला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30574', '62', '3', '10', 'ह्यावरून देवाची मुले व जी सैतानाची मुले उघड दिसून येतात. जो कोणी नीतिमत्त्वाने वागत नाही तो देवाचा नाही व जो आपल्या भावावर प्रीती करीत नाही तोही नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30575', '62', '3', '11', 'आपण एकमेकांवर प्रीती करावी, हा संदेश आपण आरंभापासून ऐकला तो हाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30576', '62', '3', '12', 'काईन त्या दुष्टाचा होता व त्याने आपल्या भावाचा वध केला त्याच्यासारखे आपण नसावे. त्याने त्याचा वध कशासाठी केला? कारण काइनाची कृत्ये दुष्ट होती आणि तर त्याच्या भावाची कृत्ये न्यायी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30577', '62', '3', '13', '¶ बंधूनो, जर जग तुमचा द्वेष करते तर त्याचे आश्चर्य मानू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30578', '62', '3', '14', 'आपल्याला माहीत आहे की, आपण मरणातून जीवनात गेलो आहोत कारण आपण आपल्या बंधूवर प्रीती करतो. जो प्रीती करत नाही तो मरणात राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30579', '62', '3', '15', 'जो कोणी आपल्या भावाचा द्वेष करतो, तो खुनी आहे आणि तुम्हास माहीत आहे की, खुनी मनुष्याच्या ठायी सार्वकालिक जीवन राहत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30580', '62', '3', '16', 'ख्रिस्ताने आपल्यासाठी स्वतःचा जीव दिला. यामुळे प्रीती काय आहे ते आपल्याला समजते. म्हणून आपणदेखील आपल्या भावासाठी जीव दिला पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30581', '62', '3', '17', 'जर कोणाजवळ जगिक संपत्ती आहे आणि त्याचा भाऊ गरजवंत आहे हे पाहूनही त्याच्यावर दया करीत नाही तर त्याच्यामध्ये देवाची प्रीती राहते कसे म्हणू शकतो?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30582', '62', '3', '18', '¶ प्रिय मुलांनो, आपण शब्दाने किंवा जीभेने नव्हे, तर कृतीने व खरेपणाने प्रीती करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30583', '62', '3', '19', 'यावरुन आपण ओळखू की आपण सत्याचे आहोत व त्याच्यासमोर आपल्या अंतःकरणाला धैर्य देऊ,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30584', '62', '3', '20', 'कारण जर आपले अंतःकरण आपल्याला दोषी ठरवते, तर आपल्या अंतःकरणापेक्षा देव थोर आहे आणि तो सर्वकाही जाणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30585', '62', '3', '21', '¶ प्रिय मित्रांनो, वाईट करण्याबद्दल जर आमची अंतःकरणे आम्हास दोष देत नाहीत तर देवाकडे जाण्यासाठी आम्हास धैर्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30586', '62', '3', '22', 'आणि आपण जे काही मागतो ते त्याच्यापासून आपल्याला मिळते कारण आपण त्याच्या आज्ञा पाळतो आणि त्यास जे आवडते ते करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30587', '62', '3', '23', '¶ तो आम्हास अशी आज्ञा आहे की, त्याचा पुत्र येशू ख्रिस्त ह्याच्या नावावर आम्ही विश्वास ठेवावा आणि त्याने आपल्याला आज्ञा दिल्याप्रमाणे एकमेकांवर प्रीती करावी.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30588', '62', '3', '24', 'जो देवाची आज्ञा पाळतो तो त्याच्यामध्ये राहतो आणि देव त्याच्यात राहतो आणि त्याने जो पवित्र आत्मा आपल्याला दिला, त्यावरून आपल्याला कळून येते की, तो आपल्याठायी राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30589', '62', '4', '1', '¶ प्रियांनो, प्रत्येक आत्म्यावर विश्वास ठेवू नका परंतु ते आत्मे देवापासून आहेत किंवा नाहीत याची परीक्षा करा कारण जगात पुष्कळ खोटे संदेष्टे निघाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30590', '62', '4', '2', 'अशाप्रकारे तुम्ही देवाचा आत्मा ओळखा “येशू ख्रिस्त देह धारण करून आला.” हे जो प्रत्येक आत्मा कबूल करतो तो देवापासून आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30591', '62', '4', '3', 'आणि जो प्रत्येक आत्मा येशूला कबूल करत नाही, तो देवापासून नाही. हाच ख्रिस्तविरोधकाचा आत्मा आहे; तो येणार हे तुम्ही ऐकले आहे. तो जगात आताही आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30592', '62', '4', '4', '¶ माझ्या प्रिय मुलांनो, तुम्ही देवाचे आहात आणि त्यांना तुम्ही जिंकले आहे कारण जगामध्ये जो आहे त्याच्यापेक्षां जो तुमच्यामध्ये आहे; तो महान देव आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30593', '62', '4', '5', 'ते आत्मे जगाचे आहेत म्हणून ते जगाच्या गोष्टी बोलतात व जग त्यांचे ऐकते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30594', '62', '4', '6', 'पण आम्ही देवाचे आहोत. जो देवाला ओळखतो तो आपले ऐकतो. परंतु जो देवाचा नाही तो आपले ऐकत नाही. अशा रीतीने सत्य प्रकट करणारा आत्मा कोणता आणि फसवणारा आत्मा कोणता हे आपण ओळखतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30595', '62', '4', '7', '¶ प्रियांनो, आपण एकमेकांवर प्रीती करावी कारण प्रीती देवाकडून आहे आणि जो कोणी प्रीती करतो तो प्रत्येकजण देवापासून जन्मला आहे आणि देवाला ओळखतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30596', '62', '4', '8', 'जो प्रीती करीत नाही, तो देवाला ओळखत नाही कारण देव प्रीती आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30597', '62', '4', '9', 'देवाने आपला एकुलता एक पुत्र या जगात पाठविला यासाठी की त्याच्याद्वारे आम्हास जीवन मिळावे. अशाप्रकारे त्याने त्याची आम्हावरील प्रीती दाखवली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30598', '62', '4', '10', 'आम्ही देवावर प्रीती केली असे नाही तर त्याने आम्हावर प्रीती केली व आपल्या एकुलत्या एका पुत्राला आमच्या पापांकरिता प्रायश्चित्त म्हणून पाठवले; यातच खरी प्रीती आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30599', '62', '4', '11', 'प्रियांनो, जर देवाने आमच्यावर अशाप्रकारे प्रीती केली तर आम्ही एकमेकांवर प्रीती केलीच पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30600', '62', '4', '12', 'देवाला कोणी कधीही पाहिले नाही पण जर आपण एकमेकांवर प्रीती केली तर देव आपल्यामध्ये राहतो व त्याची प्रीती आपल्यात पूर्ण होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30601', '62', '4', '13', '¶ अशाप्रकारे आम्हास समजू शकते की तो आमच्यामध्ये राहतो व आम्ही त्याच्यामध्ये राहतो, त्याने त्याच्या आत्म्यातून आपल्याला दिले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30602', '62', '4', '14', 'ही गोष्ट आम्ही पाहिली आहे व आम्ही साक्ष देतो की, जगाचा तारणारा म्हणून पित्याने पुत्राला पाठवले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30603', '62', '4', '15', 'जर कोणी “येशू हा देवाचा पुत्र आहे” हे कबूल करतो तर त्याच्याठायी देव राहतो आणि देव त्यांच्यामध्ये राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30604', '62', '4', '16', 'आणि म्हणून आम्ही ओळखतो आणि त्या प्रीतीवर आम्ही विश्वास ठेवतो की, जी देवाने आमच्यावर केली. देव प्रीती आहे आणि जो प्रीतीत राहतो तो देवामध्ये राहतो आणि देव त्यामध्ये राहतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30605', '62', '4', '17', '¶ ह्यात आपल्यामध्ये प्रीती पूर्ण केलेली आहे यासाठी की, न्याय ठरण्याच्या दिवशी आम्हास धैर्य असावे, कारण जसा तो आहे तसेच आपणही या जगात आहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30606', '62', '4', '18', 'प्रीतीच्या ठायी भिती नसते. इतकेच नव्हे तर पूर्ण प्रीती भीती घालवून देते. भीतीमध्ये शासन आहे आणि भीती बाळगणारा प्रीतीमध्ये पूर्ण झालेला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30607', '62', '4', '19', 'पहिल्याने त्याने आपणावर प्रीती केली, म्हणून आपण प्रीती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30608', '62', '4', '20', '“मी देवावर प्रीती करतो,” असे म्हणून जर कोणी आपल्या बंधूचा द्वेष करील, तर तो लबाड आहे कारण डोळ्यांपुढे असलेल्या आपल्या बंधूवर जो प्रीती करीत नाही तर त्यास न पाहिलेल्या देवावर प्रीती करता येणे शक्य नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30609', '62', '4', '21', 'जो देवावर प्रीती करतो त्याने आपल्या बंधूवरही प्रीती करावी, ही ख्रिस्ताची आपल्याला आज्ञा आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30610', '62', '5', '1', '¶ येशू हा ख्रिस्त आहे, असा जो कोणी विश्वास धरतो तो देवापासून जन्मलेला आहे आणि जो कोणी जन्म देणाऱ्यावर प्रीती करतो. तो त्याच्यापासून जन्मलेल्यावरही प्रीती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30611', '62', '5', '2', 'देवावर प्रीती करण्याने व त्याच्या आज्ञा पाळण्याने आम्ही ओळखतो की आम्ही देवाच्या मुलांवर प्रीती करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30612', '62', '5', '3', 'देवावर प्रीती करणे म्हणजे त्याच्या आज्ञापालन करणे आणि त्याच्या आज्ञा कठीण नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30613', '62', '5', '4', 'कारण प्रत्येकजण जो देवापासून जन्मला आहे तो जगावर विजय मिळवतो आणि ज्याने जगावर जय मिळवला तो म्हणजे आपला विश्वास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30614', '62', '5', '5', '¶ येशू हा देवाचा पुत्र आहे असा विश्वास धरणाऱ्याशिवाय जगावर विजय मिळविणारा कोण आहे?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30615', '62', '5', '6', 'जो आमच्याकडे पाणी व रक्त यांच्यासह आला तो हाच म्हणजे येशू ख्रिस्त; केवळ पाण्याद्वारेच नाही तर पाणी आणि रक्ताद्वारे आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30616', '62', '5', '7', 'आत्मा हा साक्ष देणारा आहे कारण आत्मा सत्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30617', '62', '5', '8', 'साक्ष देणारे तीन साक्षीदार आहेत. आत्मा, पाणी आणि रक्त, या तिघांची एकच साक्ष आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30618', '62', '5', '9', 'जर आम्ही मनुष्यांनी दिलेली साक्ष स्वीकारतो, तर देवाने दिलेली साक्ष त्यांच्या साक्षीहून अधिक महान आहे. देवाने आपणास दिलेली साक्ष ही त्याच्या पुत्राविषयीची आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30619', '62', '5', '10', 'जो कोणी देवाच्या पुत्रावर विश्वास ठेवतो त्याच्या स्वतःमध्ये ही साक्ष आहे. जो देवाच्या साक्षीवर विश्वास ठेवत नाही, त्याने देवाला लबाड ठरवले आहे कारण देवाने आपल्या स्वतःच्या पुत्राबाबत दिलेल्या साक्षीवर त्याने विश्वास ठेवला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30620', '62', '5', '11', 'आणि देवाची जी साक्ष आहे तीही आहे की, देवाने आपल्याला सार्वकालिक जीवन दिले आहे आणि हे जीवन त्याच्या पुत्राच्या ठायी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30621', '62', '5', '12', 'ज्याच्याजवळ पुत्र आहे त्यास जीवन आहे पण ज्याच्याजवळ पुत्र नाही त्यास जीवन नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30622', '62', '5', '13', '¶ जे देवाच्या पुत्राच्या नावावर विश्वास ठेवतात त्यांना मी या गोष्टी लिहीत आहे, यासाठी की, तुम्हास सार्वकालिक जीवन लाभले आहे, याविषयी तुम्हास कळावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30623', '62', '5', '14', '¶ आणि आम्हास देवामध्ये धैर्य आहे की, आपण त्याच्या इच्छेप्रमाणे काही मागितले तर तो आपले ऐकेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30624', '62', '5', '15', 'आणि आपण जे काही मागतो ते तो ऐकतो, हे आपल्याला ठाऊक आहे म्हणून ज्या मागण्या आपण त्याच्याजवळ केल्या आहेत त्या आपल्याला मिळाल्या आहेत हेही आपल्याला ठाऊक आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30625', '62', '5', '16', '¶ जर एखाद्याला त्याचा बंधू पापात पडलेला दिसला आणि त्याचा परिणाम मरण नसेल तर त्याने त्याच्याकरता प्रार्थना करावी आणि देव त्यास जीवन देईल. ज्याचा परिणाम मरण नाही असे पाप करणार्‍यास ते देईल. ज्याचा परिणाम मरण आहे असेही पाप आहे आणि त्यासाठी त्याने विनंती करावी असे मी म्हणत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30626', '62', '5', '17', 'सर्व अनीती हे पाप आहे, पण असेही पाप आहे ज्याचा परिणाम मरण नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30627', '62', '5', '18', '¶ आम्ही जाणतो की, जो कोणी देवाचे मूल झाला आहे तो पाप करीत राहत नाही. जो देवापासून जन्मला आहे. देव स्वतः त्याचे संरक्षण करतो आणि सैतान त्यास हात लावू शकत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30628', '62', '5', '19', 'आम्हास माहीत आहे की आम्ही देवाचे आहोत आणि संपूर्ण जग हे त्या वाईटाच्या नियंत्रणाखाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30629', '62', '5', '20', 'पण आम्हास माहीत आहे की देवाचा पुत्र आला आहे व त्याने आम्हास समजबुद्धी दिलेली आहे, यासाठी की, जो खरा आहे त्यास आम्ही ओळखावे आणि जो खरा आहे त्याच्याठायी म्हणजे त्याचा पुत्र येशू ख्रिस्त ह्याच्याठायी, आपण आहोत. हाच खरा देव आहे आणि तो सार्वकालिक जीवन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30630', '62', '5', '21', '¶ माझ्या मुलांनो, स्वतःला मूर्तीपूजेपासून दूर राखा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30631', '63', '1', '1', '¶ वडिलांकडून देवाने निवडलेली स्त्री कुरिया व तिच्या मुलांना, सत्यात सहभागी असलेल्या लोकांप्रमाणे ज्यांच्यावर मी प्रीती करतो आणि तुमच्यावर प्रीती करणारा मी एकटाच नाही, तर ज्यांची सत्याशी ओळख झाली आहे असे इतर सर्वजणसुद्धा प्रीती करतात. या सत्यामुळे जे आमच्यामध्ये असते, ते आमच्यामध्ये सर्वकाळ राहील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30632', '63', '1', '3', 'देवपित्यापासून आणि त्याचा पुत्र प्रभू येशू ख्रिस्त याजपासून कृपा, दया व शांती ही सत्यात व प्रीतीत आपणाबरोबर राहोत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30633', '63', '1', '4', 'पित्याने आपल्याला दिलेल्या आज्ञेप्रमाणे तुझी काही मुले सत्यात चालतात असे मला दिसून आले यावरुन मला फार आनंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30634', '63', '1', '5', '¶ आणि स्त्रिये, मी तुला आता, विनंती करतो की, आपण एकमेकांवर प्रीती करावी. ही मी तुला नवी आज्ञा करतो असे नाही, तर जी प्रारंभापासून देण्यात आली आहे तीच लिहितो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30635', '63', '1', '6', 'आणि त्याच्या आज्ञेत चालणे म्हणजेच प्रीती करणे होय. हीच आज्ञा आहे जी तुम्ही प्रारंभापासून ऐकले आहे तसे तुम्ही तिच्याप्रमाणे चालावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30636', '63', '1', '7', 'कारण फसवणूक करणारी, म्हणजे देहाने येणारा येशू ख्रिस्त ह्याला कबूल न करणारी पुष्कळ माणसे जगात उठली आहेत. फसवणूक करणारा व ख्रिस्तविरोधक असलाच आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30637', '63', '1', '8', 'आम्ही केलेले काम तुम्ही निष्फळ होऊ देऊ नका तर त्याचे पूर्ण प्रतिफळ तुम्हास मिळावे, म्हणून खबरदारी घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30638', '63', '1', '9', '¶ ख्रिस्ताच्या शिक्षणाला चिकटून न राहता जो पुढेपुढेच जातो त्यास देव प्राप्त झाला नाही. जो ख्रिस्ताच्या शिक्षणाला धरून राहतो त्यास पिता व पुत्र या दोघांची प्राप्ती झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30639', '63', '1', '10', 'हे शिक्षण न देणारा कोणी तुम्हाकडे आला तर त्यास घरात घेऊ नका किंवा त्यास सलामही करू नका.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30640', '63', '1', '11', '¶ कारण जो कोणी त्याचे स्वागत करतो तो त्याच्या दुष्कर्मांचा भागीदार होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30641', '63', '1', '12', '¶ मला जरी अनेक गोष्टी तुम्हास लिहायच्या आहेत तरी त्या तुम्हास मी शाई व लेखणीने लिहू इच्छित नाही. तर त्याऐवजी तुम्हास भेटावे व प्रत्यक्ष सर्वकाही बोलावे अशी आशा मनात बाळगून आहे. म्हणजे आपला आनंद त्यामुळे परिपूर्ण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30642', '63', '1', '13', '¶ देवाने निवडून घेतलेल्या तुमच्या बहिणीची मुले तुम्हास सलाम सांगतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30643', '64', '1', '1', '¶ प्रिय गायस ह्यास, तुझ्यावर खरी प्रीती करणारा वडील ह्याजकडून.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30644', '64', '1', '2', '¶ प्रिय बंधू, जसा तुझा आत्मा सुस्थितीत आहे तसे तुला सर्व गोष्टीत सुस्थिती व आरोग्य असावे, अशी मी प्रार्थना करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30645', '64', '1', '3', 'कारण तू सत्याने चालतोस अशी तुझ्याविषययी बंधुजनांनी येऊन साक्ष दिली, त्यावरून मला अत्यानंद झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30646', '64', '1', '4', 'माझी मुले सत्यात चालतात, हे ऐकून मला आनंद होतो तितका दुसऱ्या कशानेही होत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30647', '64', '1', '5', '¶ प्रिय बंधू, अनोळखी बंधुजनांसाठी जे काही तू करतोस ते विश्वासूपणाने करतोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30648', '64', '1', '6', 'त्यांनी तू दाखविलेल्या प्रीतीविषयी मंडळीसमोर साक्ष दिली, देवाला आवडेल त्या रीतीने तू त्यांना वाटेस लावशील तर बरे करशील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30649', '64', '1', '7', 'कारण ते परराष्ट्रीय लोकांपासून काहीएक न घेता ख्रिस्ताच्या नावासाठी बाहेर पडले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30650', '64', '1', '8', 'म्हणून आपण अशांचा पाहुणचार करावा, म्हणजे आपण सत्यामधे त्यांचे सहकारी होऊ.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30651', '64', '1', '9', '¶ मी मंडळीला काही लिहिले, पण दियत्रेफस ज्याला त्यांचा पुढारी व्हायचे आहे व तो आमचा स्वीकार करीत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30652', '64', '1', '10', 'या कारणामुळे जेव्हा मी येतो तेव्हा तो जो करीत आहे ते दाखवून देईन. तो वाईट शब्दांनी खोटेपणाने माझ्याविरुद्ध बोलत आहे व एवढ्यावरच तो समाधान मानीत नाही, तर त्यामध्ये भर म्हणून बंधूंचा तो स्वीकार करत नाहीच उलट मंडळीतील जे लोक त्यांचा स्वीकार करू इच्छितात त्यांना अडथळा करतो आणि त्यांना मंडळीबाहेर घालवितो!');
INSERT INTO `bible_verses_mr_irv` VALUES ('30653', '64', '1', '11', '¶ माझ्या प्रिय मित्रा, जे चांगले आहे त्याचे अनुकरण कर. वाईटाचे करू नको. चांगले करणारा देवापासून आहे, वाईट करणाऱ्याने देवाला पाहिलेले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30654', '64', '1', '12', '¶ प्रत्येकजण देमेत्रियाविषयी चांगली साक्ष देतात व स्वतः खरेपणानेही चांगली साक्ष दिली आहे. आम्हीदेखील त्याच्याविषयी तसेच म्हणतो आणि तुम्हास माहीत आहे की, आमची साक्ष खरी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30655', '64', '1', '13', '¶ मला तुला पुष्कळ गोष्टी लिहावयाच्या आहेत पण मला शाई व लेखणीने तुला लिहावे असे वाटत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30656', '64', '1', '14', 'त्याऐवजी, तुला लवकर भेटण्याची मला आशा आहे. मग आपल्याला समोरासमोर बोलता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30657', '64', '1', '15', '¶ तुझ्याबरोबर शांती असो. तुझे मित्र तुला सलाम सांगतात. तेथील सर्व मित्रांना नावाने आमचा सलाम सांग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30658', '65', '1', '1', '¶ येशू ख्रिस्ताचा दास व याकोबाचा भाऊ यहूदा ह्याजकडून पत्र; देवपित्याला प्रिय असलेल्या व ख्रिस्त येशूसाठी त्याने राखलेल्या, अशा सर्व बोलावलेल्यांस');
INSERT INTO `bible_verses_mr_irv` VALUES ('30659', '65', '1', '2', 'दया, शांती व प्रीती ही तुम्हास विपुल मिळत राहो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30660', '65', '1', '3', '¶ प्रियांनो, मी आपल्या सामाईक तारणाविषयी तुम्हास लिहिण्याचा प्रयत्न करीत असता, मला हे आवश्यक वाटले की, जो विश्वास पवित्रजनांना सर्वकाळसाठी एकदा दिला, तो राखण्याविषयी मी तुम्हास लिहून उत्तेजन द्यावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30661', '65', '1', '4', 'कारण, जे या दंडासाठी पूर्वीपासून नेमलेले, असे कित्येकजण चोरुन आत आले आहेत; ते भक्तिहीन लोक आहेत, त्यामुळे ते आपल्या देवाची कृपा पालटून तिला कामातुरपणाचे स्वरूप देवून आपला एकच स्वामी व प्रभू येशू ख्रिस्त ह्याला नाकारतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30662', '65', '1', '5', '¶ जरी तुम्हास हे पूर्वीपासून माहीती आहे तरी मी तुम्हास हे आठवून घावे अशी माझी इच्छा आहे की, परमेश्वराने त्या लोकांस मिसर देशातून वाचवल्यावर ज्यांनी विश्वास ठेवला नाही त्यांना त्याने नंतर नष्ट केले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30663', '65', '1', '6', 'आणि ज्या देवदूतांनी आपले अधिकारपद न सांभाळता आपले स्वतःचे योग्य वस्तीस्थान सोडले त्यांना त्याने सर्वकाळच्या बंधनामध्ये निबीड काळोखामध्ये महान दिवसाच्या न्यायाकरिता राखून ठेवले आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30664', '65', '1', '7', 'सदोम व गमोरा आणि त्यांच्या आसपासची इतर नगरे, ह्यांनी त्यांच्याप्रमाणेच जारकर्मे केली व परदेहाच्या मागे लागली आणि ती उदाहरण म्हणून, सर्वकाळच्या अग्नीची शिक्षा भोगीत ठेवली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30665', '65', '1', '8', '¶ तसेच हे, स्वप्न पाहणारेही देहाला विटाळवतात, ते अधिकार तुच्छ मानतात व स्वर्गदुतांची निंदा करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30666', '65', '1', '9', 'परंतु आद्यदूत मिखाएल ह्याने जेव्हा मोशेच्या शरीराविषयी सैतानाशी वाद केला तेव्हा तो त्याच्यावर निंदायुक्त आरोप करण्यास धजला नाही तर त्याऐवजी ‘प्रभू तुला धमकावो’, असे म्हणाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30667', '65', '1', '10', 'परंतु हे लोक ज्या गोष्टी जाणत नाहीत अशा गोष्टींविषयी वाईट बोलतात. पण त्यांना निर्बुद्ध प्राण्यांप्रमाणे, नैसर्गिकरीत्या ज्या गोष्टी समजतात त्याद्वारे ते स्वतःचाच नाश करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30668', '65', '1', '11', 'त्यांची केवढी दुर्दशा होणार! कारण ते काइनाच्या मार्गात गेले आहेत; ते आपल्या लाभासाठी बलामाच्या संभ्रमात पडले आहेत आणि कोरहाच्या बंडात ते नाश पावले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30669', '65', '1', '12', '¶ हे लोक तुमच्या प्रीतीभोजनात कलंक असे आहेत, ते तुम्हाबरोबर निर्लज्जपणे खातात व स्वतःचे पोट भरणारे आहेत, ते वार्‍यांबरोबर निघून जाणारे निर्जल ढग आहेत, ते पहिल्या पिकात निष्फळ झालेली, दोनदा मरण पावलेली व उपटून टाकलेली झाडे आहेत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30670', '65', '1', '13', 'ते समुद्रावरच्या विक्राळ लाटांसारखे स्वतःची लाज फेसाप्रमाणे वर आणतात. ज्यांच्याकरता, सर्वकाळसाठी निबीड अंधार राखून ठेवलेला आहे असे भटके तारे ते आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30671', '65', '1', '14', '¶ आणि आदामापासून सातवा, हनोख, ह्यानेही यांच्याविषयी संदेश देऊन म्हणले आहे की, “बघा, प्रभू आपल्या लाखो पवित्र जनांसहित आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30672', '65', '1', '15', 'तो सर्वांचा न्यायनिवाडा करावयास व त्यांच्यातील सर्व भक्तिहीन लोकांस, त्यांनी भक्तिहीनपणे केलेल्या भक्तिहीन कृतीविषयी आणि भक्तिहीन पाप्यांना, त्याच्याविरुध्द त्यांनी म्हटलेल्या सर्व कठोर गोष्टींविषयी दोषी ठरविण्यास येत आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30673', '65', '1', '16', '¶ ते लोक कुरकुर करणारे, असंतुष्ट आपल्या वाट्याला दोष लावणारे व आपल्या वासनांप्रमाणे चालतात. ते तोंडाने ते फुशारकी करतात व आपल्या लाभासाठी ते मनुष्यांची वाहवा करतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30674', '65', '1', '17', '¶ पण प्रियांनो, तुम्ही तर आपला प्रभू येशू ख्रिस्त ह्याच्या प्रेषितांनी पूर्वी सांगितलेल्या वचनांची तुम्ही आठवण करा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30675', '65', '1', '18', 'त्यांनी तुम्हास म्हणले होते की, “शेवटच्या काळात टवाळखोर माणसे उठतील व आपल्या भक्तिहीन वासनांप्रमाणे चालतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30676', '65', '1', '19', '¶ हे फूट पाडणारे लोक देहबुद्धी स्वभावाचे, आत्मा नसलेले लोक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30677', '65', '1', '20', 'पण प्रियांनो, तुम्ही आपल्या परमपवित्र विश्वासावर आपली रचना करीत राहून पवित्र आत्म्याने प्रार्थना करा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30678', '65', '1', '21', 'तुम्ही सर्वकाळच्या जीवनासाठी आपला प्रभू येशू ख्रिस्त ह्याच्या दयेची प्रतीक्षा करीत स्वतःला देवाच्या प्रीतीत राखा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30679', '65', '1', '22', 'जे संशय धरतात त्यांच्यावर तुम्ही दया करा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30680', '65', '1', '23', 'आणि काहींना अग्नीतून ओढून काढून वाचवा. काही जणांवर तुम्ही भीत भीत दया करा; पण हे करताना देहामुळे डागाळलेल्या वस्त्रांचाही द्वेष करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30681', '65', '1', '24', '¶ आता, तुम्हास अढळ राखण्यास आणि आपल्या गौरवी समक्षतेत हर्षाने, निष्कलंक उभे करण्यास जो समर्थ आहे');
INSERT INTO `bible_verses_mr_irv` VALUES ('30682', '65', '1', '25', 'असा जो एकच देव आपला तारणारा त्यास येशू ख्रिस्त आपला प्रभू ह्याच्याद्वारे गौरव, महिमा, पराक्रम आणि अधिकारही युगांच्या आधीपासून, आता आणि युगानुयुग आहेत. आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30683', '66', '1', '1', '¶ हे येशू ख्रिस्ताचे प्रकटीकरण आहे. ते देवाने ज्या गोष्टी लवकरच घडणे आवश्यक आहेत, त्या आपल्या दासांना दाखविण्यासाठी ख्रिस्ताला दिले, आणि ख्रिस्ताने त्याच्या देवदूताला पाठवून या सर्व गोष्टी योहानाला कळविण्यास सांगितले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30684', '66', '1', '2', 'योहानाने देवाच्या वचनाविषयी व येशू ख्रिस्ताविषयी म्हणजे त्याने जे जे पाहिले त्या सर्वांविषयी साक्ष दिली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30685', '66', '1', '3', 'या संदेशाची वचने वाचणारे, ती ऐकणारे व त्यामध्ये लिहिलेल्या गोष्टी पाळतात ते धन्य आहेत कारण काळ जवळ आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30686', '66', '1', '4', '¶ योहानाकडून, आशिया प्रांतातील सात मंडळ्यांना जो आहे, जो होता व जो येणार आहे त्याच्याकडून आणि त्याच्या राजासनासमोरील सात आत्म्यांकडून तुम्हास कृपा व शांती असो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30687', '66', '1', '5', 'आणि येशू ख्रिस्त विश्वासू साक्षी जो मरण पावलेल्यांमधून प्रथम जन्मलेला आणि पृथ्वीवरील राजांचा तो अधिपती आहे आणि ज्या येशूने आमच्यावर प्रीती केली आणि ज्याने आपल्या रक्ताने आमच्या पापांतून आम्हास मुक्त केले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30688', '66', '1', '6', 'ज्याने आम्हास त्याच्या देवपित्यासाठी एक राज्य आणि याजक बनविले त्यास गौरव व सामर्थ्य युगानुयुग असोत, आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30689', '66', '1', '7', '“पहा, तो ढगांसह येत आहे,” “प्रत्येक डोळा त्यास पाहील, ज्यांनी त्यास भोकसले तेसुध्दा त्यास पाहतील,” पृथ्वीवरील सर्व वंश “त्याच्यामुळे आकांत करतील.” असेच होईल, आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30690', '66', '1', '8', '¶ “प्रभू देव जो आहे, जो होता आणि जो येणार आहे, जो सर्वसमर्थ तो म्हणतो मी अल्फा आणि ओमेगा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30691', '66', '1', '9', '¶ मी योहान, जो तुमचा बंधू आणि येशूमधील क्लेश, राज्य व सहनशीलता ह्यांचा तुम्हाबरोबर भागीदार आहे, तो मी देवाच्या वचनामुळे आणि येशूच्या साक्षीमुळे मी पात्म नावाच्या बेटावर होतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30692', '66', '1', '10', 'मी प्रभूच्या दिवशी आत्म्यात होतो. माझ्यामागे मी कर्ण्याच्या आवाजासारखी मोठी वाणी ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30693', '66', '1', '11', 'ती म्हणाली, ‹“तू जो या सर्व गोष्टी पाहतोस त्या तू एका पुस्तकात लिही आणि इफिस, स्मुर्णा, पर्गम, थुवतीरा, सार्दीस, फिलदेल्फिया आणि लावदीकिया या सात शहरातील मंडळ्यांना पाठव.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30694', '66', '1', '12', '¶ माझ्याबरोबर बोलत असलेली वाणी पाहण्यासाठी मी मागे वळलो, मागे वळून पाहतो, तो सोन्याच्या सात दीपसमया पाहिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30695', '66', '1', '13', 'त्या समयांच्या मध्यभागी मनुष्याच्या पुत्रासारखा व लांब पायघोळ झगा घातलेला, छातीवर सोन्याचा पट्टा बांधलेला, असा कोणीएक माझ्या दृष्टीस पडला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30696', '66', '1', '14', 'त्याचे डोके आणि केस बर्फासारख्या पांढऱ्या लोकरीप्रमाणे शुभ्र होते त्याचे डोळे अग्नीच्या ज्वालेसारखे होते;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30697', '66', '1', '15', 'त्याचे पाय जणू काय भट्टीतून काढलेल्या जळजळीत सोनपितळेसारखे होते आणि त्याची वाणी अनेक जलप्रवाहांच्या ध्वनीसारखी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30698', '66', '1', '16', 'त्याच्या उजव्या हातात सात तारे होते; त्याच्या तोंडातून दोन्ही बाजूंनी तीक्ष्ण धार असणारी तलवार निघाली होती. त्याचा चेहरा दिवसाच्या अतिशय प्रखर तेजाने प्रकाशणाऱ्या सूर्यासारखा दिसत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30699', '66', '1', '17', '¶ मी त्यास पाहिले तेव्हा मी मरण पावल्यासारखा त्याच्या पायाजवळ पडलो त्याने त्याचा उजवा हात माझ्यावर ठेवला आणि म्हणाला, ‹“घाबरू नको! मी पहिला आणि शेवटला›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30700', '66', '1', '18', '‹आणि जो जिवंत तो मी आहे; मी मरण पावलो होतो, पण तरी पाहा, मी युगानुयुग जिवंत आहे! आणि माझ्याजवळ मरणाच्या व मृतलोकाच्या किल्ल्या आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30701', '66', '1', '19', '‹म्हणून ज्या गोष्टी तू पाहतोस, ज्या घडत आहेत आणि ज्या यानंतर घडणार आहेत त्याही लिही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30702', '66', '1', '20', '‹जे सात तारे तू माझ्या हातात पाहिलेस आणि ज्या सात सोन्याच्या दीपसमया तू पाहिल्यास त्यांचा गुपित अर्थ हा आहे की सात समया या सात मंडळ्या आहेत आणि सात तारे हे सात मंडळ्यांचे देवदूत आहेत.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30703', '66', '2', '1', '¶ ‹“इफिस येथील मंडळीच्या दूताला लिही:› ‹जो आपल्या उजव्या हातात सात तारे धरतो आणि सात सोन्याच्या समयांमधून चालतो त्याचे हे शब्द आहेत›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30704', '66', '2', '2', '¶ ‹तू काय करतोस ते मला माहीत आहे. तुझे काम, कष्ट व सहनशीलता हे मी जाणतो. मला हे माहीत आहे की दुष्ट तुला सहन होत नाहीत आणि जे स्वतःला प्रेषित समजतात पण जे तसे नाहीत त्यांची तू परीक्षा केली आणि ते खोटे आहेत हे तुला दिसून आले.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30705', '66', '2', '3', '‹मला माहित आहे की, तुझ्यात सहनशीलता आहे, माझ्या नावामुळे तू दुःख सहन केले आणि तू थकला नाहीस.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30706', '66', '2', '4', '‹तरीही तुझ्याविरुद्ध माझे म्हणणे आहे तू आपली पहिली प्रीती सोडली आहेस.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30707', '66', '2', '5', '‹म्हणून तू कोठून पडलास याची आठवण कर, पश्चात्ताप कर व प्रथम जी कामे केलीस ती पुन्हा कर. जर तू पश्चात्ताप केला नाहीस, तर मी येईन आणि तुझी समई तिच्या ठिकाणाहून काढून टाकीन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30708', '66', '2', '6', '‹पण असे काही आहे जे तू करतोस, तू निकलाइतांच्या दुष्ट कृत्यांचा द्वेष करतोस, मीही त्यांच्या कृत्यांचा द्वेष करतो.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30709', '66', '2', '7', '‹आत्मा मंडळ्यांना काय म्हणतो हे ज्याला कान आहेत तो ऐको! जो विजय मिळवतो त्यास देवाच्या बागेतल्या जीवनाच्या झाडाचे फळ खाण्याचा अधिकार देईन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30710', '66', '2', '8', '¶ ‹स्मुर्णा येथील मंडळीच्या दूताला हे लिही:› ‹जो पहिला आणि शेवटला आहे त्याचे हे शब्द आहेत, जो मरण पावला होता पण पुन्हा जिवंत झाला. तो हे म्हणतो›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30711', '66', '2', '9', '¶ ‹मला तुमचे दुःख आणि गरीबी माहीत आहे. (परंतु तुम्ही धनवान आहात!) ज्या वाईट गोष्टी लोक बोलतात त्याविषयी मला माहीत आहे, ते म्हणतात आम्ही यहूदी आहोत, पण ते तसे नाहीत, ते सैतानाचे सभास्थान आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30712', '66', '2', '10', '‹जे दुःख तुला सहन करायचे आहे त्याविषयी घाबरू नकोस. पहा! मी तुला सांगतो, सैतान तुम्हांपैकी काहींची परीक्षा पाहण्यासाठी तुरुंगांत टाकील आणि तुम्ही दहा दिवस छळ सहन कराल. पण तरीही मरेपर्यंत विश्वासू राहा म्हणजे मी तुम्हास जीवनाचा मुकुट जे आनंत जीवन आहे ते देईन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30713', '66', '2', '11', '¶ ‹पवित्र आत्मा मंडळ्यांना काय म्हणतो हे ज्याला कान आहेत तो ऐको, जो विजय मिळवतो त्यास दुसऱ्या मरणाची बाधा होणारच नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30714', '66', '2', '12', '¶ ‹पर्गम येथील मंडळीच्या दूताला लिही:› ‹ज्याच्याकडे दोन्ही बाजूंनी धार असणारी दुधारी तलवार आहे, त्याचे हे शब्द आहेत, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30715', '66', '2', '13', '¶ ‹मला माहीत आहे जेथे सैतानाचे राजासन आहे. तेथे तुम्ही राहता. तरीही तुम्ही माझे नाव घट्टपणे धरून राहिला आहात. जेथे सैतान राहतो तेथे माझा विश्वासू साक्षीदार अंतिपा जो तुम्हामध्ये जिवे मारला गेला त्याच्या दिवसातही तू माझ्यावरील विश्वास नाकारला नाहीस.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30716', '66', '2', '14', '‹पण तुझ्याविरुद्ध माझ्याजवळ काही गोष्टी आहेत कारण मूर्तींना वाहिलेली अर्पणे खाणे व व्यभिचार करणे, हा अडथळा इस्राएलाच्या संतानापुढे ठेवण्यास बालाकाला ज्याने शिकविले, त्या बलामाची शिकवण ज्यांनी स्वीकारली आहे असे लोक तुझ्याजवळ आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30717', '66', '2', '15', '‹त्याचप्रमाणे निकलाइतांची शिकवण आचरणारे सुद्धा काहीजण तुमच्यामध्ये आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30718', '66', '2', '16', '‹म्हणून पश्चात्ताप करा! नाही तर मी लवकरच तुमच्याकडे येईन आणि आपल्या तोंडातील तलवारीने त्यांच्याशी लढेन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30719', '66', '2', '17', '¶ ‹पवित्र आत्मा मंडळ्यांना काय म्हणतो हे ज्याला कान आहेत तो ऐको. जो विजय मिळवतो त्यास मी गुप्त ठेवलेल्या स्वर्गीय्य भोजन म्हणजे मान्न्यातून काही देईन. मी त्यास पांढरा खडा देईन त्यावर नवीन नाव लिहिलेले असेल, ज्याला तो देण्यात येईल त्यालाच ते समजेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30720', '66', '2', '18', '¶ ‹थुवतीरा येथील मंडळीच्या दूताला लिही:› ‹ज्याचे डोळे अग्नीच्या ज्वालेसारखे आहेत आणि ज्याचे पाय चमकणाऱ्या सोनपितळासारखे आहेत तो देवाचा पुत्र हे सांगत आहे, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30721', '66', '2', '19', '¶ ‹मला तुमची कामे तुमची प्रीती आणि विश्वास, तुमची सेवा आणि सहनशीलता माहीत आहे आणि तुझी शेवटली कामे पहिल्यापेक्षा अधिक आहेत हे माहीत आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30722', '66', '2', '20', '‹परंतु तुमच्याविरुध्द माझे म्हणणे आहेः ईजबेल नावाची स्त्री जी स्वतःला संदेष्टी म्हणविते आणि ती तिच्या शिकवणीने माझ्या दासांना अनैतिक व्यभिचाराचे पाप व मूर्तींना वाहिलेले अन्न खावयास भूलविते. तरी तुम्ही तिला खुशाल तसे करू देता.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30723', '66', '2', '21', '‹मी तिला पश्चात्ताप करण्यासाठी वेळ दिला आहे परंतु ती आपल्या व्यभिचाराचा पश्चात्ताप करू इच्छीत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30724', '66', '2', '22', '‹पाहा, म्हणून मी तिला अंथरूणावर खिळून टाकीन आणि जे तिच्याबरोबर व्यभिचार करतात ते जर आपल्या कामांचा पश्चात्ताप करणार नाहीत तर मी त्यांना मोठ्या संकटात पाडीन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30725', '66', '2', '23', '‹तर मी तिच्या अनुयायीरूपी मुलांना मरीने ठार मारीन. मग सर्व मंडळ्यांना हे कळेल की, जो मने आणि अंतःकरणे पारखतो तो मी आहे. मी तुम्हा प्रत्येकाला तुमच्या कामाप्रमाणे प्रतिफळ देईन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30726', '66', '2', '24', '‹पण थुवतीरा येथील मंडळीतील जे दुसरे लोक आहेत जे तिची शिकवण आचरीत नाहीत त्यांना मी सांगतो की ज्यास सैतानाच्या खोल गोष्टी असे म्हणतात, त्या गोष्टी ज्यांना माहित नाहीत, त्या तुमच्यावर मी दुसरे ओझे लादणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30727', '66', '2', '25', '‹मी येईपर्यंत जे तुमच्याकडे आहे त्यास बळकटपणे धरून राहा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30728', '66', '2', '26', '¶ ‹जो विजय मिळवतो व शेवटपर्यंत माझी कामे करीत राहतो, › ‹त्यास मी राष्ट्रांवर अधिकार देईन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30729', '66', '2', '27', '‹आणि जसा मातीच्या भांड्यांचा चुराडा करतात› ‹तसा तो लोहदंडाने त्यांच्यावर अधिकार गाजवील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30730', '66', '2', '28', '¶ ‹जसा पित्याकडून मला अधिकार मिळाला तसा मीसुद्धा त्यास देईल. मी त्यास पहाटेचा तारा देईन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30731', '66', '2', '29', '‹आत्मा मंडळ्यांना काय म्हणतो हे ज्याला कान आहेत तो ऐको.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30732', '66', '3', '1', '¶ ‹सार्दीस येथील मंडळीच्या दूताला लिही:› ‹ज्याच्याजवळ देवाचे सात आत्मे व सात तारे आहेत त्याचे हे शब्द आहेत. मला तुमची कामे माहीत आहेत, तू जिवंत आहेस अशी तुझी किर्ती आहे. पण तुम्ही मरण पावलेले आहात.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30733', '66', '3', '2', '¶ ‹जागृत हो आणि जे मरणाच्या पंथास लागले आहे ते सावरून धर कारण माझ्या देवासमोर तुमची कामे पूर्ण झाल्याचे मला आढळले नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30734', '66', '3', '3', '‹म्हणून जे तुम्ही स्वीकारले आणि ऐकले याची आठवण करा, त्याप्रमाणे वागा आणि पश्चात्ताप करा. पण जर तुम्ही जागे होत नाही, तर मी चोरासारखा येईन आणि की मी नेमक्या कोणत्या वेळेला तुमच्याकडे येईन हे तुम्हास कळणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30735', '66', '3', '4', '‹तरी ज्यांनी आपली वस्त्रे मलीन केली नाहीत अशी थोडी नावे सार्दीसमध्ये तुझ्याजवळ आहेत, ते माझ्याबरोबर शुभ्र वस्त्रात चालतील कारण ते लायक आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30736', '66', '3', '5', '‹जो विजय मिळवतो, तो अशा रीतीने शुभ्र वस्त्रे परिधान करील, मी त्याचे नाव जीवनाच्या पुस्तकातून खोडणारच नाही; पण माझ्या पित्यासमोर व त्याच्या दूतांसमोर त्याचे नाव स्वीकारीन, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30737', '66', '3', '6', '‹आत्मा मंडळ्यांना काय म्हणतो हे ज्याला कान आहेत तो ऐको.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30738', '66', '3', '7', '¶ ‹फिलदेल्फिया येथील मंडळीच्या दूताला लिहीः› ‹जो पवित्र व सत्य आहे त्याचे हे शब्द आहेत, ज्याच्याजवळ दाविदाची किल्ली आहे, जे तो उघडतो, ते कोणी बंद करू शकणार नाही आणि जे तो बंद करतो ते कोणी उघडू शकणार नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30739', '66', '3', '8', '¶ ‹मला तुमची कामे माहीत आहेत, पाहा मी तुमच्यासमोर द्वार उघडे करून ठेवले आहे. जे कोणीही बंद करू शकणार नाही. मला माहीत आहे की, तुला शक्ती थोडी आहे, तरी तू माझा शब्द पाळला आहेस आणि माझे नाव नाकारले नाहीस.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30740', '66', '3', '9', '‹पाहा, जे सैतानाच्या सभास्थानाचे आहेत, ते स्वतःला यहूदी समजतात पण ते यहूदी नाहीत तर ते खोटारडे आहेत. मी त्यांना तुमच्याकडे आणून तुमच्या पाया पडायला लावीन आणि त्यांना समजेल की मी तुमच्यावर प्रीती केली आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30741', '66', '3', '10', '‹धीराने सहन करण्याविषयी तुम्ही माझी आज्ञा पाळली आहे. म्हणून सर्व जगावर जो संकटाचा समय येणार आहे त्यापासून मी तुम्हास राखीन. हा त्रास जे लोक या पृथ्वीवर राहतात त्यांची परीक्षा होण्यासाठी येईल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30742', '66', '3', '11', '‹मी लवकर येत आहे, जे तुझ्याकडे आहे त्यास घट्ट धरून राहा यासाठी की कोणीही तुझा मुकुट घेऊ नये.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30743', '66', '3', '12', '‹जो विजय मिळवतो त्यास मी माझ्या देवाच्या भवनाचा खांब बनवीन आणि तो कधीही बाहेर जाणार नाही, मी त्याच्यावर माझ्या देवाचे नाव व माझ्या देवापासून स्वर्गातून उतरणारे नवे यरूशलेम, म्हणजे माझ्या देवाची नगरी हिचे नाव आणि माझे नवे नाव लिहीन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30744', '66', '3', '13', '‹आत्मा मंडळ्यांना काय म्हणतो हे ज्याला कान आहेत तो ऐको.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30745', '66', '3', '14', '¶ ‹लावदीकिया येथील मंडळीच्या दूताला लिही:› ‹जो आमेन, विश्वासू आणि खरा साक्षीदार आहे, देवाच्या निर्मितीवरील सत्ताधीश आहे त्याचे हे शब्द आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30746', '66', '3', '15', '¶ ‹मला तुझी कामे माहीत आहेत, ती अशी की, तू थंड नाहीस व गरमही नाहीस. तू थंड किंवा गरम असतास तर बरे झाले असते.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30747', '66', '3', '16', '‹पण, तू तसा नाहीस, कोमट आहेस, तू थंड नाहीस किंवा गरम नाहीस. म्हणून मी तुला आपल्या तोंडातून ओकून टाकणार आहे›.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30748', '66', '3', '17', '‹तू म्हणतो मी सधन आहे, मी संपत्ती मिळविली आहे, आणि मला कशाची गरज नाही, पण तू कष्टी, दयनीय, गरीब, आंधळा व नग्न आहेस हे तुला कळत नाही.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30749', '66', '3', '18', '‹मी तुम्हास सल्ला देतो की, अग्नीत शुद्ध केलेले सोने माझ्याकडून विकत घे. म्हणजे तू श्रीमंत होशील आणि तुमची लज्जास्पद नग्नता दिसू नये म्हणून नेसावयाला शुभ्र वस्त्रे विकत घे आणि स्पष्ट दिसावे म्हणून डोळ्यांत घालण्यास अंजन विकत घे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30750', '66', '3', '19', '‹ज्यांच्यावर मी प्रेम करतो, त्यांना शिकवण देतो व त्यांनी कसे रहावे याची शिस्त लावतो, म्हणून झटून प्रयत्न करा आणि पश्चात्ताप करा.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30751', '66', '3', '20', '¶ ‹पाहा, मी दाराजवळ उभा आहे व दरवाजा ठोकीत आहे. जर कोणी माझा आवाज ऐकतो आणि दरवाजा उघडतो, तर मी आत येईन आणि त्याच्याबरोबर भोजन करेन व तोसुध्दा माझ्याबरोबर भोजन करेल.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30752', '66', '3', '21', '¶ ‹ज्याप्रमाणे मी विजय मिळवला आणि माझ्या पित्याच्या राजासनावर बसलो आहे तसा जो विजय मिळवील त्यास मी माझ्या राजासनावर बसण्याचा अधिकार देईन.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30753', '66', '3', '22', '‹आत्मा मंडळ्यास काय म्हणतो, हे ज्याला कान आहेत तो ऐको.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30754', '66', '4', '1', '¶ ह्यानंतर मी पाहिले तो पाहा, स्वर्गात एक दरवाजा माझ्यासमोर उघडलेला दिसला आणि अगोदर जसा आवाज मी माझ्याशी बोलताना ऐकला होता तसाच आवाज मी ऐकला. तो आवाज कर्ण्याच्या आवाजासारखा होता. तो म्हणाला, ‹“इकडे वर ये आणि मी तुला यानंतर जे घडणार आहे ते दाखवितो.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30755', '66', '4', '2', 'त्याच क्षणी आत्म्याने माझा ताबा घेतला. तेथे स्वर्गात माझ्यासमोर राजासन होते कोणीएक त्यावर बसला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30756', '66', '4', '3', 'त्यावर जो बसला होता तो यास्फे व सार्दी या रत्नांसारखा होता आणि राजासनाभोवती पाचूसारखे दिसणारे मेघधनुष्य होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30757', '66', '4', '4', 'राजासनाभोवती चोवीस आसने होती आणि त्या आसनांवर शुभ्र कपडे घातलेले व डोक्यावर सोन्याचा मुकुट असलेले चोवीस वडील बसले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30758', '66', '4', '5', 'राजासनापासून विजा, वाणी व मेघगर्जना निघत होत्या. राजासनासमोर सात दिवे जळत होते. ते देवाचे सात आत्मे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30759', '66', '4', '6', 'तसेच राजासनासमोर काचेच्या समुद्रासारखे काहीतरी दिसत होते. ते स्फटिकासारखे स्पष्ट होते. मध्यभागी व राजासनाभोवती चार जिवंत प्राणी होते आणि ते मागून पुढून डोळ्यांनी पूर्ण भरलेले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30760', '66', '4', '7', 'पहिला जिवंत प्राणी सिंहासारखा होता दुसरा बैलासारखा होता तिसऱ्याचा चेहरा मनुष्यासारखा होता, आणि चौथा उडत्या गरुडासारखा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30761', '66', '4', '8', 'त्या प्रत्येक जिवंत प्राण्याला सहा पंख होते व त्यांना सगळीकडे डोळे होते, त्यांच्या पंखावर आणि आतून डोळे होते, दिवस व रात्र न थांबता ते म्हणत होते. “‘पवित्र, पवित्र, पवित्र, हा प्रभू देव सर्वसमर्थ,’ जो होता, जो आहे आणि जो येणार आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30762', '66', '4', '9', '¶ जो राजासनावर बसलेला आहे तो अनंतकाळपर्यंत जिवंत राहणार आहे त्याचे जेव्हा जेव्हा ते चार जिवंत प्राणी गौरव, सन्मान व उपकारस्तुती करीत होते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30763', '66', '4', '10', 'तेव्हा तेव्हा ते चोवीस वडील जो राजासनावर बसला आहे त्याच्यापुढे पालथे पडतात आणि जो युगानुयुग जिवंत आहे त्यास नमन करतात आणि आपले मुकुट राजासनासमोर ठेवून म्हणतात');
INSERT INTO `bible_verses_mr_irv` VALUES ('30764', '66', '4', '11', '“हे प्रभू, आमच्या देवा, तू गौरव, सन्मान आणि सामर्थ्य प्राप्त करून घेण्यास योग्य आहेस, तू सर्व गोष्टी उत्पन्न केल्यास, कारण तू सर्वकाही अस्तित्वात आणले आणि तुझ्या इच्छेमुळे ते झाले आणि उत्पन्न केले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30765', '66', '5', '1', '¶ मग मी, जो राजासनावर बसला होता त्याच्या उजव्या हातात मी एक गुंडाळी पाहिली. गुंडाळीवर दोन्ही बाजूंनी लिहिले होते आणि ती गुंडाळी सात शिक्के मारून बंद केली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30766', '66', '5', '2', 'आणि मी एक सामर्थ्यशाली देवदूत पाहिला. तो देवदूत मोठ्या आवाजात म्हणाला, “गुंडाळीचे शिक्के तोडून ती उघडण्यास कोण योग्य आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30767', '66', '5', '3', 'परंतु स्वर्गात, पृथ्वीवर किंवा पृथ्वीखाली कोणीही ती गुंडाळी उघडावयास किंवा तिच्यांत पाहावयास समर्थ नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30768', '66', '5', '4', 'ती गुंडाळी उघडण्यास किंवा तिच्यात पाहण्यास योग्य असा कोणी आढळला नाही म्हणून मला फार रडू आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30769', '66', '5', '5', 'परंतु वडीलांपैकी एकजण मला म्हणाला, “रडू नकोस! पहा, यहूदा वंशाचा सिंह, दाविदाचा अंकुर हा विजयी झाला आहे. तो गुंडाळी उघडण्यास व तिचे सात शिक्के उघडण्यास समर्थ आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30770', '66', '5', '6', '¶ राजासनाच्या आणि चार जिवंत प्राण्यांच्या व त्या वडीलांच्या मध्यभागी कोकरा उभा असलेला मी पाहिला, तो वधलेल्यासारखा होता, त्यास सात शिंगे आणि सात डोळे होते आणि हे ते सर्व पृथ्वीवर पाठविण्यात आलेले देवाचे सात आत्मे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30771', '66', '5', '7', 'तो गेला आणि त्याने जो, राजासनावर बसला होता, त्याच्या उजव्या हातातून ती गुंडाळी घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30772', '66', '5', '8', '¶ आणि जेव्हा त्याने ती गुंडाळी घेतली तेव्हा चार जिवंत प्राणी व चोवीस वडीलजन कोकऱ्यासमोर उपडे पडले, प्रत्येकाजवळ वीणा व प्रत्येकाच्या हातात सुवासिक धूपाने भरलेल्या सोन्याच्या वाट्या होत्या, त्या वाट्या म्हणजे पवित्रजनांच्या प्रार्थना होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30773', '66', '5', '9', '¶ आणि त्यांनी नवे गाणे गाईलेः “तू गुंडाळी घेण्यास आणि तिचे शिक्के उघडण्यास योग्य आहेस, कारण तुला वधण्यात आले आणि तू आपल्या रक्ताने खंडणी भरून प्रत्येक वंशातून, वेगवेगळ्या भाषा बोलणारे लोक आणि राष्ट्रांतून देवासाठी माणसे विकत घेतली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30774', '66', '5', '10', 'तू त्यांना आमच्या देवासाठी एक राज्य आणि याजक बनविले आणि नंतर ते पृथ्वीवर राज्य करतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30775', '66', '5', '11', '¶ मग मी पाहिले राजासन आणि, चार जिवंत प्राणी व वडीलजन यांच्यासभोवती अगणित देवदूतांची वाणी ऐकली, त्यांची संख्या अयुतांची अयुते व हजारो हजार होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30776', '66', '5', '12', 'देवदूत मोठ्या आवाजात म्हणाले. जो वधलेला कोकरा, सामर्थ्य, धन, ज्ञान, बल, सन्मान, गौरव व उपकारस्तुती ही घेण्यास योग्य आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30777', '66', '5', '13', '¶ प्रत्येक निर्माण केलेली वस्तू आकाशात व पृथ्वीवर, पृथ्वीखाली व समुद्रातील अवघ्याना मी असे गाताना ऐकले की, “जो राजासनावर बसतो त्यास व कोकऱ्याला स्तुती, सन्मान, गौरव आणि सामर्थ्य युगानुयुगापर्यंत असो!”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30778', '66', '5', '14', 'चार जिवंत प्राणी म्हणाले, “आमेन!” मग वडीलजनांनी खाली पडून त्यास अभिवादन केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30779', '66', '6', '1', '¶ मग कोकऱ्याने सात शिक्क्यांपैकी एक शिक्का फोडला ते मी पाहिले आणि त्या चार प्राण्यातील एकाने मेघगर्जनेसारख्या वाणीने ये असे म्हणताना ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30780', '66', '6', '2', 'मी एक पांढरा घोडा पाहिला, त्यावर जो बसला होता त्याच्याजवळ धनुष्य होते आणि त्यास मुकुट देण्यात आला. तो जिंकीत विजयावर विजय मिळविण्यास निघाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30781', '66', '6', '3', '¶ जेव्हा कोकऱ्याने दुसरा शिक्का उघडला, तेव्हा दुसऱ्या जिवंत प्राण्याला ये असे म्हणताना ऐकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30782', '66', '6', '4', 'नंतर दुसरा घोडा निघाला, तो अग्निज्वालेप्रमाणे लाल होता. त्यावर जो बसलेला होता त्यास पृथ्वीवरील शांती नाहीशी करण्याचा अधिकार दिला होता. यासाठी की, लोकांनी एकमेकास वधावे. त्यास मोठी तलवार देण्यात आली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30783', '66', '6', '5', '¶ जेव्हा कोकऱ्याने तिसरा शिक्का उघडला, तिसऱ्या जिवंत प्राण्याला “ये” असे म्हणतांना ऐकले तेव्हा मी काळा घोडा पाहिला आणि त्यावर जो बसलेला होता त्याच्या हातात तराजू होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30784', '66', '6', '6', 'मी चार प्राण्यांच्यामधून निघालेली वाणी ऐकली, ती म्हणत होती, एका चांदीच्या नाण्याला शेरभर गहू आणि एका चांदीच्या नाण्याला तीन शेर जव. परंतु तेल व द्राक्षरस यांची हानी करू नकोस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30785', '66', '6', '7', '¶ कोकऱ्याने जेव्हा चौथा शिक्का उघडला, तेव्हा मी चौथ्या जिवंत प्राण्याची वाणी “ये” म्हणताना ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30786', '66', '6', '8', 'नंतर मी फिकट रंगाचा घोडा पाहिला. त्यावर जो बसलेला होता त्याचे नाव मरण होते; आणि मृतलोक त्याच्या पाठीमागून त्याच्याबरोबर चालला होता. त्यांना तलवारीने, दुष्काळाने, रोगाने व पृथ्वीवरील श्वापदांकडून मनुष्यांना जिवे मारण्याचा अधिकार पृथ्वीच्या चौथ्या भागावर देण्यात आला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30787', '66', '6', '9', '¶ जेव्हा कोकऱ्याने पाचवा शिक्का उघडला तेव्हा मी, वेदीखाली आत्मे पाहिले, ते आत्मे देवाच्या वचनामुळे व त्यांनी जी साक्ष दिली होती तिच्यामुळे जिवे मारलेल्या लोकांचे आत्मे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30788', '66', '6', '10', 'ते मोठ्याने ओरडून म्हणाले, हे “स्वामी तू पवित्र व सत्य आहेस तू कोठपर्यंत न्यायनिवाडा करणार नाहीस आणि पृथ्वीवर राहणाऱ्या लोकांपासून आमच्या रक्ताचा सूड घेणार नाहीस?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30789', '66', '6', '11', 'तेव्हा त्या प्रत्येकास एकएक शुभ्र झगा देण्यात आला आणि त्यास असे सांगण्यात आले की, तुमच्या सोबतीचे दास व तुमचे बंधू तुम्हासारखे जिवे मारले जाणार, त्यांची संख्यापूर्ण होईपर्यंत तुम्ही आणखी थोडा वेळ विसावा घ्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30790', '66', '6', '12', '¶ त्याने सहावा शिक्का फोडला, ते मी पाहिले; तेव्हा मोठा भूमिकंप झाला, सूर्य केसांच्या बनवलेल्या तरटासारखा काळा झाला; व सगळा चंद्र रक्तासारखा झाला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30791', '66', '6', '13', 'अंजिराचे झाड मोठ्या वाऱ्याने हालले म्हणजे त्याची कच्ची फळे जशी खाली पडतात तसे आकाशातील तारे पृथ्वीवर पडले');
INSERT INTO `bible_verses_mr_irv` VALUES ('30792', '66', '6', '14', 'एखाद्या गुंडाळीसारखे आकाश गुंडाळले जाऊन निघून गेले आणि सर्व डोंगर व बेटे आपआपल्या ठिकाणांवरून ढळून गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30793', '66', '6', '15', 'पृथ्वीवरील राजे व मोठे अधिकारी, सरदार, श्रीमंत व बलवान लोक, सर्व दास व स्वतंत्र माणसे, गुहात व डोगरांतील खडकातून लपली;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30794', '66', '6', '16', 'आणि ते डोंगरास व खडकास म्हणाले, आम्हावर पडून राजासनावर जो बसलेला आहे, त्याच्या नजरेपासून व कोकऱ्याच्या क्रोधापासून आम्हास लपवा,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30795', '66', '6', '17', 'कारण त्यांच्या क्रोधाचा मोठा दिवस आला आहे, आणि त्याच्यापुढे कोण टिकेल?');
INSERT INTO `bible_verses_mr_irv` VALUES ('30796', '66', '7', '1', '¶ आणि त्यानंतर मी चार देवदूत पृथ्वीच्या चार कोनावर उभे राहीलेले पाहीले, त्यांनी पृथ्वीतील चार वाऱ्यास असे घट्ट धरून ठेवले होते की पृथ्वीवर व समुद्रावर आणि कोणत्याही झाडावर वारा वाहू नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30797', '66', '7', '2', 'मी दुसरा एक देवदूत पूर्वेकडून वर चढताना पाहिला, त्याच्याजवळ जिवंत देवाचा शिक्का होता; ज्या चार देवदूतांकडे पृथ्वीला व समुद्राला नुकसान करण्याचे सोपवून दिले होते त्यांना तो मोठ्याने ओरडून म्हणाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30798', '66', '7', '3', '“आमच्या देवाचे दास यांच्या कपाळावर आम्ही शिक्का मारीपर्यंत पृथ्वीला व समुद्राला आणि झाडासही नुकसान करू नका.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30799', '66', '7', '4', '¶ ज्यांच्यावर शिक्का मारण्यात आला त्यांची संख्या मी ऐकली; इस्राएल लोकांच्या सर्व वंशातील एकशे चव्वेचाळीस हजांरावर शिक्का मारण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30800', '66', '7', '5', 'यहूदा वंशातील बारा हजारांवर शिक्का मारण्यात आला रऊबेन वंशापैकी बारा हजारांवर; गाद वंशापैकी बारा हजारांवर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30801', '66', '7', '6', 'आशेर वंशापैकी बारा हजारांवर; नफताली वंशापैकी बारा हजारांवर; मनश्शे वंशापैकी बारा हजारांवर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30802', '66', '7', '7', 'शिमोन वंशापैकी बारा हजारांवर; लेवी वंशापैकी बारा हजारांवर; इस्साखार वंशापैकी बारा हजारांवर;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30803', '66', '7', '8', 'जबुलून वंशापैकी बारा हजारांवर; योसेफ वंशापैकी बारा हजारांवर; बन्यामीन वंशापैकी बारा हजारांवर; शिक्का मारण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30804', '66', '7', '9', '¶ या यानंतर मी पाहिले, तो प्रत्येक राष्ट्र, वंश, लोक व भाषा यांच्यातील कोणाच्याने मोजला जाऊ शकणार नाही एवढा मोठा समुदाय, तो राजासनापुढे व कोकऱ्याच्यापुढे उभा होता. शुभ्र झगे घातलेले आणि त्यांच्या हातात झावळ्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30805', '66', '7', '10', 'ते मोठ्याने ओरडून म्हणत होतेः राजासनावर बसलेल्या आमच्या देवाकडून व कोकऱ्याकडून, तारण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30806', '66', '7', '11', '¶ तेव्हा राजासन व वडील आणि चार जिवंत प्राणी यांच्यासभोवती सर्व देवदूत उभे होते आणि ते राजासनासमोर पालथे पडून देवाला नमन करीत');
INSERT INTO `bible_verses_mr_irv` VALUES ('30807', '66', '7', '12', 'म्हणाले, आमेन; स्तुती, गौरव, ज्ञान, उपकारस्तुती, सन्मान, सामर्थ्य व बळ ही युगानुयुग आमच्या देवाची आहेत; आमेन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30808', '66', '7', '13', '¶ तेव्हा वडिलातील एकाने मला विचारले हे “शुभ्र झगे घातलेले हे कोण आहेत आणि ते कोठून आले आहेत?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30809', '66', '7', '14', 'मी त्यास म्हटले, “प्रभू, तुला माहित आहे.” आणि तो मला म्हणाला जे मोठ्या संकटातून येतात ते हे आहेत; त्यांनी आपले झगे कोकऱ्याच्या समर्पणाच्या रक्तात धुऊन शुभ्र केले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30810', '66', '7', '15', 'म्हणून ते देवाच्या राजासनासमोर आहेत आणि ते रात्रंदिवस त्याच्या भवनात सेवा करतात. जो राजासनावर बसलेला आहे तो आपला मंडप त्यांच्यावर घालील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30811', '66', '7', '16', 'ते आणखी भुकेले आणि आणखी तान्हेले होणार नाहीत, त्यास सूर्य किंवा कोणतीही उष्णता बाधणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30812', '66', '7', '17', 'कारण राजासनाच्या मध्यभागी असलेला कोकरा स्वतः त्यांचा मेंढपाळ होईल, आणि तो त्यांना जीवनाच्या पाण्याच्या झऱ्यांजवळ नेईल; आणि देव स्वतः त्यांच्या डोळ्यातील सर्व अश्रू पुसून टाकील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30813', '66', '8', '1', '¶ जेव्हा कोकऱ्याने सातवा शिक्का उघडला, तेव्हा सुमारे अर्ध्या तासापर्यंत स्वर्गात शांतता होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30814', '66', '8', '2', 'नंतर देवासमोर सात देवदूत उभे राहिलेले मी पाहिले आणि त्यांना सात कर्णे देण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30815', '66', '8', '3', '¶ दुसरा एक देवदूत येऊन, वेदीपुढे उभा राहिला. त्याच्याजवळ सोन्याचे धुपाटणे होते; राजासनासमोरच्या सोन्याच्या वेदीवर सर्व पवित्रजनांच्या प्रार्थनांसह धुप ठेवण्याकरिता त्याच्याजवळ पुष्कळ धूप दिला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30816', '66', '8', '4', 'देवदूताच्या हातातून धूपाचा धूर पवित्रजनांच्या प्रार्थनांसह देवासमोर वर चढला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30817', '66', '8', '5', 'तेव्हा देवदूताने धुपाटणे घेऊन त्यामध्ये वेदीवरचा अग्नी भरून पृथ्वीवर टाकला आणि मेघांचा गडगडाट व गर्जना झाल्या, विजा चमकल्या व भूमिकंप झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30818', '66', '8', '6', 'ज्या सात देवदूतांजवळ सात कर्णे होते ते आपआपले कर्णे वाजवण्यास तयार झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30819', '66', '8', '7', '¶ पहिल्या देवदूताने कर्णा वाजवताच रक्तमिश्रित गारा व अग्नी ही आली. ती पृथ्वीवर टाकण्यात आली यासाठी की, पृथ्वीचा तिसरा भाग व झाडांचा तिसरा भाग जळून गेला; आणि सर्व हिरवे गवत जळून गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30820', '66', '8', '8', 'दुसऱ्या देवदूताने कर्णा वाजवला आणि तेव्हा अग्नीने पेटलेल्या मोठ्या डोंगरासारखे काहीतरी समुद्रात टाकले गेले आणि समुद्राच्या तिसऱ्या भागाचे रक्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30821', '66', '8', '9', 'समुद्रातील तिसरा भाग जिवंत प्राणी मरण पावले आणि तसेच तिसरा भाग जहाजांचा नाश झाला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30822', '66', '8', '10', 'तिसऱ्या देवदूताने कर्णा वाजवला तेव्हा मशालीसारखा पेटलेला मोठा तारा आकाशातून खाली पडला. तो नद्यांच्या व झऱ्यांच्या तिसऱ्या भाग पाण्यावर पडला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30823', '66', '8', '11', 'त्या ताऱ्याचे नाव कडूदवणा आणि पाण्याच्या तिसऱ्या भागाचा कडूदवणा झाला; आणि त्या पाण्याने मनुष्यांपैकी पुष्कळ माणसे मरण पावली; कारण ते पाणी कडू झाले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30824', '66', '8', '12', '¶ चौथ्या देवदूताने कर्णा वाजवला तेव्हा सूर्याचा तिसरा भाग, चंद्राचा तिसरा भाग व ताऱ्यांचा तिसरा हिस्सा मारला गेला; त्यांचा तिसरा भाग अंधकारमय झाला आणि दिवसाचा व रात्रीचाही तिसरा भाग प्रकाशित झाला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30825', '66', '8', '13', '¶ आणि मी पाहिले, तेव्हा एक गरूड आकाशाच्या मध्यभागी उडत होता; आणि मी त्यास मोठ्याने असे म्हणताना ऐकले की, जे तीन देवदूत कर्णे वाजवणार आहेत त्यांच्या कर्ण्याच्या होणाऱ्या आवाजाने पृथ्वीवर राहणाऱ्या लोकांवर अनर्थ, अनर्थ, अनर्थ येणार‍!');
INSERT INTO `bible_verses_mr_irv` VALUES ('30826', '66', '9', '1', '¶ मग पाचव्या देवदूताने कर्णा वाजवला, तेव्हा एक तारा आकाशातून पृथ्वीवर पडलेला मला दिसला; त्या ताऱ्याला अगाधकूपाची किल्ली दिली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30827', '66', '9', '2', 'त्याने अगाधकूप उघडला, तेव्हा मोठ्या भट्टीच्या धुरासारखा धूर कूपातून निघून वर चढला; आणि कूपाच्या धुराने सूर्य आणि अंतराळ ही अंधकारमय झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30828', '66', '9', '3', 'त्या धुरातून टोळ निघून पृथ्वीवर आले आणि जशी पृथ्वीवरील विंचवास शक्ती आहे तशी त्यांना शक्ती दिली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30829', '66', '9', '4', 'यांना असे सांगितले होते की, पृथ्वीवरील गवत व कोणतीही हिरवळ व झाडे यांना हानी करू नका; परंतु ज्या मनुष्यांच्या कपाळांवर देवाचा शिक्का नाही त्यांना मात्र इजा करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30830', '66', '9', '5', 'त्या लोकांस जिवे मारण्याची परवानगी त्यांना दिलेली नव्हती, तर फक्त पाच महिने यातना देण्यास सांगितले. विंचू मनुष्यास नांगी मारतो तेव्हा त्यास जी वेदना होते त्या वेदनेसारखी ती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30831', '66', '9', '6', 'त्या दिवसात माणसे मरण शोधतील, परंतु ते त्यांना मिळणार नाही, ते मरणासाठी अती उत्सुक होतील, परंतु मरण त्यांच्यापासून दूर पळेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30832', '66', '9', '7', 'टोळांचे आकार लढाईसाठी तयार केलेल्या घोड्यांसारखे होते; त्यांच्या डोक्यावर जणू काय सोन्यासारखे मुकुट होते आणि त्यांचे चेहरे मनुष्यांच्या चेहऱ्यासारखे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30833', '66', '9', '8', 'त्यांचे केस स्त्रियांच्या केसांसारखे होते आणि त्यांचे दात सिंहाच्या दातांसारखे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30834', '66', '9', '9', 'त्यांना उरस्त्राणे होती, ती लोखंडी उरस्त्राणांसारखी होती आणि त्यांच्या पंखाचा आवाज लढाईस धावणाऱ्या पुष्कळ घोड्यांच्या रथांच्या आवाजासारखा होता;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30835', '66', '9', '10', 'त्यांना विंचवांसारखी शेपटे व नांग्या आहेत आणि मनुष्यांस पाच महिने हानी करण्याची त्यांची शक्ती त्यांच्या शेपटात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30836', '66', '9', '11', 'अगाधकूपाचा दूत तो त्यांच्यावर राजा आहे; त्याचे नाव इब्री भाषेत अबद्दोन आहे आणि ग्रीक भाषेत त्याचे नाव अपल्लूओन आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30837', '66', '9', '12', '¶ पहिला अनर्थ होऊन गेला; पाहा, यापुढे आणखी दोन अनर्थ येणार आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30838', '66', '9', '13', '¶ मग सहाव्या देवदूताने कर्णा वाजवला, तेव्हा देवासमोरच्या सोन्याच्या वेदीच्या चार कोपऱ्यांच्या शिंगांमधून आलेली एक वाणी मी ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30839', '66', '9', '14', 'ज्या सहाव्या देवदूताजवळ कर्णा होता त्यास ती वाणी म्हणाली, मोठ्या फरात नदीजवळ बांधून ठेवलेले जे चार दूत त्यांना मोकळे सोड.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30840', '66', '9', '15', 'तेव्हा मनुष्यांपैकी तिसरा भाग जिवे मारायला तो नेमलेला तास व दिवस व महिना व वर्ष यासाठी जे चार दूत तयार केलेले होते ते सोडण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30841', '66', '9', '16', 'घोडदळांची संख्या वीस कोटी होती; ही त्यांची संख्या मी ऐकली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30842', '66', '9', '17', 'त्या दृष्टांतात घोडे व त्यावर बसलेले स्वार मला दिसले ते असे; त्यांना अग्नी व नीळ व गंधक यासारखी उरस्राणे होती आणि त्या घोड्यांची डोकी सिंहाच्या डोक्यांसारखी होती आणि त्यांच्या तोंडातून अग्नी, धूर व गंधक ही निघत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30843', '66', '9', '18', 'त्यांच्या तोंडातून निघणाऱ्या धूर, अग्नी व गंधक या तीन पीडांनी मनुष्यांचा तिसरा हिस्सा जिवे मारला गेला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30844', '66', '9', '19', 'कारण त्या घोड्यांची शक्ती त्यांच्या तोंडात व शेपटात आहे; त्यांची शेपटे सापासारखी असून त्यांनाही डोकी आहेत आणि त्यांनी ते मनुष्यांना जखमा करून पीडा देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30845', '66', '9', '20', 'त्या पीडांमुळे जे जिवे मारले गेले नाहीत अशा बाकीच्या मनुष्यांनी आपल्या हातच्या कृत्यांविषयी पश्चात्ताप केला नाही; म्हणजे, भूतांची व ज्यास पाहता, ऐकता व चालता येत नाही अशा सोन्याच्या, रूप्याच्या, पितळेच्या, दगडाच्या व लाकडाच्या मूर्तीची पूजा करणे त्यांनी सोडले नाही');
INSERT INTO `bible_verses_mr_irv` VALUES ('30846', '66', '9', '21', 'आणि त्यांनी केलेल्या खुनाविषयी जादूटोणा, व्यभिचार व चोऱ्या ह्यांबद्दलहि पश्चात्ताप केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30847', '66', '10', '1', '¶ मी आणखी एक बलवान देवदूत स्वर्गातून उतरतांना पाहिला; तो मेघ पांघरलेला असून त्याच्या डोक्यावर मेघधनुष्य होते, त्याचे तोंड सूर्यासारखे व त्याचे, पाय अग्निस्तंभासारखे होते,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30848', '66', '10', '2', 'त्याच्याहाती एक उघडलेली लहानशी गुंडाळी होती; त्याने आपला उजवा पाय समुद्रावर व डावा पाय भूमीवर ठेवला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30849', '66', '10', '3', 'आणि सिंहगर्जनेप्रमाणे तो मोठ्याने ओरडला; आणि जेव्हा तो ओरडला तेव्हा सात मेघगर्जनांनी आपआपले शब्द काढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30850', '66', '10', '4', '¶ त्या सात मेघगर्जनांनी शब्द काढले तेव्हा मी लिहिणार होतो; इतक्यात स्वर्गातून झालेली वाणी मी ऐकली; ती म्हणालीः सात मेघगर्जनांनी काढलेले शब्द गुप्त ठेव, ते लिहू नको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30851', '66', '10', '5', '¶ ज्या देवदूताला समुद्रावर व भूमीवर उभे राहिलेले मी पाहिले, त्याने आपला उजवा हात स्वर्गाकडे वर केला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30852', '66', '10', '6', 'आणि जो युगानुयुग जिवंत आहे, ज्याने आकाश व त्यामध्ये जे आहेत, पृथ्वी व तिच्यावर जे आहे ते आणि समुद्र व त्यामध्ये जे आहे ते निर्माण केले, त्याची शपथ वाहून म्हटलेः आणखी उशीर होणार नाही;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30853', '66', '10', '7', 'परंतु सातव्या देवदूताची वाणी होईल त्या दिवसात म्हणजे तो देवदूत कर्णा वाजविण्याच्या व बेतात असेल, तेव्हा देवाने आपले दास संदेष्टे ह्यांना जाहीर केल्यानुसार त्याचे गूज पूर्ण होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30854', '66', '10', '8', '¶ स्वर्गातून झालेली जी वाणी मी ऐकली होती ती माझ्याबरोबर पुन्हा बोलताना मी ऐकली. ती म्हणाली, जा आणि समुद्रावर व भूमीवर उभे राहिलेल्या देवदूताच्या हातातली उघडलेली गुंडाळी जाऊन घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30855', '66', '10', '9', 'तेव्हा मी त्या देवदूताकडे जाऊन, “ती लहान गुंडाळी” मला दे असे म्हटले. तो म्हणाला, “हि घे आणि खाऊन टाक; ती तुझे पोट कडू करील तरी तुझ्या तोंडाला मधासारखे गोड लागेल.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30856', '66', '10', '10', 'तेव्हा मी देवदूताच्या हातातून ती लहान गुंडाळी घेतली व खाऊन टाकली, ती माझ्या तोंडाला मधासारखी गोड लागली, तरी खाल्ल्यावर माझे पोट कडू झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30857', '66', '10', '11', 'तेव्हा ते मला म्हणाले, अनेक लोक, राष्ट्रे, निरनिराळ्या भाषा बोलणारे व राजे यांच्याविषयी तू पुन्हा संदेश दिला पाहिजे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30858', '66', '11', '1', '¶ मग मला मोजमाप करण्यासाठी काठीसारखा बोरू देण्यात आला आणि मला सांगण्यात आले, “ऊठ आणि देवाचे भवन, वेदी आणि त्यामध्ये जे उपासना करतात त्यांचे मोजमाप घे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30859', '66', '11', '2', 'पण भवना बाहेरचे अंगण सोड, त्याचे मोजमाप घेऊ नकोस; कारण ते परराष्ट्रीयांना दिलेले आहे. बेचाळीस महिने ते पवित्र नगर पायाखाली तुडवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30860', '66', '11', '3', 'आणि मी माझ्या दोन साक्षीदारांना अधिकार देईन. ते तरटाची वस्त्रे घालून, एक हजार दोनशे साठ दिवस देवाचा संदेश देतील.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30861', '66', '11', '4', 'हे साक्षीदार म्हणजे पृथ्वीच्या प्रभूसमोर उभे असणारी जैतुनाची दोन झाडे व दोन समया ही ते आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30862', '66', '11', '5', 'जर एखादी व्यक्ती त्या साक्षीदारांना अपाय करू इच्छीत असल्यास त्यांच्या तोंडातून अग्नी निघून त्यांच्या शत्रूंना खाऊन टाकतो. जो कोणी त्यांना इजा करण्याची इच्छा धरील त्यास ह्याप्रकारे अवश्य मारावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30863', '66', '11', '6', 'या साक्षीदारांना ते संदेश सांगण्याच्या दिवसांमध्ये पाऊस पडू नये म्हणून त्यांना आकाश बंद करण्याचा अधिकार दिला आहे. त्यांना पाण्याचे रक्त करण्याचा अधिकार दिला आहे आणि त्यांची इच्छा असेल तितकेदा पृथ्वीला प्रत्येक प्रकारच्या पीडांनी पिडण्याचा अधिकार दिलेला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30864', '66', '11', '7', '¶ त्यांची साक्ष पुरी झाल्यावर अगाधकूपातून जो पशू वर येईल तो त्यांच्याबरोबर लढाई करील, त्यांच्यावर विजय मिळवील आणि त्यांना ठार मारील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30865', '66', '11', '8', 'तेथे मोठ्या नगराच्या म्हणजे आत्मिक अर्थाने सदोम आणि मिसर म्हणले आहे व जेथे त्यांच्या प्रभूलाही वधस्तंभावर खिळले होते त्याच्या रस्त्यावर त्यांची प्रेते पडून राहतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30866', '66', '11', '9', 'आणि प्रत्येक समाजातले, वंशांतले, भाषेचे व राष्ट्रांतले लोक साडेतीन दिवस त्यांची प्रेते पाहतील आणि ते त्यांची प्रेते थडग्यांत ठेवू देणार नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30867', '66', '11', '10', 'त्यांच्यावरून पृथ्वीवर राहणारे आनंद व उत्सव करतील व एकमेकांना भेटी पाठवतील कारण त्या दोन संदेष्ट्यांनी पृथ्वीवर राहणाऱ्यांस अतोनात पीडले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30868', '66', '11', '11', '¶ आणि साडेतीन दिवसानंतर देवाकडील जीवनाच्या आत्म्याने त्यांच्यामध्ये प्रवेश केला आणि ते त्यांच्या पायांवर उभे राहिले; आणि त्यांना पाहणाऱ्यांना मोठे भय वाटले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30869', '66', '11', '12', 'आणि त्यांनी स्वर्गातून एक मोठा आवाज ऐकला, तो त्यांना म्हणाला, “इकडे वर या” मग ते एका ढगातून स्वर्गात वर जात असताना त्यांच्या वैऱ्यांनी त्यांना पाहिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30870', '66', '11', '13', '¶ आणि त्याच घटकेस मोठा भूकंप झाला; तेव्हा नगराचा दहावा भाग पडला आणि भूकंपात सात हजार लोक ठार झाले. तेव्हा वाचलेले भयभीत झाले व त्यांनी स्वर्गाच्या देवाला गौरव दिले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30871', '66', '11', '14', '¶ दुसरी आपत्ती येऊन गेली; बघा, तिसरी आपत्ती लवकरच येत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30872', '66', '11', '15', '¶ मग सातव्या देवदूताने कर्णा वाजवला तेव्हा स्वर्गात मोठ्याने आवाज झाला, त्यांचे शब्द असे होतेः जगाचे राज्य हे आमच्या प्रभूचे आणि त्याच्या ख्रिस्ताचे झाले आहे; तो युगानुयुग राज्य करील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30873', '66', '11', '16', '¶ तेव्हा देवासमोर आपल्या आसनांवर बसलेले चोवीस वडील उपडे पडून देवाला नमन करून म्हणाले');
INSERT INTO `bible_verses_mr_irv` VALUES ('30874', '66', '11', '17', 'हे प्रभू देवा, हे सर्वसमर्था, जो तू आहेस आणि होतास, त्या तुझे आम्ही उपकार मानतो, कारण तुझे महान सामर्थ्य तू आपल्याकडे घेतले आहेस आणि राज्य चालविण्यास सुरूवात केलीस.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30875', '66', '11', '18', 'राष्ट्रे रागावली आहेत परंतु तुझा क्रोधाग्नी आला आहे आणि मरण पावलेल्यांचा न्याय करण्याची वेळ आली आहे आणि तू आपल्या दासांना, तुझ्या संदेष्ट्यांना, पवित्रजनांना आणि जे तुझ्या नावाचे भय धरतात अशा लहानथोरांना वेतन देण्याची वेळ आली आहे. आणि ज्यांनी पृथ्वीचा नाश केला त्यांचा नाश करण्याची वेळ आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30876', '66', '11', '19', '¶ तेव्हा देवाचे स्वर्गातील भवन उघडले व त्याच्या भवनात त्याच्या कराराचा कोश दिसला; आणि विजांचे लखलखाट, गर्जना आणि गडगडाट होऊन भूकंप झाला व गारांचे मोठे वादळ झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30877', '66', '12', '1', '¶ आणि स्वर्गात एक महान चिन्ह दिसले; सूर्य परिधान केलेली एक स्त्री, तिच्या पायाखाली चंद्र होता आणि तिच्या डोक्यावर बारा ताऱ्यांचा मुकुट होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30878', '66', '12', '2', 'ती स्त्री गरोदर होती व बाळंतपणाच्या वेदनांनी ती ओरडत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30879', '66', '12', '3', '¶ आणि स्वर्गात दुसरे एक चिन्ह दिसले. पाहा! तेथे एक मोठा, लाल अजगर; त्यास सात डोकी व दहा शिंगे होती आणि त्याच्या डोक्यांवर सात मुकुट होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30880', '66', '12', '4', 'त्याच्या शेपटाने आकाशातील तिसरा हिस्सा तारे खाली ओढून काढले आणि त्यांना पृथ्वीवर पाडले; आणि जी स्त्री प्रसूत होणार होती तिचे मूल जन्मताच गिळून घ्यावे म्हणून अजगर तिच्यापुढे उभा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30881', '66', '12', '5', 'आणि सर्व राष्ट्रांवर लोहदंडाने अधिकार चालवील अशा मुलास म्हणजे पुसंतानास तिने जन्म दिला; त्या मुलाला देवाकडे व त्याच्या राजासनाकडे उचलून नेण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30882', '66', '12', '6', 'आणि ती स्त्री रानात पळाली; तेथे तिची एक हजार दोनशे साठ दिवस काळजी घेण्यात यावी म्हणून तिच्यासाठी देवाने तयार केलेले ठिकाण आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30883', '66', '12', '7', '¶ आणि स्वर्गात युद्ध झाले; मिखाएल व त्याचे दूत हे अजगराबरोबर लढले आणि अजगर व त्याचे दूत हे सुद्धा त्यांच्याशी लढले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30884', '66', '12', '8', 'पण अजगर जिंकण्यास तितका बलवान नव्हता आणि त्यापुढे स्वर्गात त्यास व त्याच्या दूतांना स्थान उरले नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30885', '66', '12', '9', 'तो मोठा अजगर, सैतान म्हटलेला तोच तो जुनाट साप होय. तो संपूर्ण जगाला फसवतो. त्या सापाला त्याच्या दूतांसह पृथ्वीवर टाकण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30886', '66', '12', '10', '¶ आणि मी स्वर्गात एक मोठा आवाज ऐकला; त्याचे शब्द असे होते, आता आमच्या देवाचे तारण आणि सामर्थ्य आणि राज्य आले आहे. आणि त्याच्या ख्रिस्ताचा अधिकार हे प्रकट झाले आहेत; कारण आमच्या भावांना दोष देणारा आमच्या देवापुढे स्वर्गात जो त्यांच्यावर रात्रंदिवस आरोप करीत असे, तो खाली टाकण्यात आला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30887', '66', '12', '11', 'त्यांनी कोकऱ्याच्या रक्ताद्वारे, आपल्या साक्षीच्या वचनाद्वारे, त्याच्यावर विजय मिळवला आहे. आणि त्यांना मरावे लागले तरी त्यांनी आपल्या जीवावर प्रीती केली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30888', '66', '12', '12', 'म्हणून स्वर्गांनो आणि त्यामध्ये राहणाऱ्यांनो, आनंद करा पृथ्वी आणि समुद्र ह्यावर अनर्थ ओढवला आहे, कारण सैतान खाली तुमच्याकडे मोठ्या रागाने आला आहे. कारण आपणाला थोडकाच काळ राहिला आहे, हे तो जाणतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30889', '66', '12', '13', '¶ आणि अजगराने बघितले की, त्यास पृथ्वीवर टाकण्यात आले आहे, तेव्हा जिने एका मुलाला जन्म दिला होता त्या स्त्रीचा त्याने पाठलाग केला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30890', '66', '12', '14', 'परंतु स्त्रीने सापाच्या पुढून तिच्या रानातल्या ठिकाणी उडून जावे म्हणून तिला मोठ्या गरुडाचे दोन पंख देण्यात आले; आणि तेथे ती सर्पापासून सुरक्षित राहत असताना एक काळ, दोन काळ आणि अर्धकाळ तिचे पोषण केले जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30891', '66', '12', '15', 'आणि ती स्त्री पुराने वाहून जाईल असे करावे म्हणून, त्या सर्पाने तिच्या मागोमाग आपल्या तोंडातून नदीसारखे पाणी ओतले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30892', '66', '12', '16', 'पण भूमीने स्त्रीला मदत केली; आणि अजगराने तोंडातून सोडलेली नदी भूमीने तोंड उघडून गिळून घेतली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30893', '66', '12', '17', 'तेव्हा अजगर स्त्रीवर रागावला व जे तिच्या संतानातून उरलेले, देवाच्या आज्ञा पाळणारे आणि येशूची साक्ष देणारे त्यांच्याशी लढाई करायला गेला;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30894', '66', '12', '18', 'आणि तो अजगर समुद्राच्या वाळूवर उभा राहिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30895', '66', '13', '1', '¶ आणि मी बघितले की, एक पशू समुद्रातून वर आला. त्यास दहा शिंगे आणि सात डोकी होती. त्याच्या शिंगांवर दहा मुकुट होते व त्याच्या डोक्यांवर देवाचा अपमान करणारी नावे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30896', '66', '13', '2', 'आणि मी पाहिलेला पशू तो चित्त्यासारखा होता, त्याचे पाय अस्वलाच्या पायासारखे व त्याचे तोंड सिंहाच्या तोंडासारखे होते; त्यास अजगराने आपली शक्ती आणि राजासन दिले आणि मोठा अधिकार दिला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30897', '66', '13', '3', '¶ त्या पशूच्या डोक्यापैकी, त्याच्या एका डोक्याला जीवघेणी जखम झाली होती, त्यामुळे तो मरून जाईल असे वाटले. पण त्याची ती जखम बरी झाली; आणि सर्व पृथ्वी आश्चर्य करीत त्या पशूच्यामागे गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30898', '66', '13', '4', 'आणि त्यांनी अजगराला नमन केले, कारण त्याने आपला अधिकार त्या पशूला दिला होता; आणि त्यांनी त्या पशूलाही नमन करून म्हटले, “या पशूसारखा कोण आहे? ह्याच्याशी कोण लढू शकेल?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30899', '66', '13', '5', 'आणि, त्या पशूला मोठ्या गर्विष्ठ गोष्टी व अपमानास्पद शब्द बोलणारे तोंड दिले होते; आणि त्यास हे करायला बेचाळीस महिने अधिकार दिला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30900', '66', '13', '6', 'त्या पशूने देवाविरुद्ध त्याच्या नावाविषयी, त्याच्या मंडपाविषयी आणि स्वर्गात राहणाऱ्यांविषयी निंदा करायला आपले तोंड उघडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30901', '66', '13', '7', 'आणि पवित्र जनांशी लढाई करण्यास व त्यांच्यावर विजय मिळवण्यास त्या पशूला परवानगी देण्यात आली; आणि त्यास प्रत्येक वंश, लोक, भाषा बोलणाऱ्यांवर आणि राष्ट्रांवर अधिकार दिलेला होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30902', '66', '13', '8', 'आणि ज्यांची नावे जगाच्या स्थापनेपासून वधलेल्या कोकऱ्याच्या जीवनाच्या पुस्तकात लिहिलेली नाहीत असे पृथ्वीवर राहणारे सर्वजण त्या पशूला नमन करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30903', '66', '13', '9', '¶ जर कोणाला कान असेल तर तो ऐको.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30904', '66', '13', '10', 'जो कैदेत जायचा तो कैदेत जातो; जो तलवारीने जीवे मारील त्यास तलवारीने मरणे भाग आहे. ह्यात पवित्र जनांची सहनशिलता आणि विश्वास दिसून येतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30905', '66', '13', '11', '¶ आणि मी बघितले की, आणखी एक पशू भूमीतून वर येत आहे. त्यास कोकऱ्यासारखी दोन शिंगे होती; आणि तो अजगरासारखा बोलत होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30906', '66', '13', '12', 'तो पहिल्या पशूची सर्व सत्ता त्याच्यासमक्ष स्वतः चालवतो; ज्या पहिल्या पशूची जीवघेणी जखम बरी झाली होती त्यास पृथ्वीने व तीवर राहणाऱ्यांनी नमन करावे असे तो करतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30907', '66', '13', '13', 'तो मोठी चिन्हे करतो; लोकांच्या दृष्टीपुढे आकाशातून पृथ्वीवर अग्नी उतरेल असे तो करतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30908', '66', '13', '14', 'आणि त्यास त्या पशूच्या देखत जी चिन्हे करायची मुभा आहे ती करून दाखवून तो पृथ्वीवर राहणाऱ्यांना फसवतो आणि ज्या पशूला तलवारीचा घाव लागला असताही जो जिवंत आहे त्याची त्यांनी मूर्ती करावी असे तो पृथ्वीवर राहणाऱ्यांस सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30909', '66', '13', '15', 'दुसऱ्या पशूला, पहिल्या पशूच्या मूर्तीला जीवन देण्याची परवानगी होती. म्हणजे त्या पशूच्या मूर्तीने बोलावे आणि असे करावे की, जितके लोक त्या पशूच्या मूर्तीला नमन करणार नाहीत तितक्यांना जिवे मारले जावे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30910', '66', '13', '16', 'आणि तो असे करतो की, लहान व मोठे, धनवान व दरिद्री, स्वतंत्र व दास, अशा सर्वांनी आपल्या उजव्या हातावर किंवा कपाळांवर एक खूण घ्यावी,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30911', '66', '13', '17', 'आणि ती खूण म्हणजे त्या पशूचे नाव किंवा त्याच्या नावाची संख्या आहे, त्याच्यावाचून इतर कोणाला काही विकत घेता येऊ नये किंवा विकता येऊ नये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30912', '66', '13', '18', '¶ येथे ज्ञानीपणच आहे; ज्याला बुद्धी असेल त्याने पशूच्या संख्येचा हिशोब करावा कारण, ती एका मनुष्याची संख्या आहे आणि त्याची संख्या सहाशे सहासष्ठ आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30913', '66', '14', '1', '¶ नंतर मी बघितले, पाहा, सियोन डोंगरावर एक कोकरा उभा होता; आणि ज्यांच्या कपाळांवर त्याचे व त्यांच्या पित्याचे नाव लिहिलेले होते, असे एक लक्ष चौवेचाळीस हजार जण तेथे त्याच्याबरोबर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30914', '66', '14', '2', 'आणि अनेक जलप्रवाहांच्या ध्वनीसारखी व मेघ गडगडाटाच्या ध्वनीसारखी स्वर्गातून निघालेली वाणी मी ऐकली आणि जसे वीणावादक आपल्या वीणा वाजवत आहेत अशी ती होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30915', '66', '14', '3', 'ते राजासनासमोर आणि त्या चार प्राणी व वडिलांसमोर जणू एक नवे गीत गात होते; पृथ्वीवरून विकत घेतलेले जे एक लक्ष चौवेचाळीस हजार जण तेथे होते त्यांच्याशिवाय कोणीही मनुष्य ते गीत शिकू शकला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30916', '66', '14', '4', 'स्त्रीसंगाने विटाळले न गेलेले ते हेच आहेत, ते शुद्ध आहेत. जेथे कोठे कोकरा जातो तेथे त्याचे अनुसरण करणारे ते आहेत. मानवजातीतून खंडणी भरून मुक्त केलेले, हे देवाला व कोकऱ्याला प्रथमफळ असे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30917', '66', '14', '5', 'त्यांच्या मुखात काही असत्य आढळले नाही; ते निष्कलंक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30918', '66', '14', '6', '¶ यानंतर मला आणखी एक देवदूत आकाशाच्या मध्यभागी उडताना दिसला. त्याच्याजवळ, पृथ्वीवर राहणाऱ्या प्रत्येक राष्ट्र, वंश, भाषा बोलणाऱ्यांना व प्रत्येक समाजाला सुवार्ता सांगायला, सार्वकालिक सुवार्ता होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30919', '66', '14', '7', 'तो मोठ्या आवाजात म्हणत होता, देवाचे भय धरा आणि त्यास गौरव करा; कारण न्यायाची वेळ आली आहे आणि ज्याने आकाश, पृथ्वी आणि समुद्र आणि पाण्याचे झरे हे उत्पन्न केले त्यास नमन करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30920', '66', '14', '8', '¶ मग आणखी एक देवदूत त्याच्या मागोमाग आला आणि म्हणाला, “पडली, मोठी बाबेल पडली! कारण तिने सर्व राष्ट्रांना तिच्या व्यभिचाराचा क्रोधरूपी द्राक्षरस पाजला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30921', '66', '14', '9', '¶ आणि तिसरा देवदूत दुसऱ्या दोन देवदूतांच्या मागोमाग आला आणि म्हणाला, जर कोणी त्या पशूला किंवा त्याच्या मूर्तीला नमन करील आणि आपल्या कपाळावर किंवा हातावर त्याची खूण करून घेईल');
INSERT INTO `bible_verses_mr_irv` VALUES ('30922', '66', '14', '10', 'तोसुध्दा देवाच्या क्रोधाचा प्याल्यात निरा घातलेला, त्याचा क्रोधरुपी द्राक्षरस पिईल आणि पवित्र दूतांसमोर आणि कोकऱ्यासमोर त्यास अग्नी आणि गंधक ह्यापासून पीडला जाईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30923', '66', '14', '11', 'त्यांच्या पीडेचा धूर युगानुयुग वर चढत राहतो; त्या पशूला आणि त्याच्या मूर्तीला नमन करणाऱ्यांना आणि त्याच्या नावाचे चिन्ह करून घेणाऱ्या कोणालाही रात्रंदिवस विसावा मिळणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30924', '66', '14', '12', '¶ जे देवाच्या आज्ञा व येशूचा विश्वास धीराने पालन करतात त्या पवित्र जनांची सहनशीलता येथे आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30925', '66', '14', '13', '¶ आणि मी स्वर्गातून एक वाणी ऐकली; ती मला म्हणाली, हे लिहीः आतापासून, प्रभूमध्ये मरणारे धन्य आहेत. आत्मा म्हणतो, “हो, म्हणजे त्यांना आपल्या कष्टांपासून सुटून विसावा मिळावा कारण त्यांची कामे तर त्यांच्याबरोबर त्यांच्यामागे जातात.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30926', '66', '14', '14', '¶ तेव्हा मी बघितले आणि पाहा, एक पांढरा ढग आणि मनुष्याच्या पुत्रासारखा कोणी त्या ढगावर बसला होता. त्याच्या मस्तकावर सोन्याचा मुकुट आणि त्याच्या हातात एक धारदार विळा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30927', '66', '14', '15', 'मग परमेश्वराच्या भवनातून आणखी एक देवदूत बाहेर आला आणि जो ढगावर बसला होता त्यास त्याने मोठ्या आवाजात म्हटले, “विळा चालव आणि कापणी कर कारण तुझ्या कापणीची वेळ आली आहे; कारण पृथ्वीचे पीक पिकून गेले आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30928', '66', '14', '16', 'मग जो ढगावर बसला होता त्याने पृथ्वीवर विळा चालवला आणि पृथ्वीची कापणी झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30929', '66', '14', '17', '¶ मग आणखी एक देवदूत स्वर्गातील परमेश्वराच्या भवनामधून बाहेर आला; त्याच्याजवळही एक धारदार विळा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30930', '66', '14', '18', 'मग आणखी एक देवदूत वेदीतून बाहेर आला; त्यास अग्नीवर अधिकार होता; आणि ज्याच्याजवळ धारदार विळा होता त्यास त्याने मोठ्या आवाजात ओरडून म्हटले, “तुझा धारदार विळा घे आणि पृथ्वीवरील द्राक्षवेलीचे घड गोळा कर; कारण तिची द्राक्षे पिकली आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30931', '66', '14', '19', 'तेव्हा त्या देवदूताने पृथ्वीवर विळा चालवला आणि पृथ्वीच्या द्राक्षवेलीचे पीक गोळा करून ते देवाच्या क्रोधाच्या मोठ्या द्राक्षकुंडात टाकले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30932', '66', '14', '20', 'यानंतर ते द्राक्षकुंड नगराबाहेर तुडवले गेले; व द्राक्षकुंडामधून रक्त वर आले; ते घोड्याच्या लगामापर्यंत चढले आणि शंभर कोसांच्या परिसरात पसरले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30933', '66', '15', '1', '¶ यानंतर मी स्वर्गात आणखी एक महान व आश्चर्यकारक चिन्ह बघितले; ज्यांच्याजवळ सात पीडा होत्या, असे सात देवदूत मी पाहिले त्या शेवटल्या पीडा होत्या, कारण देवाचा क्रोध त्यानंतर पूर्ण होणार होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30934', '66', '15', '2', '¶ मग मी बघितले की, जणू एक अग्निमिश्रित काचेचा समुद्र आहे आणि ज्यांनी त्या पशूवर व त्याच्या मूर्तीवर आणि त्याच्या नावाच्या संख्येवर विजय प्राप्त केला होता ते त्या काचेच्या समुद्राजवळ, देवाने दिलेली वीणा घेऊन उभे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30935', '66', '15', '3', '¶ देवाचा दास मोशे ह्याचे गीत व कोकऱ्याचे गीत गात होते. सर्वसमर्थ देवा, परमेश्वरा, तुझ्या कृती महान आणि आश्चर्यकारक आहेत. हे प्रभू देवा, तू सर्वांवर राज्य करतो तुझे मार्ग योग्य आणि खरे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30936', '66', '15', '4', 'हे प्रभू, तुला कोण भिणार नाही? आणि तुझ्या नावाचे गौरव कोण करणार नाही? कारण तू एकच पवित्र आहेस; कारण सगळी राष्ट्रे येऊन तुझ्यापुढे नमन करतील. कारण तुझ्या नीतिमत्त्वाची कृत्ये प्रकट झाली आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30937', '66', '15', '5', '¶ नंतर मी बघितले आणि साक्षीच्या मंडपाचे परमेश्वराचे स्वर्गातील भवन उघडले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30938', '66', '15', '6', 'आणि त्या भवनातून सात देवदूत बाहेर आले; त्यांच्याजवळ सात पीडा होत्या. त्यांनी स्वच्छ, शुभ्र तागाची वस्त्रे परिधान केली होती आणि आपल्या छातीभोवती सोन्याचे पट्टे बांधले होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30939', '66', '15', '7', 'तेव्हा त्या चार प्राण्यांतील एकाने त्या सात देवदूतांना, जो युगानुयुग जिवंत आहे त्या देवाच्या रागाने भरलेल्या, सात सोन्याच्या वाट्या दिल्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30940', '66', '15', '8', 'आणि देवाच्या सामर्थ्यापासून व तेजापासून जो धूर निघाला, त्याने परमपवित्रस्थान भरून गेले आणि त्या सात देवदूतांच्या सात पीडा पूर्ण होईपर्यंत कोणीही आत जाऊ शकला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30941', '66', '16', '1', '¶ मी परमपवित्रस्थानातून एक मोठी वाणी ऐकली; ती त्या सात देवदूतांना म्हणाली, “जा आणि देवाच्या रागाच्या या सात वाट्या पृथ्वीवर ओता.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30942', '66', '16', '2', '¶ मग पहिला देवदूत गेला आणि त्याने आपली वाटी पृथ्वीवर ओतली आणि ज्या लोकांवर त्या पशूचे चिन्ह होते व जे त्याच्या मूर्तीला नमन करीत असत त्यांना अतिशय कुरूप आणि त्रासदायक फोड आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30943', '66', '16', '3', '¶ नंतर, दुसऱ्या देवदूताने आपली वाटी समुद्रात ओतली आणि त्याचे मरण पावलेल्या मनुष्याच्या रक्तासारखे रक्त झाले आणि समुद्रात जगणारे सर्व जीव मरण पावले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30944', '66', '16', '4', '¶ तिसऱ्या देवदूताने आपली वाटी नद्यांवर व पाण्याच्या झऱ्यांवर ओतली, “आणि त्यांचे रक्त झाले”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30945', '66', '16', '5', 'आणि माझ्या कानी आले की, जलाशयांचा देवदूत म्हणाला, तू जो पवित्र आहेस आणि होतास तो तू नीतिमान आहेस, कारण तू असा न्याय केलास.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30946', '66', '16', '6', 'कारण त्यांनी पवित्रजनांचे आणि संदेष्ट्यांचे रक्त पाडले, आणि तू त्यांना रक्त प्यायला दिलेस; कारण ते याच लायकीचे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30947', '66', '16', '7', '¶ वेदीने उत्तर दिले, ते मी ऐकले की, हो, हे सर्वसमर्थ देवा, परमेश्वरा, तुझे न्याय खरे आणि नीतीचे आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30948', '66', '16', '8', '¶ चौथ्या देवदूताने आपली वाटी सूर्यावर ओतली आणि त्यास लोकांस अग्नीने जाळून टाकण्याची परवानगी देण्यात आली होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30949', '66', '16', '9', 'लोक भयंकर उष्णतेने जळाले व त्यांनी या पीडांवर ज्याला अधिकार आहे त्या देवाच्या नावाची निंदा केली आणि त्यास गौरव द्यायला त्यांनी पश्चात्ताप केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30950', '66', '16', '10', '¶ पाचव्या देवदूताने आपली वाटी त्या पशूच्या राजासनावर ओतली आणि त्याचे राज्य अंधकारमय झाले, आणि त्या क्लेशांत लोकांनी आपल्या जीभा चावल्या;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30951', '66', '16', '11', 'त्यांनी आपल्या क्लेशांमुळे आणि आपल्या फोडांमुळे स्वर्गीय देवाची निंदा केली आणि आपल्या कृतींचा पश्चात्ताप केला नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30952', '66', '16', '12', '¶ सहाव्या देवदूताने आपली वाटी महान फरात नदीवर ओतली आणि पूर्वेकडील राजांचा मार्ग तयार व्हावा म्हणून तिचे पाणी आटवले गेले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30953', '66', '16', '13', '¶ आणि मी बघितले की, त्या अजगराच्या मुखातून, त्या पशूच्या मुखातून आणि त्या खोट्या संदेष्ट्यांच्या मुखातून बेडकांसारखे तीन अशुद्ध आत्मे बाहेर आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30954', '66', '16', '14', 'कारण हे चमत्कार करणारे दुष्ट आत्मे आहेत; ते सर्वसमर्थ देवाच्या, त्या महान दिवसाच्या लढाईसाठी सर्व जगातल्या राजांना एकत्र जमवायला त्यांच्याकडे जात आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30955', '66', '16', '15', '¶ ‹पाहा, मी चोरासारखा येतो; जो जागृत राहतो आणि आपली वस्त्रे संभाळतो तो धन्य होय! नाही तर, तो उघडा फिरेल आणि ते त्याची लज्जा पाहतील.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('30956', '66', '16', '16', '¶ आणि त्यांनी त्यांना हर्मगिदोन असे इब्री भाषेत नाव असलेल्या एका ठिकाणी एकत्र जमवले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30957', '66', '16', '17', '¶ सातव्या देवदूताने आपली वाटी अंतराळात ओतली व परमेश्वराच्या भवनामधून, राजासनाकडून एक मोठा आवाज आला; तो म्हणाला, “झाले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30958', '66', '16', '18', 'आणि विजांचे लखलखाट, आवाज व गडगडाट होऊन मोठा भूकंप झाला, पृथ्वीवर लोक झाल्यापासून कधी झाला नव्हता इतका मोठा भूकंप झाला,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30959', '66', '16', '19', 'त्या महान नगरीचे तीन भाग झाले; राष्ट्रांची नगरे पडली आणि ती महान बाबेल, तिला त्याच्या कोपाच्या संतापाचा द्राक्षरसाचा प्याला द्यावा, म्हणून देवासमोर स्मरणात आणली गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30960', '66', '16', '20', 'आणि प्रत्येक बेट पळून गेले व डोंगर कोठेच आढळले नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30961', '66', '16', '21', 'आणि एक मण वजनाच्या मोठ्या गारा आकाशातून खाली लोकांवर पडल्या; आणि त्या गारांच्या पीडेमुळे लोकांनी देवाची निंदा केली; कारण त्यांची पीडा फार मोठी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30962', '66', '17', '1', '¶ मग त्या सात वाट्या घेणारे जे सात देवदूत होते त्यांच्यातला एक येऊन माझ्याशी बोलला आणि म्हणाला, “ये, त्या अनेक जलांवर जी बसली आहे त्या महावेश्येचा न्यायनिवाडा मी तुला दाखवतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30963', '66', '17', '2', 'पृथ्वीच्या राजांनी तिच्याबरोबर जारकर्म केले आणि पृथ्वीवर राहणारे तिच्या जारकर्माच्या द्राक्षरसाने मस्त झाले.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30964', '66', '17', '3', 'तेव्हा दूताने मला पवित्र आत्म्यामध्ये अरण्यात नेले; आणि मला एका किरमिजी रंगाच्या पशूवर बसलेली एक स्त्री दिसली. तो देवनिंदात्मक नावांनी भरलेला होता आणि त्यास सात डोकी व दहा शिंगे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30965', '66', '17', '4', 'त्या स्त्रीने जांभळी व किरमिजी वस्त्रे नेसून, सोन्याचा व मोलवान रत्नांचा, मोत्ये ह्यांचा साज घातला होता. तिच्या हातात, अमंगळ गोष्टींनी व व्यभिचाराने भरलेला एक सोन्याचा प्याला होता;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30966', '66', '17', '5', 'तिच्या कपाळावर लिहिलेले नाव एक रहस्य होते, महान बाबेल, पृथ्वीवरील वेश्यांची व अमंगळ गोष्टींची आई.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30967', '66', '17', '6', 'आणि मी बघितले की, ती स्त्री पवित्रजनांच्या रक्ताने व येशूसाठी हुतात्मे झालेल्यांचे रक्त पिऊन मस्त झाली होती आणि तिला बघताच मी मोठा आश्चर्यचकित झालो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30968', '66', '17', '7', 'तेव्हा तो देवदूत मला म्हणाला, “तू आश्चर्यचकित का झालास? मी तुला या स्त्रीचे आणि जो पशू तिला पाठीवर वाहतो, ज्याला सात डोकी आणि दहा शिंगे आहेत त्या पशूचे रहस्य सांगतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30969', '66', '17', '8', '¶ आणि तू जो पशू बघितलास, जो होता आणि नाही, जो अगाधकूपात येईल आणि नाशात जाईल आणि जगाच्या स्थापनेपासून ज्यांची नावे जीवनाच्या पुस्तकात लिहिलेली नाहीत असे पृथ्वीवर राहणारे त्या पशूला पाहतील तेव्हा आश्चर्य करतील कारण तो होता, नाही आणि येणार आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30970', '66', '17', '9', '¶ इथे ज्ञानी मनाचे काम आहे. ती सात डोकी, ही ती स्त्री ज्यांवर बसली आहे. ते सात डोंगर आहेत;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30971', '66', '17', '10', 'आणि सात राजे आहेत, पाच पडले आहेत, एक आहे आणि दुसरा अजून आलेला नाही; आणि तो आल्यावर त्यास फारच थोडा वेळ रहावे लागेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30972', '66', '17', '11', 'आणि तो जो पशू होता आणि नाही, तो आठवा राजा आहे; तो सातांपासून झालेला आहे; आणि नाशात जात आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30973', '66', '17', '12', 'आणि तू बघितलीस ती दहा शिंगे दहा राजे आहेत. त्यांना अजून राज्य मिळाले नाही; पण त्यांना त्या पशूबरोबर, एक घटका राजांसारखा अधिकार मिळतो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30974', '66', '17', '13', 'ते एकमताचे आहेत, ते आपले सामर्थ्य आणि आपला अधिकार पशूला देतात.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30975', '66', '17', '14', 'ते कोकऱ्याशी युद्ध करतील आणि कोकरा त्यांना जिंकील कारण तो प्रभूंचा प्रभू आणि राजांचा राजा आहे; आणि जे त्याच्याबरोबर आहेत ते बोलावलेले, निवडलेले आणि विश्वासू आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30976', '66', '17', '15', 'आणि तो मला म्हणतो, तू जे पाण्याचे प्रवाह बघत आहेस, ज्यांवर ती वेश्या बसली आहे, ते निरनिराळे समाज, समुदाय आणि राष्ट्रे आणि निरनिराळ्या भाषा बोलणारे लोक आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30977', '66', '17', '16', 'आणि तू बघितलीस ती दहा शिंगे आणि तो पशू त्या वेश्येचा द्वेष करतील. तिला ओसाड आणि नग्न करतील, तिचे मांस खातील आणि तिला अग्नीत जाळतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30978', '66', '17', '17', 'कारण त्यांनी एकमनाचे होऊन देवाची वचने पूर्ण होईपर्यंत, त्याची इच्छा पूर्ण करायला आपले राज्य पशूला द्यावे हे देवाने त्यांच्या मनात घातले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30979', '66', '17', '18', 'आणि जी स्त्री तुला दिसली ती पृथ्वीच्या राजांवर राज्य करणारी मोठी नगरी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30980', '66', '18', '1', '¶ ह्यानंतर मी दुसऱ्या एका देवदूताला स्वर्गातून खाली उतरतांना पाहिले. त्यास मोठा अधिकार होता; आणि त्याच्या तेजाने पृथ्वी प्रकाशित झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30981', '66', '18', '2', 'तो जोरदार आवाजात ओरडून म्हणाला, “पडली, ती महान बाबेल पडली आहे!” ती भूतांना वस्ती झाली आहे, सर्व अशुद्ध आत्म्यांना आणि सर्व अशुद्ध आणि तिरस्करणीय पक्ष्यांना आसरा झाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30982', '66', '18', '3', 'कारण तिच्या व्यभिचाराचे मद्य जे वेड लावणारे आहे ते सर्व राष्ट्रे प्याली आहेत आणि पृथ्वीच्या राजांनी तिच्याबरोबर व्यभिचार केला आहे; तिच्या शक्तीशाली संपत्तीने व ऐषोआरामाने पृथ्वीचे व्यापारी श्रीमंत झाले आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30983', '66', '18', '4', '¶ मग मी स्वर्गातून आणखी एक वाणी ऐकली; ती म्हणाली, अहो माझ्या लोकांनो, तिच्यामधून बाहेर या. म्हणजे तुम्ही तिच्या पापात भागीदार होऊ नये आणि यासाठी की, तिच्या कोणत्याही पीडा तुमच्यावर येऊ नयेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30984', '66', '18', '5', 'कारण तिची पापे आकाशापर्यंत पोहोचलीत आणि तिच्या वाईट कृतीची देवाने आठवण केली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30985', '66', '18', '6', 'तिने तुम्हास दिले तसे तिला परत द्या; तिने जे काही केले आहे त्याच्या दुप्पट तुम्ही तिच्यासाठी करा; आणि तिने प्याल्यात जितके ओतले त्याच्या दुप्पट तुम्ही त्यामध्ये तिच्यासाठी ओता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30986', '66', '18', '7', 'तिने स्वतःला जेवढे गौरव व ऐषोआराम दिला, तितक्या प्रमाणात तिला छळ आणि दुःख द्या; कारण ती स्वतःच्या मनात म्हणते, मी राणी होऊन बसले आहे, मी विधवा नाही, मी दुःख बघणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30987', '66', '18', '8', 'या कारणांमुळे, तिच्यावर एकाच दिवसात पीडा येतील, मरी, शोक आणि दुष्काळ. ती अग्नीने पुरी जळून जाईल; कारण तिचा न्याय करणारा, परमेश्वर देव सामर्थ्यशाली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30988', '66', '18', '9', '“आणि ज्यांनी तिच्याबरोबर जारकर्म केले,” जे तिच्याबरोबर विलासात राहिले, ते पृथ्वीचे राजे तिच्या जळण्याचा धूर पाहतील, तेव्हा तिच्याकरता रडतील आणि ऊर बडवतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30989', '66', '18', '10', 'ते तिच्या पीडांच्या भयामुळे दूर उभे राहून म्हणतील, हाय! ही मोठी नगरी, ही पराक्रमी नगरी बाबेल; कारण एका घटकेत तुझा न्याय करण्यात आला आहे!');
INSERT INTO `bible_verses_mr_irv` VALUES ('30990', '66', '18', '11', '¶ आणि पृथ्वीचे व्यापारी तिच्याकरता रडतील आणि शोक करतील; कारण आता त्यांचा माल कोणीही विकत घेणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30991', '66', '18', '12', 'सोन्याचा, रुप्याचा, हिऱ्यांचा आणि मोत्यांचा माल, तसेच तलम तागाचे कापड, जांभळे कापड, रेशमी कापड आणि किरमिजी कापड आणि सर्व प्रकारची सुवासिक लाकडे आणि सर्व प्रकारची हस्तिदंती पात्रे, तशीच सर्व प्रकारची फार किमती लाकडी, पितळी, लोखंडी व संगमरवरी पात्रे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('30992', '66', '18', '13', 'दालचिनी व उटण्याचे मसाले, धूप, सुवासिक तेल व ऊद, द्राक्षरस, तेल, सपीठ आणि गहू आणि जनावरे, मेंढरे, घोडे व रथ आणि दास व मनुष्यांचे जीव, हा त्यांचा माल कोणी विकत घेत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30993', '66', '18', '14', 'आणि ज्या फळांची तुझ्या जीवाला वासना होती ती तुझ्यापुढून गेली आहेत; सर्व स्वादिष्ट आणि विलासाचे पदार्थ तुझ्यापासून नाहीसे झाले आहेत; ते यापुढे कोणाला पुन्हा मिळणारच नाहीत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30994', '66', '18', '15', '¶ आणि तिच्यामुळे सधन झालेले त्यांचे व्यापारी हे तिच्या पीडेच्या भयामुळे दूरवर उभे राहून रडतील, शोक करतील');
INSERT INTO `bible_verses_mr_irv` VALUES ('30995', '66', '18', '16', 'आणि म्हणतील, हाय! ही मोठी नगरी! ही जांभळी आणि किरमिजी पोशाख नेसून सोन्याचा आणि हिऱ्यामोत्यांचा साज घालीत असे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30996', '66', '18', '17', 'एवढ्या प्रचंड संपत्तीची एका तासात नासाडी झाली आहे. आणि सगळे तांडेल, गलबतावरचे सगळे लोक आणि खलाशी आणि जितके समुद्रावर पोट भरणारे होते ते सर्व लोक दूरवर उभे राहिले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('30997', '66', '18', '18', 'आणि त्यांनी तिच्या जळण्याचा धूर पाहिला, तेव्हा ते ओरडून म्हणाले, “कोणती नगरी या मोठ्या नगरीसारखी आहे?”');
INSERT INTO `bible_verses_mr_irv` VALUES ('30998', '66', '18', '19', 'आणि त्यांनी आपल्या डोक्यांत धूळ घातली व ते रडत आणि शोक करीत ओरडून म्हणाले, हाय! ही महान नगरी! समुद्रावर ज्यांची गलबत होती ते सर्व हिच्या संपत्तीवर सधन झालेत! कारण ही एका घटकेत उजाड झाली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('30999', '66', '18', '20', 'हे स्वर्गा, अहो पवित्रजनांनो, प्रेषितांनो आणि संदेष्ट्यांनो, तिच्यावरून आनंद करा, कारण देवाने तिला दंड देवून तुम्हास न्याय दिला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31000', '66', '18', '21', '¶ मग एका बलवान देवदूताने मोठ्या जात्याच्या तळीसारखा एक दगड घेतला, तो समुद्रात फेकला आणि तो म्हणाला, अशीच ती मोठी नगरी बाबेल जोरात खाली टाकण्यात येईल, आणि पुन्हा मुळीच सापडणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31001', '66', '18', '22', 'तुझ्यात वीणा वाजविणाऱ्यांचा आवाज, संगीतकार, बासरी आणि कर्णे वाजविणाऱ्यांचा आवाज ह्यापुढे कधी ऐकू येणार नाही. तुझ्यात कोणत्याही धंद्याचा कारागीर ह्यापुढे कधी आढळणार नाही; आणि तुझ्यात जात्याचा आवाज ह्यापुढे कधी ऐकू येणार नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31002', '66', '18', '23', '¶ आणि तुझ्यात दिव्याचा उजेड. ह्यापुढे कधी दिसणार नाही; तुझ्यात वराचा आणि वधूचा आवाज ह्यापुढे ऐकू येणार नाही. कारण तुझे व्यापारी हे पृथ्वीचे मोठे लोक होते; आणि तुझ्या जादूटोण्यांनी सर्व राष्ट्रे फसवली गेली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31003', '66', '18', '24', 'आणि तिच्यात संदेष्ट्यांचे, पवित्रजनांचे आणि पृथ्वीवर जे वधलेले त्या सर्वाचे रक्त सापडले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31004', '66', '19', '1', '¶ या गोष्टींनंतर मी जणू एक, विशाल समुदायाची मोठी वाणी स्वर्गात ऐकली; ती म्हणाली हालेलूया, तारण, गौरव आणि सामर्थ्य आमच्या देवाचीच आहेत,');
INSERT INTO `bible_verses_mr_irv` VALUES ('31005', '66', '19', '2', 'कारण त्याचे न्याय खरे आणि नीतीचे आहेत; कारण ज्या महावेश्येने आपल्या व्यभिचारी वागण्याने पृथ्वी भ्रष्ट केली तिचा त्याने न्यायनिवाडा केला आहे. आणि आपल्या दासांच्या रक्ताबद्दल तिचा सूड घेतला आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31006', '66', '19', '3', 'आणि ते दुसऱ्यांदा म्हणाले, हालेलूया तिचा धूर युगानुयुग वर चढत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31007', '66', '19', '4', 'तेव्हा ते चोवीस वडील व चार जिवंत प्राणी पालथे पडले, त्यांनी राजासनावर बसलेल्या देवाला नमन केले आणि ते म्हणालेः आमेन; हालेलूया.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31008', '66', '19', '5', 'आणि राजासनाकडून एक वाणी आली; ती म्हणालीः तुम्ही सर्व त्याचे दास, दोन्ही लहानमोठे आणि सामर्थ्यवान त्यास भिणारे, आपल्या देवाची स्तुती करा.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31009', '66', '19', '6', 'आणि, मी जणू एका, विशाल समुदायाची वाणी, ऐकली; ती वाणी महापूराच्या आणि मेघांच्या मोठ्या गडगडाटांच्या आवाजासारखी होती. ती म्हणाली, हालेलूया; कारण, आमचा प्रभू सर्वसत्ताधारी देव हा राज्य करीत आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31010', '66', '19', '7', 'या, आपण आनंद करू, हर्ष करू, आणि त्यास गौरव देऊ; कारण कोकऱ्याचे लग्न निघाले आहे, आणि त्याच्या नवरीने स्वतःला सजविले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31011', '66', '19', '8', 'आणि तिला नेसायला, स्वच्छ, शुभ्र, चमकणारे तलम तागाचे वस्त्र दिले आहे. (हे तलम वस्त्र म्हणजे पवित्रजनांच्या नीतिमत्त्वाची कामे होत.)');
INSERT INTO `bible_verses_mr_irv` VALUES ('31012', '66', '19', '9', '¶ आणि तो देवदूत मला म्हणाला, “लिहीः कोकऱ्याच्या लग्नाच्या भोजनाला बोलावलेले धन्य होत.” आणि तो मला म्हणाला, “ही देवाची खरी वचने आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('31013', '66', '19', '10', 'आणि, मी त्यास नमन करायला त्याच्या पायाशी पालथा पडलो, परंतु तो मला म्हणाला, “असे करू नको; मी तुझ्या सोबतीचा आणि येशूची साक्ष ज्यांच्याजवळ आहे त्या तुझ्या बंधूंच्या सोबतीचा दास आहे. देवाला नमन कर कारण येशूविषयीची साक्ष हा भविष्यवानीचा आत्मा आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('31014', '66', '19', '11', '¶ तेव्हा मी बघितले की, स्वर्ग उघडला आणि पाहा, एक पांढरा घोडा आणि त्यावर जो बसला होता त्याचे नाव विश्वासू आणि खरा आहे, तो नीतीने न्याय करतो, आणि युद्ध करतो,');
INSERT INTO `bible_verses_mr_irv` VALUES ('31015', '66', '19', '12', 'त्याचे डोळे अग्नीच्या ज्वालेसारखे होते व त्याच्या डोक्यावर पुष्कळ मुकुट होते आणि त्याचे एक नाव लिहिलेले होते; ते त्याच्याशिवाय कोणी जाणत नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31016', '66', '19', '13', 'त्याने एक, रक्तात भिजवीलेला झगा घातला होता; आणि देवाचा शब्द हे नाव त्यास देण्यात आले आहे;');
INSERT INTO `bible_verses_mr_irv` VALUES ('31017', '66', '19', '14', 'आणि स्वर्गातल्या सेना पांढऱ्या घोड्यांवर बसून शुभ्र, स्वच्छ, तलम तागाची वस्त्रे परिधान करून त्याच्या मागोमाग जात होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31018', '66', '19', '15', 'आणि त्याने राष्ट्रांवर प्रहार करावा म्हणून त्याच्या तोंडामधून एक धारदार तलवार निघते, तो त्यांच्यावर लोहदंडाने सत्ता चालवील; तो सर्वसमर्थ देवाच्या अतीकोपाचे द्राक्षकुंड तुडवील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31019', '66', '19', '16', 'त्याच्या झग्यावर व त्याच्या मांडीवर राजांचा राजा आणि प्रभूंचा प्रभू असे नाव लिहिलेले आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31020', '66', '19', '17', '¶ आणि मी बघितले की, एक देवदूत सूर्यात उभा होता; तो आकाशात उडणाऱ्या सर्व पक्ष्यांना मोठ्या आवाजात ओरडून म्हणालाः या आणि देवाच्या मोठ्या भोजनासाठी जमा व्हा;');
INSERT INTO `bible_verses_mr_irv` VALUES ('31021', '66', '19', '18', 'म्हणजे तुम्ही राजांचे सेनापतीचे मांस खाल आणि बलवान पुरुषांचे मांस खाल; घोड्यांचे आणि त्यावर बसणाऱ्यांचे मांस खाल, स्वतंत्र आणि दास, लहान आणि मोठे अशा सर्वांचे मांस खाल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31022', '66', '19', '19', '¶ आणि मी बघितले की, तो जो घोड्यावर बसला होता त्याच्याबरोबर आणि त्याच्या सेनेबरोबर लढाई करायला तो पशू व पृथ्वीचे राजे आणि त्यांच्या सेना एकत्र आल्या होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31023', '66', '19', '20', 'मग त्या पशूला व त्याच्याबरोबर त्या खोट्या संदेष्ट्याला धरण्यात आले; त्याने त्याच्यासमोर चिन्हे करून, त्या पशूने शिक्का घेणाऱ्यांस व त्याच्या मूर्तीला नमन करणाऱ्यांस फसवले होते. या दोघांनाही गंधकाने जळणाऱ्या अग्नीच्या सरोवरात जिवंत टाकण्यात आले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('31024', '66', '19', '21', 'बाकीचे लोक जो घोड्यावर बसला होता त्याच्या तोंडातून बाहेर येणाऱ्या तलवारीने मारले गेले आणि त्यांच्या मांसाने सगळे पक्षी तृप्त झाले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31025', '66', '20', '1', '¶ आणि मी बघितले की, एक देवदूत आकाशामधून खाली आला; त्याच्या हातात अगाधकूपाची किल्ली व एक मोठी साखळी होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31026', '66', '20', '2', 'आणि ज्याला दियाबल आणि सैतान म्हणतात त्या पुरातन सर्पाला म्हणजे त्या अजगराला त्याने धरले, एक हजार वर्षांसाठी त्यास बांधले,');
INSERT INTO `bible_verses_mr_irv` VALUES ('31027', '66', '20', '3', 'आणि अगाधकूपात टाकले; आणि त्यामध्ये बंद करून वर शिक्का लावला; म्हणजे ती हजार वर्षे पूर्ण होईपर्यंत त्याने राष्ट्रांना आणखी फसवू नये. त्यानंतर त्यास पुन्हा थोडा वेळ सोडणे जरूर होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31028', '66', '20', '4', '¶ तेव्हा मी राजासने बघितली व त्यावर जे कोणी बसले होते; त्यांच्याकडे न्यायनिवाडा देण्यात आला आणि येशूच्या साक्षीसाठी व देवाच्या वचनासाठी ज्यांचा शिरच्छेद झाला होता आणि त्या पशूला किंवा त्याच्या मूर्तीला ज्यांनी नमन केले नव्हते आणि आपल्या कपाळावर किंवा हातावर त्याचा शिक्का मारलेला नव्हता, त्यांचे आत्मे मला दिसले. ते परत जिवंत झाले व त्यांनी ख्रिस्ताबरोबर एक हजार वर्षे राज्य केले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31029', '66', '20', '5', 'पण ती हजार वर्षे पूर्ण होईपर्यंत बाकीचे मरण पावलेले पुन्हा जिवंत झाले नाहीत. हे पहिले पुनरुत्थान होय.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31030', '66', '20', '6', 'ज्याला पहिल्या पुनरुत्थानात भाग आहे, तो धन्य आणि पवित्र आहे; अशांवर दुसऱ्या मरणाची सत्ता नाही, तर ते देवाचे आणि ख्रिस्ताचे याजक होतील; आणि त्याच्याबरोबर एक हजार वर्षे राज्य करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31031', '66', '20', '7', '¶ जेव्हा ती हजार वर्षे संपतील तेव्हा सैतानाला त्याच्या कैदेतून सोडण्यात येईल;');
INSERT INTO `bible_verses_mr_irv` VALUES ('31032', '66', '20', '8', 'आणि तो पृथ्वीच्या चारी कोपऱ्यांतील गोग व मागोग या राष्ट्रांना, लढाईसाठी एकत्र करावे म्हणून तो त्यांना फसवायला बाहेर निघेल; त्यांची संख्या समुद्राच्या वाळूइतकी आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31033', '66', '20', '9', 'ते पृथ्वीच्या विस्तारावर गेले आणि त्यांनी पवित्र जनांची छावणी व प्रिय नगरी वेढली; तेव्हा स्वर्गातून अग्नी उतरला आणि त्याने त्यांना गिळून घेतले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('31034', '66', '20', '10', 'आणि त्यांना फसविणाऱ्या सैतानाला अग्नीच्या व गंघकाच्या सरोवरात टाकण्यात आले; तो पशू व तो खोटा संदेष्टा हे; तेथेच असून ते रात्रंदिवस सदासर्वकाळ पीडा भोगतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31035', '66', '20', '11', '¶ तेव्हा मी एक, मोठे, शुभ्र राजासन आणि त्यावर जो बसला होता त्यास बघितले. त्याच्या उपस्थितीतून पृथ्वी व आकाशही पळून गेली; आणि त्यांना कोठेच जागा मिळाली नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31036', '66', '20', '12', 'मग मी मृतांना, लहान व मोठे ह्यांना राजासनासमोर उभे राहिलेले बघितले; तेव्हा पुस्तके उघडली गेली; नंतर आणखी एक पुस्तक उघडले गेले. ते जीवनाचे पुस्तक होते; आणि त्या पुस्तकात लिहिलेल्या गोष्टींवरून ज्यांच्या त्यांच्या कामांप्रमाणे मृतांचा न्याय करण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31037', '66', '20', '13', 'समुद्राने आपल्यामधील मरण पावलेले होते ते दिले आणि मृत्यू व मृतलोक ह्यांनीही आपल्यामधील मरण पावलेले होते ते दिले; आणि त्यांच्या कामांप्रमाणे त्यांचा प्रत्येकाचा न्याय करण्यात आला.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31038', '66', '20', '14', 'आणि मरण व मृतलोक अग्नीच्या सरोवरात टाकले गेले. हे दुसरे मरण होय. हे अग्नीचे तळे म्हणजे दुसरे मरण.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31039', '66', '20', '15', 'आणि ज्या कोणाचे नाव जीवनाच्या पुस्तकात लिहिलेले आढळले नाही त्यास अग्नीच्या सरोवरात टाकण्यात आले.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31040', '66', '21', '1', '¶ आणि मी नवे आकाश आणि नवी पृथ्वी ही बघितली कारण पहिले आकाश व पहिली पृथ्वी ही निघून गेली होती आणि समुद्रही राहिला नव्हता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31041', '66', '21', '2', 'आणि मी ती पवित्र नगरी, नवे यरूशलेम, देवाकडून स्वर्गातून खाली येत असलेली बघितली. ती वरासाठी साज चढवून सजविलेल्या वधूप्रमाणे दिसत होती;');
INSERT INTO `bible_verses_mr_irv` VALUES ('31042', '66', '21', '3', 'आणि मी राजासनातून एक मोठी वाणी ऐकली; ती म्हणालीः “पाहा, देवाचा मंडप मनुष्यांत आहे, तो त्यांच्याबरोबर वस्ती करील; ते त्याचे लोक होतील आणि देव स्वतः त्यांच्याबरोबर राहील');
INSERT INTO `bible_verses_mr_irv` VALUES ('31043', '66', '21', '4', 'तो त्यांच्या डोळ्यांतले सर्व अश्रू पुसेल; आणि ह्यापुढे मरण राहणार नाही; दुःख, आक्रोश, किंवा क्लेशही होणार नाहीत; कारण पहिल्या गोष्टी होऊन गेल्या आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('31044', '66', '21', '5', 'तेव्हा राजासनावर बसलेला म्हणालाः “पाहा, मी सर्वकाही नवीन करतो आणि तो मला म्हणाला, लिही; कारण ही वचने विश्वसनीय आणि खरी आहेत.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('31045', '66', '21', '6', 'आणि तो मला म्हणालाः “या गोष्टी झाल्या आहेत. मी अल्फा आणि ओमेगा, आरंभ आणि शेवट आहे. जो तान्हेला असेल त्यास मी जीवनाच्या झऱ्याचे पाणी फुकट देईन.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31046', '66', '21', '7', 'जो विजय मिळवतो तो या सर्व गोष्टी वारशाने मिळवील; मी त्यांचा देव होईन आणि तो माझा पुत्र होईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31047', '66', '21', '8', 'पण भेकड, अविश्वासू, अमंगळ, खुनी, जारकर्मी, चेटकी, मूर्तीपुजक आणि सगळे लबाड ह्यांना अग्नीने आणि गंधकाने जळणाऱ्या सरोवरात वाटा मिळेल; हे दुसरे मरण होय.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('31048', '66', '21', '9', '¶ मग ज्या सात देवदूतांनी त्या सात शेवटल्या पीडांनी भरलेल्या, सात वाट्या घेतल्या होत्या त्यांच्यातला एक येऊन माझ्याशी बोलला आणि मला म्हणाला, “इकडे ये, मी तुला वधू, कोकऱ्याची नवरी दाखवतो.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('31049', '66', '21', '10', 'तेव्हा त्याने मला आत्म्याने एका मोठ्या उंच डोंगरावर नेले आणि त्याने मला ती पवित्र नगरी यरूशलेम देवाकडून स्वर्गातून खाली उतरतांना दाखवली.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31050', '66', '21', '11', 'यरूशलेमेच्या ठायी देवाचे तेज होते; आणि तिचे तेज अतिमोलवान खड्यासारखे; स्फटिकाप्रमाणे चमकणाऱ्या यास्फे रत्नासारखे होते.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31051', '66', '21', '12', 'तिला मोठा आणि उंच तट होता; त्यास बारा वेशी होत्या आणि वेशींपुढे बारा देवदूत होते आणि त्यावर नावे लिहिलेली होती; ती इस्राएलाच्या बारा वंशजांची नावे होती,');
INSERT INTO `bible_verses_mr_irv` VALUES ('31052', '66', '21', '13', 'पूर्वेकडे तीन वेशी; उत्तरेकडे तीन वेशी; दक्षिणेकडे तीन वेशी आणि पश्चिमेकडे तीन वेशी होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31053', '66', '21', '14', 'आणि नगरीच्या तटाला बारा पाये होते; त्यावर कोकऱ्याच्या बारा प्रेषितांची नावे होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31054', '66', '21', '15', '¶ आणि जो माझ्याशी बोलत होता त्याच्याजवळ त्या नगरीचे, तिच्या वेशींचे व तिच्या तटाचे माप घ्यायला एक सोन्याचा बोरू होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31055', '66', '21', '16', 'ती नगरी चौकोनी बांधलेली होती; आणि तिची लांबी जितकी होती तितकीच तिची रुंदी होती; आणि त्याने बोरूने माप घेतले ते साडेसातशे कोस भरले; तिची लांबी, रुंदी आणि उंची या समसमान होत्या.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31056', '66', '21', '17', 'आणि त्याने तटाचे माप घेतले ते मनुष्याच्या म्हणजे त्या दूताच्या हाताप्रमाणे एकशे चव्वेचाळीस हात भरले;');
INSERT INTO `bible_verses_mr_irv` VALUES ('31057', '66', '21', '18', 'तिच्या तटाचे बांधकाम यास्फे रत्नाचे होते; आणि नगरी स्वच्छ काचेप्रमाणे, शुद्ध सोन्याची होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31058', '66', '21', '19', 'आणि नगरीच्या तटाचे पाये अनेक प्रकारचे मोलवान पाषाण लावून सजविले होते. पहिला पाया यास्फे, दुसरा नीलमणी, तिसरा शिवधातू चौथा पाचू,');
INSERT INTO `bible_verses_mr_irv` VALUES ('31059', '66', '21', '20', 'पाचवा गोमेद, सहावा सार्दि, सातवा लसण्या, आठवा वैडूर्य, नववा पुष्कराज, दहावा सोनलसणी, अकरावा याकीथ आणि बारावा पद्मंराग.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31060', '66', '21', '21', 'आणि बारा वेशी बारा मोत्यांच्या होत्या; प्रत्येक वेस एका मोत्याची केली होती. नगरीचा रस्ता शुद्ध सोन्याचा, पारदर्शक काचेसारखा होता.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31061', '66', '21', '22', '¶ आणि मी तेथे भवन बघितले नाही; कारण सर्वसमर्थ प्रभू देव आणि कोकरा हेच तिचे भवन आहेत.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31062', '66', '21', '23', 'आणि त्या नगरीला प्रकाश द्यायला सूर्याची किंवा चंद्राची गरज नव्हती; कारण देवाचे तेज तिला प्रकाश देते आणि कोकरा तिचा दिवा आहे,');
INSERT INTO `bible_verses_mr_irv` VALUES ('31063', '66', '21', '24', 'राष्ट्रे तिच्या प्रकाशात चालतील; आणि पृथ्वीचे राजे आपले वैभव तिच्यात आणतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31064', '66', '21', '25', 'तिच्या वेशी दिवसा कधीही बंद केल्या जाणार नाहीत; आणि तेथे रात्र होणारच नाही.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31065', '66', '21', '26', 'त्या राष्ट्रांकडून वैभव आणि मान तिच्यात आणतील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('31066', '66', '21', '27', 'तेथे कोणतीही अशुद्ध गोष्ट किंवा अमंगळपणाची कृती करणारा अथवा लबाडी करणारा कोणीही मनुष्य, कोणत्याही प्रकारे प्रवेश करणार नाही पण कोकऱ्याच्या जीवनाच्या पुस्तकात ज्यांची नावे लिहिण्यात आली आहेत त्यांनाच प्रवेश करता येईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31067', '66', '22', '1', '¶ नंतर देवदूताने मला जीवनाच्या पाण्याची एक नदी दाखविली. ती नदी स्फटिकासारखी स्वच्छ होती. ती नदी देवाच्या आणि कोकऱ्यांच्या राजासनापासून उगम पावत होती आणि नगराच्या रस्त्यांच्या मधोमध वाहत होती.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31068', '66', '22', '2', 'नदीच्या दोन्ही काठांवर बारा जातीची फळे देणारे जीवनाचे झाड होते, ते प्रत्येक महिन्यास आपले फळ देते. झाडांची पाने राष्ट्राच्या आरोग्यासाठी उपयोगी पडतात,');
INSERT INTO `bible_verses_mr_irv` VALUES ('31069', '66', '22', '3', 'त्या नगरात यापुढे कसलाही शाप असणार नाही; त्याच्यामध्ये देवाचे व त्याच्या कोकऱ्याचे राजासन राहिल. त्याचे दास त्याची सेवा करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31070', '66', '22', '4', 'आणि ते त्याचे मुख पाहतील व त्यांच्या कपाळावर देवाचे नाव लिहिलेले असेल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31071', '66', '22', '5', 'त्या नगरात यापुढे कधीही रात्र होणार नाही. लोकांस प्रकाश मिळविण्यासठी ह्यापुढे कुठल्याही दिव्याची अथवा सूर्याची गरज पडणार नाही; कारण प्रभू देव आपला प्रकाश त्यांच्यावर पाडील; आणि ते युगानुयुग राज्य करतील.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31072', '66', '22', '6', '¶ नंतर देवदूत मला म्हणाला, “हे शब्द विश्वासयोग्य आणि खरे आहेत. संदेष्ट्यांच्या आत्म्यांचा देव जो प्रभू आहे, त्याने ज्या गोष्टी लवकर घडून आल्या पाहिजेत, त्या आपल्या दासांना कळवण्यासाठी आपला दूत पाठविला आहे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('31073', '66', '22', '7', '‹“पाहा, मी लवकर येत आहे. या पुस्तकातील संदेशवचनांचे जो पालन करतो, तो धन्य! आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('31074', '66', '22', '8', 'ज्या मनुष्याने या गोष्टी ऐकल्या आणि पाहिल्या तो मनुष्य मी, योहान आहे. मी जेव्हा या गोष्टी ऐकल्या आणि पाहिल्या, तेव्हा या गोष्टी मला दाखवीत असलेल्या देवदूताच्या पायाशी नमन करण्यास मी पालथा पडलो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31075', '66', '22', '9', 'परंतु तो देवदूत मला म्हणाला, “असे करू नको. मी तुझ्याबरोबर आणि तुझे भाऊ संदेष्टे, जे या पुस्तकात नमूद केलेल्या वचनांचे पालन करतात, त्यांच्याबरोबर काम करणारा देवाचा एक दास आहे. देवाला नमन कर.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('31076', '66', '22', '10', '¶ नंतर देवदूत मला म्हणालाः “तू या संदेश वचनावर शिक्का मारून बंद करू नको; काळाबाबतच्या या पुस्तकातील संदेश गुप्त ठेवू नकोस; कारण या गोष्टी घडून येण्याची वेळ आता जवळ आली आहे.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31077', '66', '22', '11', 'जो मनुष्य अनीतिमान आहे, तो अनीतिमान राहो, जो अमंगळ आहे, तो अमंगळ राहो. जो नीतिमान आहे तो नैतीक आचरण करीत राहो. जो पवित्र आहे, त्यास आणखी पवित्रपणाने चालू दे.”');
INSERT INTO `bible_verses_mr_irv` VALUES ('31078', '66', '22', '12', '¶ ‹“पाहा, मी लवकर येत आहे आणि प्रत्येकाला ज्याच्या त्याच्या कामाप्रमाणे देण्यास माझ्याजवळ वेतन आहे, ›');
INSERT INTO `bible_verses_mr_irv` VALUES ('31079', '66', '22', '13', '‹मी अल्फा व ओमेगा, पहिला व अखेरचा, आरंभ आणि शेवट आहे.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('31080', '66', '22', '14', '‹आपल्याला जीवनाच्या झाडावर अधिकार मिळावा व वेशीतून नगरीत आपले जाणे व्हावे म्हणून जे आपले झगे धुतात ते धन्य आहेत.›');
INSERT INTO `bible_verses_mr_irv` VALUES ('31081', '66', '22', '15', '‹परंतु कुत्रे, चेटकी, जादूटोणा करणारे, व्यभिचारी, मूर्तीपूजा करणारे आणि निरनिराळ्या रीतीने लबाडीची आवड धरणारे व लबाड बोलणारे बाहेर राहतील.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('31082', '66', '22', '16', '¶ ‹“तुमच्या आपापल्या मंडळ्यांसाठी याबाबतीत साक्ष देण्याकरिता आपला देवदूत मी, येशूने पाठविलेला आहे. मी दाविदाच्या कुळातील एक अंकुर व वंशज आणि पहाटेचा तेजस्वी तारा आहे.”›');
INSERT INTO `bible_verses_mr_irv` VALUES ('31083', '66', '22', '17', '¶ आत्मा आणि नवरी असे म्हणतात की, “ये,” आणि जो कोणी हे ऐकतो, तो असे म्हणो की, “ये,” आणि जो तहानेला आहे, तो येवो, ज्या कोणाला पाहिजे, तो फुकट दिले जाणारे जीवनी पाणी घेवो.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31084', '66', '22', '18', '¶ या पुस्तकात भविष्यकाळाबाबत नमूद केलेली वचने जो ऐकतो, त्यास मी गंभीरपणे सावधान करतोः जर कोणी ह्यामध्ये भर घालील, तर या पुस्तकात लिहिलेल्या पीडा देव त्याच्यावर आणील;');
INSERT INTO `bible_verses_mr_irv` VALUES ('31085', '66', '22', '19', 'आणि जो कोणी भविष्यकाळाबाबत संदेश देणाऱ्या या पुस्तकामधून काही काढून टाकील त्याचा ज्यांच्याबाबत या पुस्तकात लिहिले आहे, त्या जीवनाच्या झाडाचा आणि पवित्र नगराचा वाटा देव काढून घेईल.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31086', '66', '22', '20', '¶ जो येशू या गोष्टीविषयी साक्ष देतो, तो म्हणतो, ‹“होय, मी लवकर येतो.”› आमेन, ये प्रभू येशू, ये.');
INSERT INTO `bible_verses_mr_irv` VALUES ('31087', '66', '22', '21', '¶ प्रभू येशूची कृपा देवाच्या सर्व पवित्र लोकांबरोबर असो.');


